(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1152642,      29799]*)
(*NotebookOutlinePosition[   1160520,      29990]*)
(*  CellTagsIndexPosition[   1158610,      29947]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Genetic Programming", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  June 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.690476 0.0952381 0.603319 0.00588604 [
p
/Courier findfont 8 scalefont setfont
[(x)] .21429 .4856 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .02381 .36788 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .21429 .36788 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .11905 .39731 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .11905 .33845 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .30952 .33845 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .21429 .36788 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .02381 .25016 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .11905 .22073 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .30952 .22073 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .21429 .25016 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .11905 .27959 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .30952 .27959 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .21429 .30902 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .40476 .30902 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .33845 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .40476 .30902 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .21429 .1913 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .21429 .13244 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .40476 .13244 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .30952 .16187 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .5 .16187 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .1913 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .22073 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .5 .22073 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .25016 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .59524 .25016 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .5 .27959 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .69048 .27959 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .59524 .30902 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .33845 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .40476 .36788 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .30952 .39731 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .21429 .42674 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .40476 .42674 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .45617 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .30952 .39731 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .21429 .30902 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .21429 .25016 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .21429 .1913 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .11905 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .21429 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .30952 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .5 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .40476 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .21429 .13244 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .02381 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .21429 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .11905 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .21429 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .40476 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .21429 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-3)] .21429 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(0)] .40476 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .40476 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .59524 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .5 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .13244 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .16187 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .5 .16187 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .1913 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .30952 .22073 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .40476 .1913 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .40476 .13244 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .5 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .5 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .59524 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(0)] .78571 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .69048 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .59524 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(1)] .59524 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .78571 .01472 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .69048 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .88095 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .78571 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .69048 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .59524 .13244 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .5 .16187 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .5 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .69048 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .59524 .13244 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .59524 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .69048 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .88095 .04415 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .78571 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .69048 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .78571 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .97619 .07358 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .88095 .10301 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .78571 .13244 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .69048 .16187 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .59524 .1913 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .5 .22073 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .40476 .25016 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .27959 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .5 .27959 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .40476 .30902 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .33845 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(z)] .40476 .30902 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .59524 .30902 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .33845 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .40476 .36788 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .59524 .36788 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .39731 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .40476 .42674 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .59524 .42674 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .45617 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .4856 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .51503 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .5 .51503 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(s)] .40476 .54446 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(y)] .5 .51503 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(-1)] .69048 .51503 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .59524 .54446 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .5 .57389 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(x)] .88095 .57389 0 0 Msboxa
P
p
/Courier findfont 8 scalefont setfont
[(d)] .69048 .60332 0 0 Msboxa
P
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
p
.004 w
.5 .60332 m
.5 .57389 L
s
.88095 .60332 m
.88095 .57389 L
s
.40476 .57389 m
.40476 .54446 L
s
.59524 .57389 m
.59524 .54446 L
s
.30952 .54446 m
.30952 .51503 L
s
.5 .54446 m
.5 .51503 L
s
.21429 .51503 m
.21429 .4856 L
s
.40476 .51503 m
.40476 .4856 L
s
1 g
.04 w
.21429 .4856 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .21429 .4856 0 0 Mshowa
P
.004 w
.30952 .4856 m
.30952 .45617 L
s
.5 .4856 m
.5 .45617 L
s
.21429 .45617 m
.21429 .42674 L
s
.40476 .45617 m
.40476 .42674 L
s
.11905 .42674 m
.11905 .39731 L
s
.30952 .42674 m
.30952 .39731 L
s
.02381 .39731 m
.02381 .36788 L
s
.21429 .39731 m
.21429 .36788 L
s
1 g
.04 w
.02381 .36788 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .02381 .36788 0 0 Mshowa
P
1 g
.21429 .36788 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .21429 .36788 0 0 Mshowa
P
.004 w
.02381 .39731 m
.21429 .39731 L
s
.9 g
.05 w
.11905 .39731 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .11905 .39731 0 0 Mshowa
P
.004 w
.21429 .39731 m
.21429 .36788 L
s
.40476 .39731 m
.40476 .36788 L
s
.11905 .36788 m
.11905 .33845 L
s
.30952 .36788 m
.30952 .33845 L
s
1 g
.04 w
.11905 .33845 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .11905 .33845 0 0 Mshowa
P
1 g
.30952 .33845 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .30952 .33845 0 0 Mshowa
P
.004 w
.11905 .36788 m
.30952 .36788 L
s
.9 g
.05 w
.21429 .36788 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .21429 .36788 0 0 Mshowa
P
.004 w
.30952 .36788 m
.30952 .33845 L
s
.5 .36788 m
.5 .33845 L
s
.21429 .33845 m
.21429 .30902 L
s
.40476 .33845 m
.40476 .30902 L
s
.11905 .30902 m
.11905 .27959 L
s
.30952 .30902 m
.30952 .27959 L
s
.02381 .27959 m
.02381 .25016 L
s
.21429 .27959 m
.21429 .25016 L
s
1 g
.04 w
.02381 .25016 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .02381 .25016 0 0 Mshowa
P
.004 w
.11905 .25016 m
.11905 .22073 L
s
.30952 .25016 m
.30952 .22073 L
s
1 g
.04 w
.11905 .22073 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .11905 .22073 0 0 Mshowa
P
1 g
.30952 .22073 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .30952 .22073 0 0 Mshowa
P
.004 w
.11905 .25016 m
.30952 .25016 L
s
.9 g
.05 w
.21429 .25016 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .21429 .25016 0 0 Mshowa
P
.004 w
.02381 .27959 m
.21429 .27959 L
s
.9 g
.05 w
.11905 .27959 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .11905 .27959 0 0 Mshowa
P
1 g
.04 w
.30952 .27959 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .30952 .27959 0 0 Mshowa
P
.004 w
.11905 .30902 m
.30952 .30902 L
s
.9 g
.05 w
.21429 .30902 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .21429 .30902 0 0 Mshowa
P
1 g
.04 w
.40476 .30902 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .40476 .30902 0 0 Mshowa
P
.004 w
.21429 .33845 m
.40476 .33845 L
s
.9 g
.05 w
.30952 .33845 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .33845 0 0 Mshowa
P
.004 w
.40476 .33845 m
.40476 .30902 L
s
.59524 .33845 m
.59524 .30902 L
s
1 g
.04 w
.40476 .30902 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .40476 .30902 0 0 Mshowa
P
.004 w
.5 .30902 m
.5 .27959 L
s
.69048 .30902 m
.69048 .27959 L
s
.40476 .27959 m
.40476 .25016 L
s
.59524 .27959 m
.59524 .25016 L
s
.30952 .25016 m
.30952 .22073 L
s
.5 .25016 m
.5 .22073 L
s
.21429 .22073 m
.21429 .1913 L
s
.40476 .22073 m
.40476 .1913 L
s
1 g
.04 w
.21429 .1913 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .21429 .1913 0 0 Mshowa
P
.004 w
.30952 .1913 m
.30952 .16187 L
s
.5 .1913 m
.5 .16187 L
s
.21429 .16187 m
.21429 .13244 L
s
.40476 .16187 m
.40476 .13244 L
s
1 g
.04 w
.21429 .13244 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .21429 .13244 0 0 Mshowa
P
1 g
.40476 .13244 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .40476 .13244 0 0 Mshowa
P
.004 w
.21429 .16187 m
.40476 .16187 L
s
.9 g
.05 w
.30952 .16187 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .30952 .16187 0 0 Mshowa
P
1 g
.04 w
.5 .16187 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .5 .16187 0 0 Mshowa
P
.004 w
.30952 .1913 m
.5 .1913 L
s
.9 g
.05 w
.40476 .1913 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .1913 0 0 Mshowa
P
.004 w
.21429 .22073 m
.40476 .22073 L
s
.9 g
.05 w
.30952 .22073 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .22073 0 0 Mshowa
P
1 g
.04 w
.5 .22073 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .5 .22073 0 0 Mshowa
P
.004 w
.30952 .25016 m
.5 .25016 L
s
.9 g
.05 w
.40476 .25016 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .25016 0 0 Mshowa
P
1 g
.04 w
.59524 .25016 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .59524 .25016 0 0 Mshowa
P
.004 w
.40476 .27959 m
.59524 .27959 L
s
.9 g
.05 w
.5 .27959 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .5 .27959 0 0 Mshowa
P
1 g
.04 w
.69048 .27959 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .69048 .27959 0 0 Mshowa
P
.004 w
.5 .30902 m
.69048 .30902 L
s
.9 g
.05 w
.59524 .30902 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .59524 .30902 0 0 Mshowa
P
.004 w
.40476 .33845 m
.59524 .33845 L
s
.9 g
.05 w
.5 .33845 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .33845 0 0 Mshowa
P
.004 w
.30952 .36788 m
.5 .36788 L
s
.9 g
.05 w
.40476 .36788 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .40476 .36788 0 0 Mshowa
P
.004 w
.21429 .39731 m
.40476 .39731 L
s
.9 g
.05 w
.30952 .39731 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .30952 .39731 0 0 Mshowa
P
.004 w
.11905 .42674 m
.30952 .42674 L
s
.9 g
.05 w
.21429 .42674 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .21429 .42674 0 0 Mshowa
P
1 g
.04 w
.40476 .42674 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .40476 .42674 0 0 Mshowa
P
.004 w
.21429 .45617 m
.40476 .45617 L
s
.9 g
.05 w
.30952 .45617 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .45617 0 0 Mshowa
P
.004 w
.40476 .45617 m
.40476 .42674 L
s
.59524 .45617 m
.59524 .42674 L
s
.30952 .42674 m
.30952 .39731 L
s
.5 .42674 m
.5 .39731 L
s
1 g
.04 w
.30952 .39731 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .30952 .39731 0 0 Mshowa
P
.004 w
.40476 .39731 m
.40476 .36788 L
s
.59524 .39731 m
.59524 .36788 L
s
.30952 .36788 m
.30952 .33845 L
s
.5 .36788 m
.5 .33845 L
s
.21429 .33845 m
.21429 .30902 L
s
.40476 .33845 m
.40476 .30902 L
s
1 g
.04 w
.21429 .30902 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .21429 .30902 0 0 Mshowa
P
.004 w
.30952 .30902 m
.30952 .27959 L
s
.5 .30902 m
.5 .27959 L
s
.21429 .27959 m
.21429 .25016 L
s
.40476 .27959 m
.40476 .25016 L
s
1 g
.04 w
.21429 .25016 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .21429 .25016 0 0 Mshowa
P
.004 w
.30952 .25016 m
.30952 .22073 L
s
.5 .25016 m
.5 .22073 L
s
.21429 .22073 m
.21429 .1913 L
s
.40476 .22073 m
.40476 .1913 L
s
1 g
.04 w
.21429 .1913 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .21429 .1913 0 0 Mshowa
P
.004 w
.30952 .1913 m
.30952 .16187 L
s
.5 .1913 m
.5 .16187 L
s
.21429 .16187 m
.21429 .13244 L
s
.40476 .16187 m
.40476 .13244 L
s
.11905 .13244 m
.11905 .10301 L
s
.30952 .13244 m
.30952 .10301 L
s
1 g
.04 w
.11905 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .11905 .10301 0 0 Mshowa
P
.004 w
.21429 .10301 m
.21429 .07358 L
s
.40476 .10301 m
.40476 .07358 L
s
1 g
.04 w
.21429 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .21429 .07358 0 0 Mshowa
P
.004 w
.30952 .07358 m
.30952 .04415 L
s
.5 .07358 m
.5 .04415 L
s
1 g
.04 w
.30952 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .30952 .04415 0 0 Mshowa
P
1 g
.5 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .5 .04415 0 0 Mshowa
P
.004 w
.30952 .07358 m
.5 .07358 L
s
.9 g
.05 w
.40476 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .40476 .07358 0 0 Mshowa
P
.004 w
.21429 .10301 m
.40476 .10301 L
s
.9 g
.05 w
.30952 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .10301 0 0 Mshowa
P
.004 w
.11905 .13244 m
.30952 .13244 L
s
.9 g
.05 w
.21429 .13244 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .21429 .13244 0 0 Mshowa
P
.004 w
.30952 .13244 m
.30952 .10301 L
s
.5 .13244 m
.5 .10301 L
s
.21429 .10301 m
.21429 .07358 L
s
.40476 .10301 m
.40476 .07358 L
s
.11905 .07358 m
.11905 .04415 L
s
.30952 .07358 m
.30952 .04415 L
s
.02381 .04415 m
.02381 .01472 L
s
.21429 .04415 m
.21429 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .02381 .01472 0 0 Mshowa
P
1 g
.21429 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .21429 .01472 0 0 Mshowa
P
.004 w
.02381 .04415 m
.21429 .04415 L
s
.9 g
.05 w
.11905 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .11905 .04415 0 0 Mshowa
P
.004 w
.21429 .04415 m
.21429 .01472 L
s
.40476 .04415 m
.40476 .01472 L
s
1 g
.04 w
.21429 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .21429 .01472 0 0 Mshowa
P
1 g
.40476 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .40476 .01472 0 0 Mshowa
P
.004 w
.21429 .04415 m
.40476 .04415 L
s
.9 g
.05 w
.30952 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .04415 0 0 Mshowa
P
.004 w
.11905 .07358 m
.30952 .07358 L
s
.9 g
.05 w
.21429 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .21429 .07358 0 0 Mshowa
P
.004 w
.30952 .07358 m
.30952 .04415 L
s
.5 .07358 m
.5 .04415 L
s
.21429 .04415 m
.21429 .01472 L
s
.40476 .04415 m
.40476 .01472 L
s
1 g
.04 w
.21429 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-3)] .21429 .01472 0 0 Mshowa
P
1 g
.40476 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(0)] .40476 .01472 0 0 Mshowa
P
.004 w
.21429 .04415 m
.40476 .04415 L
s
.9 g
.05 w
.30952 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .04415 0 0 Mshowa
P
.004 w
.40476 .04415 m
.40476 .01472 L
s
.59524 .04415 m
.59524 .01472 L
s
1 g
.04 w
.40476 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .40476 .01472 0 0 Mshowa
P
1 g
.59524 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .59524 .01472 0 0 Mshowa
P
.004 w
.40476 .04415 m
.59524 .04415 L
s
.9 g
.05 w
.5 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .04415 0 0 Mshowa
P
.004 w
.30952 .07358 m
.5 .07358 L
s
.9 g
.05 w
.40476 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .07358 0 0 Mshowa
P
.004 w
.21429 .10301 m
.40476 .10301 L
s
.9 g
.05 w
.30952 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .10301 0 0 Mshowa
P
1 g
.04 w
.5 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .5 .10301 0 0 Mshowa
P
.004 w
.30952 .13244 m
.5 .13244 L
s
.9 g
.05 w
.40476 .13244 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .13244 0 0 Mshowa
P
.004 w
.21429 .16187 m
.40476 .16187 L
s
.9 g
.05 w
.30952 .16187 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .30952 .16187 0 0 Mshowa
P
1 g
.04 w
.5 .16187 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .5 .16187 0 0 Mshowa
P
.004 w
.30952 .1913 m
.5 .1913 L
s
.9 g
.05 w
.40476 .1913 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .1913 0 0 Mshowa
P
.004 w
.21429 .22073 m
.40476 .22073 L
s
.9 g
.05 w
.30952 .22073 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .30952 .22073 0 0 Mshowa
P
.004 w
.40476 .22073 m
.40476 .1913 L
s
.59524 .22073 m
.59524 .1913 L
s
1 g
.04 w
.40476 .1913 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .40476 .1913 0 0 Mshowa
P
.004 w
.5 .1913 m
.5 .16187 L
s
.69048 .1913 m
.69048 .16187 L
s
.40476 .16187 m
.40476 .13244 L
s
.59524 .16187 m
.59524 .13244 L
s
1 g
.04 w
.40476 .13244 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .40476 .13244 0 0 Mshowa
P
.004 w
.5 .13244 m
.5 .10301 L
s
.69048 .13244 m
.69048 .10301 L
s
1 g
.04 w
.5 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .5 .10301 0 0 Mshowa
P
.004 w
.59524 .10301 m
.59524 .07358 L
s
.78571 .10301 m
.78571 .07358 L
s
.5 .07358 m
.5 .04415 L
s
.69048 .07358 m
.69048 .04415 L
s
1 g
.04 w
.5 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .5 .04415 0 0 Mshowa
P
.004 w
.59524 .04415 m
.59524 .01472 L
s
.78571 .04415 m
.78571 .01472 L
s
1 g
.04 w
.59524 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .59524 .01472 0 0 Mshowa
P
1 g
.78571 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(0)] .78571 .01472 0 0 Mshowa
P
.004 w
.59524 .04415 m
.78571 .04415 L
s
.9 g
.05 w
.69048 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .69048 .04415 0 0 Mshowa
P
.004 w
.5 .07358 m
.69048 .07358 L
s
.9 g
.05 w
.59524 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .59524 .07358 0 0 Mshowa
P
.004 w
.69048 .07358 m
.69048 .04415 L
s
.88095 .07358 m
.88095 .04415 L
s
.59524 .04415 m
.59524 .01472 L
s
.78571 .04415 m
.78571 .01472 L
s
1 g
.04 w
.59524 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(1)] .59524 .01472 0 0 Mshowa
P
1 g
.78571 .01472 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .78571 .01472 0 0 Mshowa
P
.004 w
.59524 .04415 m
.78571 .04415 L
s
.9 g
.05 w
.69048 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .69048 .04415 0 0 Mshowa
P
1 g
.04 w
.88095 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .88095 .04415 0 0 Mshowa
P
.004 w
.69048 .07358 m
.88095 .07358 L
s
.9 g
.05 w
.78571 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .78571 .07358 0 0 Mshowa
P
.004 w
.59524 .10301 m
.78571 .10301 L
s
.9 g
.05 w
.69048 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .69048 .10301 0 0 Mshowa
P
.004 w
.5 .13244 m
.69048 .13244 L
s
.9 g
.05 w
.59524 .13244 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .59524 .13244 0 0 Mshowa
P
.004 w
.40476 .16187 m
.59524 .16187 L
s
.9 g
.05 w
.5 .16187 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .5 .16187 0 0 Mshowa
P
.004 w
.59524 .16187 m
.59524 .13244 L
s
.78571 .16187 m
.78571 .13244 L
s
.5 .13244 m
.5 .10301 L
s
.69048 .13244 m
.69048 .10301 L
s
1 g
.04 w
.5 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .5 .10301 0 0 Mshowa
P
1 g
.69048 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .69048 .10301 0 0 Mshowa
P
.004 w
.5 .13244 m
.69048 .13244 L
s
.9 g
.05 w
.59524 .13244 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .59524 .13244 0 0 Mshowa
P
.004 w
.69048 .13244 m
.69048 .10301 L
s
.88095 .13244 m
.88095 .10301 L
s
.59524 .10301 m
.59524 .07358 L
s
.78571 .10301 m
.78571 .07358 L
s
1 g
.04 w
.59524 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .59524 .07358 0 0 Mshowa
P
.004 w
.69048 .07358 m
.69048 .04415 L
s
.88095 .07358 m
.88095 .04415 L
s
1 g
.04 w
.69048 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .69048 .04415 0 0 Mshowa
P
1 g
.88095 .04415 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .88095 .04415 0 0 Mshowa
P
.004 w
.69048 .07358 m
.88095 .07358 L
s
.9 g
.05 w
.78571 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .78571 .07358 0 0 Mshowa
P
.004 w
.59524 .10301 m
.78571 .10301 L
s
.9 g
.05 w
.69048 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .69048 .10301 0 0 Mshowa
P
.004 w
.78571 .10301 m
.78571 .07358 L
s
.97619 .10301 m
.97619 .07358 L
s
1 g
.04 w
.78571 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .78571 .07358 0 0 Mshowa
P
1 g
.97619 .07358 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .97619 .07358 0 0 Mshowa
P
.004 w
.78571 .10301 m
.97619 .10301 L
s
.9 g
.05 w
.88095 .10301 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .88095 .10301 0 0 Mshowa
P
.004 w
.69048 .13244 m
.88095 .13244 L
s
.9 g
.05 w
.78571 .13244 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .78571 .13244 0 0 Mshowa
P
.004 w
.59524 .16187 m
.78571 .16187 L
s
.9 g
.05 w
.69048 .16187 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .69048 .16187 0 0 Mshowa
P
.004 w
.5 .1913 m
.69048 .1913 L
s
.9 g
.05 w
.59524 .1913 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .59524 .1913 0 0 Mshowa
P
.004 w
.40476 .22073 m
.59524 .22073 L
s
.9 g
.05 w
.5 .22073 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .5 .22073 0 0 Mshowa
P
.004 w
.30952 .25016 m
.5 .25016 L
s
.9 g
.05 w
.40476 .25016 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .40476 .25016 0 0 Mshowa
P
.004 w
.21429 .27959 m
.40476 .27959 L
s
.9 g
.05 w
.30952 .27959 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .27959 0 0 Mshowa
P
1 g
.04 w
.5 .27959 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .5 .27959 0 0 Mshowa
P
.004 w
.30952 .30902 m
.5 .30902 L
s
.9 g
.05 w
.40476 .30902 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .40476 .30902 0 0 Mshowa
P
.004 w
.21429 .33845 m
.40476 .33845 L
s
.9 g
.05 w
.30952 .33845 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .33845 0 0 Mshowa
P
.004 w
.40476 .33845 m
.40476 .30902 L
s
.59524 .33845 m
.59524 .30902 L
s
1 g
.04 w
.40476 .30902 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(z)] .40476 .30902 0 0 Mshowa
P
1 g
.59524 .30902 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .59524 .30902 0 0 Mshowa
P
.004 w
.40476 .33845 m
.59524 .33845 L
s
.9 g
.05 w
.5 .33845 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .33845 0 0 Mshowa
P
.004 w
.30952 .36788 m
.5 .36788 L
s
.9 g
.05 w
.40476 .36788 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .40476 .36788 0 0 Mshowa
P
1 g
.04 w
.59524 .36788 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .59524 .36788 0 0 Mshowa
P
.004 w
.40476 .39731 m
.59524 .39731 L
s
.9 g
.05 w
.5 .39731 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .39731 0 0 Mshowa
P
.004 w
.30952 .42674 m
.5 .42674 L
s
.9 g
.05 w
.40476 .42674 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .40476 .42674 0 0 Mshowa
P
1 g
.04 w
.59524 .42674 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .59524 .42674 0 0 Mshowa
P
.004 w
.40476 .45617 m
.59524 .45617 L
s
.9 g
.05 w
.5 .45617 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(p)] .5 .45617 0 0 Mshowa
P
.004 w
.30952 .4856 m
.5 .4856 L
s
.9 g
.05 w
.40476 .4856 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .40476 .4856 0 0 Mshowa
P
.004 w
.21429 .51503 m
.40476 .51503 L
s
.9 g
.05 w
.30952 .51503 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(t)] .30952 .51503 0 0 Mshowa
P
1 g
.04 w
.5 .51503 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .5 .51503 0 0 Mshowa
P
.004 w
.30952 .54446 m
.5 .54446 L
s
.9 g
.05 w
.40476 .54446 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(s)] .40476 .54446 0 0 Mshowa
P
.004 w
.5 .54446 m
.5 .51503 L
s
.69048 .54446 m
.69048 .51503 L
s
1 g
.04 w
.5 .51503 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(y)] .5 .51503 0 0 Mshowa
P
1 g
.69048 .51503 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(-1)] .69048 .51503 0 0 Mshowa
P
.004 w
.5 .54446 m
.69048 .54446 L
s
.9 g
.05 w
.59524 .54446 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .59524 .54446 0 0 Mshowa
P
.004 w
.40476 .57389 m
.59524 .57389 L
s
.9 g
.05 w
.5 .57389 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .5 .57389 0 0 Mshowa
P
1 g
.04 w
.88095 .57389 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(x)] .88095 .57389 0 0 Mshowa
P
.004 w
.5 .60332 m
.88095 .60332 L
s
.9 g
.05 w
.69048 .60332 Mdot
0 g
p
/Courier findfont 8 scalefont setfont
[(d)] .69048 .60332 0 0 Mshowa
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{347, 212.125},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005K0000e0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0G0000?l0G0000?l0G0000?l0G0000?l0
2P02oe00003o00/000?o0000CP0000`00olo00?o>@001?l00?lm00?o?0000ol0001>00003002oc/0
1?l30003o`0003P00_lo0003o`0003/00_m?00003@02od0000?o0000>@02ocl000?o0000>`02odl0
000<00?o@@000ol0000g0004o`00och000?o0000>P04odh0000[00K;7@03oaT01//j00K;6`02oa`0
1/]/0000:@0:bcD02//f00;;1@03bcD00l/500;;JP0002P03</c00c;=0000l/0000700;;<`02b`T0
00?;0000I`0002L03//a00k;<P000l/0000900;;<@02b`/000?;0000IP0000h000?o00005P0>baP0
00?o00005P0>baT000?o00005P001</00002o`H00//H0003o`0001H00//;0003b`0001L000?o0000
C00000h000?o00005@0@baL000?o00005@0@baP000?o00005@000l/000030003o`0000D00//G0003
o`0001D00//=0003b`0001H000?o0000C00000h000?o00005@06b`?o1l/G0003o`0001D01l/3o`K;
60000ol0000E0003b`0000<000?o00001@02baL000?o00005@02b`D00ol50003b`0001H000?o0000
6`03obh0000>01So1l/2o`O;;ol7b`03ol_;00K;<?l00l/0000300;o1P02bboo0//500;o1P000l_o
o`0Goad00_l_00009P06b`03ol_;00O;;`07b`03ol_;00K;<0000l/0000300;o1P02bbl00//600;o
1@000l/0000e00;o;P0002H01//3o`O;5006baD01//4o`K;5@06baD000?;00000P04o`D00//D00K;
5@02b`D00ol50003b`0001<01//K00?o;P0002H04</B00[;4`07b`03ol_;00K;4`0:ba<00//;00?;
4P0:ba<00l/;00;;4`0:bdX0000W00k;4P0<ba<03//C00c;4`000l/0000900;;4P04b`D00l/C00;;
2`000l/0000A00C;1@03bdT0000W00k;4@0>ba803//B00k;4P02b`T00l/A00?;2@02ba800l/900;;
4P03b`T00/]80000:00<ba803//C00c;4`0>ba<00l/500C;4P02b`/000?;00004@04b`D00l/C00;;
2`000l/000160000:@0:ba801//3o`O;4`0:ba<04</C00G;00?obl/00//B00?;2`02ba<01L/00oo;
b`02ba<00l/;00;;5`000ol0000]0000:`06ba@01l/00oo;b`06baD01//E013;5@03b`03ol_;01@0
0//=0003b`0001<00l/00oo;b`0E00;;3@000l/0000E0003o`0002d0000^0003o`0001@01l/3o`K;
60000ol0000E00O;0ol6baP000?o00005002b`@000Co003o1@000l/0000F0003o`0001D00//400?o
1P000l/0000E0003o`0001/000Co003o3P0002h05ol7b`04ol_;o`G;<?l6b`04ol_;o`K;;ol2b`D0
0_l60003booo02ko0//400;o1`000l_oo`0Foah00_l?0000A@07b`04ol_;o`G;<006b`04ol_;o`K;
;`02b`D00_l60003b`0002h00//500;o1P000l/0000d00;o3`0004D01//4o`K;5@06baD01l/3o`K;
;`02b`@000Co003o1@000l/0000C00K;5@02b`@00ol60003b`0001<01//J0004o`00o`h0001600k;
500:ba@02</00oo;b`03bc400//;0003b`0001802//D00;;2`000l/0000B00[;:P0004H03//C00c;
4`08b`03ol_;00?;<@02b`/000?;00004@0<ba<00//;0003b`0001403</Y0000A`0<ba<03//C00c;
<`02b`T000?;00004@0>ba<00//90003b`0001403//X0000B00:ba@03//D00[;=@03b`D00//D00k;
5003b`D00//D00C;0ol7bbP0001:00K;5@0@baD01//i00?;00?obl/05@0@baD00l/00oo;b`0E00K;
00?obl/01l/G0003o`0000d0000[0004o`00oah000?o00005@07b`?o1//H0003o`0001h00olK0003
o`0001D01l/3o`K;60000ol0000E00K;0ol7baL000?o00003@0002`00_lO01So2</2o`K;6OlK00Co
0P000ol0000J01So1l/00oo;b`06bc3o1//01?o;bol6baSo3`0002`00_lg00O;00?obl/01//j0003
o`0003801l/00oo;b`06bc001//01?o;bol6bbL0000[0004o`00ocH01l/3o`K;>P000ol0000b00K;
1?l6bc001L/4o`O;9`0004X01//E013;5@06bah00_lI00K;5@07b`03ol_;00K;5@06baD04</W0000
B00:ba@03//D00?;1@02bcD02//D00k;500:ba@03//X0000A`0<ba<03//C00;;2@000l/0000a00c;
4`0>ba<03</C00k;:00004H03//C00c;4`02b`/000?;0000;`0>ba<03</C00k;4`0<bbT0001600k;
500:ba@00//;0003b`0002l03//D00[;500>ba@02//Z0000;P000ol0000D013;5@06baD00//=0003
b`0001H000?o0000500@baD01//E013;5@06bb`0000^0003o`0001@02</3o`G;60000ol0000E00;;
1`03o`<000?;00005P000ol0000D00S;0ol5baP000?o00005@07b`?o1//G0003o`0002d0000^01Oo
1l/01?o;bol5bc3o0//200Co0P000ol000020003booo02go1l/01?o;bol5bc3o1//01?o;bol6baSo
;`0004D01l/01?o;bol5bc000//80003o`00008000?;0000;@07b`04ol_;o`G;<006b`04ol_;o`K;
A`0004D02</3o`G;<002b`P000?o00000P000l/0000]00S;0ol5bc001l/3o`K;A`0004D02//00oo;
b`03baD01//E00?;1P02o`<00//E00K;500:b`03ol_;00?;5@06baD02L/00oo;b`04bdL0001600W;
00?obl/00//D00[;5002b`/000?;00004P0:ba<02L/00oo;b`02ba@02//D00S;00?obl/00l]80000
AP0>ba<03</C00?;2@02ba<03</B00k;4`0<ba<03/]80000A`0<ba<03//C00C;1@03ba<03//B00c;
4`0>ba<03<]90000B00:ba@03//D00G;00?obl/00//D00k;4`0:ba@03//D00[;BP0004X01//E013;
5@03b`03ol_;01D04</D00K;5@0@baD01/]<0000C@000ol0000E00O;0ol6baP000?o00005@06b`?o
1l/G0003o`0001D01l/3o`K;60000ol0001<0000C@0Ho`S;0_l6bc3o1//00oo;b`07bboo1l/00oo;
b`06baWoCP0006D01l/00oo;b`06bc001//00oo;b`07bbl01l/00oo;b`06bfL0001U00O;0ol6bc00
1L/4o`O;;`06b`Co1/]W0000I@0@baD01//E00K;00?obl/01l/D00K;5@07b`03ol_;00K;I`0006H0
3//D00?;1@02ba@03//C00[;500>bfP0001V00k;4`02b`T000?;00004@0>ba803</C00k;J00006L0
3</C00;;2`000l/0000A00c;4P0>ba<03<]Y0000B`02oa/02//D00;;2`000l/0000B00[;4`0>ba@0
2/]Z0000C0000ol0000K00K;5@02b`d000?;00004`06ba@04</E00K;K00004`000?o00007P000ol0
000E00;;1`03o`<000?;00005P000ol0000D00O;0ol6baP000?o0000K00004`00_lO01So0//200Co
0P000ol000020003booo02go1l/00oo;b`06baWoKP0004`00_lg00;;20000ol000020003b`0002d0
1l/00oo;b`06bhL0001;00Co6`06baD00//80003o`00008000?;00004`06ba@01//4o`K;Q`0006P0
2//C00?;1P02o`<00//C00[;4P07b`03ol_;00K;Q`0006L03</C00;;2`000l/0000A00c;4P0>bhP0
001V00k;4P03b`T00//B00k;4@0>bhP0001V00k;4`04b`D00l/C00k;4P0<bhT0001=0003o`0001D0
1//3o`O;4`05b`03ol_;00;;4`0@ba802/^:0000C@000ol0000E00O;00?obl/01//E00?;00?obl/0
5@0@ba@01/^<0000;`03oa/000?o00005@07b`?o1//H0003o`0001D01//3o`O;5`000ol0002<0000
:P04o`8000?o00006P0Ho`O;00Cobl_o1L/`o`K;00?obl/01l/Hohh0000`0003o`0003801l/01?o;
bol5bc001//00oo;b`07bjH0000`0003o`0001L01//E00K;1?l6baD01//E00G;1?l7bjH0000_00;o
5`0:ba@03//D00[;5005b`03ol_;00K;Y`0004L01</500?;4`0>ba<03</C00k;Y`0004H00l/900;;
4`0<ba<03//C00c;Z00004H00//;0003b`0001802//D00k;500:bjT0000^0003o`0001@00l/;00;;
5@06baD04</E00K;Z`0000`00olO0003o`0001@00//40004o`00o`D000?;00005P000ol0000E00K;
0ol7baP000?o00006`03ohd0000<00;o800Go`;;1@02o`H000?;ool0;_l7b`;o1l/Ioad00_n>0000
3@02ocH00//500;o1P000l/0000^00K;00?obl/01l/g00;oS@0000`00olf00;;10001?l00?l50003
b`0002h01//3o`O;=P03ohd0000[00K;5002b`d000?;00004`06baD04</E00K;Z`0002T02//C00;;
2`000l/0000B00[;500>ba@00//500?;Z@0002P03</B00;;2`000l/0000A00c;4`0>ba<000?;0000
1`02bjP0000W00k;4P02b`T000?;00004@0>ba<03</C0003b`0000T00/^W00009`04b`?o1l/C00?;
1@02ba@03//D00[;50000l/0000900;;Y`0000h000?o00005@06b`03ol_;00O;5003b`03ol_;01D0
4</E00K;5@000l/0000;00;;5`000ol0002<00003P000ol0000E00K;0ol7baL000?o00005@07b`?o
1//H0003o`0001D000?;00000`03o`D00//G0003o`0001/000Co003oK@0000h06?l6b`04ol_;o`K;
;ol7b`03ol_;00K;<?l00l/0000300;o1P02baSo7P02ofh0000V00K;00Cobl_o1//_00O;00?obl/0
1//`0003b`0000@00_l500;;=P02ofh0000V00G;1?l7bbl01//4o`K;<0000l/0000300?o1@02bcD0
00Co003oK@0002H04</D00K;5@07b`03ol_;00K;5@06baD00//;00?;5006bh`0000W00k;4`03b`D0
0//D00k;5003b`D00//D0003b`0000T00//C00?;1@02bhX0000W00k;4P02b`T000?;00004@0>ba<0
0//90003b`0001400//900?;4P02b`T000?;0000Q`0002P03</B00;;2`000l/0000A00c;4`02b`/0
00?;00004@03b`D01</B00;;2`000l/000260000:@0:ba<00//300;o1P000l/0000B00[;5002b`/0
00?;00004P05b`03ol_;00;;4`02b`<00_l60003b`0001L000?o0000K00002/01//D00;;1@000ol0
00050003b`0001<01//E00;;3@000l/0000C00?;00?obl/05002b`D000?o00001@000l/0000F0003
o`0006`0000^0003o`0001@00//50003o`0000D000?;00005P000ol0000E00;;1003o`H000?;0000
5P000ol0000D00;;1@000ol000050003b`0001H000?o0000K00002h05ol2b`D00_l60003booo02ko
0//400;o1`000l_oo`0]o`;;1@02o`H000?;ool05om^0000A@02b`D00_l60003b`0002h00//500;o
1P000l/0000]00;;1@02o`H000?;0000Q@0004D00//400Co1@000l/0000^00;;1003o`H000?;0000
;@02b`@01?l50003b`0008D0001500?;2`02baD01//E00?;2`02baD01//D00?;2`02bhL0001600;;
2`000l/0000B00[;5002b`/000?;00004P0:ba<00//;0003b`0008H0001600?;2@02ba<03</C00?;
2@02ba<03</B00?;2@02bhP0001700C;1@03ba<03//C00C;1@03ba<03//B00C;1@03bhT0001800G;
00?obl/00//D00k;5005b`03ol_;00;;5004b`?o1l/C00G;00?obl/00/^:0000BP03b`03ol_;01D0
4</E00?;00?obl/05@06b`03ol_;00O;5003b`03ol_;08`0000_00?o6`000ol0000E00O;0ol6baP0
00?o00005@06b`?o1l/G0003o`0008`0000Z00Co0P000ol0000J01So1l/00oo;b`06bc3o1//01?o;
bol6baSoSP00030000?o0000<P07b`03ol_;00K;<006b`04ol_;o`K;YP00030000?o0000<P06b`Co
1//`00G;1?l7bjH0000_00;o6@06baD01l/00oo;b`06baD01//E013;YP0004P02//D00k;500:ba@0
3/^W0000A`0<ba<03//C00c;4`0>bjL0001600k;4`0<ba<03//C00c;Z00002h000?o00005@0>ba@0
2//D00k;500:bjT0000^0003o`0001@04</E00K;5@0@baD01/^[00003`03oa`000?o00005007b`?o
1//H0003o`0001D01//3o`O;60000ol0000J0004o`00ohd0000:00Co0P000ol0000K01Oo2</2o`K;
<?l6b`03ol_;00O;6OlM00;oSP00010000?o0000<P07b`03ol_;00K;<006b`03ol_;00O;=P02ohh0
000@0003o`0001P01//D00O;0ol6baD01//E00G;1?l7baD01//J0004o`00ohd0000?00;o600:ba80
4</C00[;4`06b`03ol_;00O;4`0:bjT0000X00c;4P0>ba<01</500?;4`0>ba<03<^X00009`0>ba40
3//B00?;2@02ba803//B00k;Y`0002L03//B00c;4`02b`/000?;00004@0<ba<03/^W00003P000ol0
000E013;4P0:ba<00l/;00;;4`0:ba<01L/3o`S;5`000ol0002<00003P000ol0000E013;5006baD0
0//=0003b`0001<01//E00K;00?obl/01l/G0003o`0008`0000>0003o`0001D01l/3o`K;5`000ol0
000E00;;1@03o`D000?;00005P000ol0000E00K;0ol7baL000?o0000S00000h06?l6b`04ol_;o`K;
;ol2b`D00_l60003booo02ko1//01?o;bol6baSoSP0002H01//01?o;bol6bbl00//600;o1@000l/0
000^00K;00Cobl_o1/^V00009P07b`?o1//D00K;5@02b`D00ol50003b`0001<01//E00G;1?l7bjH0
000W00S;00?obl/00l/C00[;5002b`/000?;00004P0:ba@03/^W00009`08b`03ol_;00?;4P0<ba<0
0//;0003b`0001403</C00k;Y`0002P03</B00k;4`02b`T000?;00004@0>ba<03<^X0000:@0:ba<0
3//D00?;1@02ba@01</3o`O;500:bjT0000[00K;500@baD00l/00oo;b`0E00K;00?obl/01l/E00K;
Z`0002h000?o00005007b`?o1//H0003o`0001D01//3o`O;60000ol0000M00?oR`0002h05ol8b`;o
1//`o`K;00Cobl_o1//IoaX01?l20003o`0008X0001500O;00?obl/01//`00K;00Cobl_o1//i0003
o`0008X0001500O;0ol6bc001L/4o`O;>@000ol0002:0000A@0@baD01//E013;5@06bad00_n<0000
AP0>ba@02//D00k;500:bjT0001600k;4`0<ba<03//C00c;Z00004L03</C00k;4`0<ba<03/^W0000
B00:ba@03//D00[;5004b`?o1l/H0003o`0008`0001:00K;5@0@baD01//E00K;00?obl/01l/G0003
o`0008`0001=0003o`0001D01l/3o`K;60000ol0000E00K;0ol7baL000?o0000S00004d06?l8b`;o
1//`o`K;00Cobl_o1//Hohh0001U00O;00?obl/01//`00K;00Cobl_o1/^V0000I@07b`?o1//`00G;
1?l7bjH0001U013;5@06baD04<^V0000IP0>ba@02//D00k;Y`0006H03//C00c;4`0>bjL0001W00c;
4`0>ba<03<^X0000J00:ba@03//D00[;Z@0006X01//E013;5@06bj/0001;0004o`00oah000?o0000
5@07b`?o1//H0003o`000:/0001<00;o7`0Ho`K;00Cobl_o1//Iojd0001<00;o=`06b`04ol_;o`K;
aP0004/000Co003o=P07b`?o1/_60000JP06baD02L/00oo;b`04blH0001X00[;5008b`03ol_;00?;
a`0006L03</C00k;a`0006H03//C00c;b00004d000?o00005P0>ba@02//H00;o[`0004d000?o0000
5@0@baD01//K0003o`000:d0001=0003o`0001D01l/3o`K;60000ol0000K0003o`0003l00om[0000
C@0Ho`O;00?obl/01//Ioad00_lk00Co0P000ol0001Z0000I@07b`03ol_;00K;=P02od4000?o0000
JP0006D01//4o`K;5@06baX01?lK00K;7`000ol0001Z0000I@07b`03ol_;00K;4`0:bcD02//L00;o
K00006H03//C00c;<`0<bhT0001V00k;4P0>bc403/^80000I`0<ba<03//a00k;R00006P02//C013;
60000ol0000D013;60000ol0001/0000JP06baD04</H0003o`0001@04</H0003o`0006`0001]0003
o`0001D01//3o`O;60000ol0000D00S;0ol5baP000?o0000K00006d06?l7b`;o1l/_o`O;00Cobl_o
1L/Iofh0002500K;00?obl/01l/_00O;00Cobl_o1L^70000Q@06b`?o1l/E00K;5008b`?o1L^70000
QP0>ba@02//C00W;00?obl/00/^80000QP0>ba<03</B00W;00?obl/00/^80000Q`0<ba<03//B00c;
R@0008P02//D00k;4`0:bhX0002:00K;5@0@ba@01/^<0000S@000ol0000E00O;0ol6baL000?o0000
FP001?l00?l^0000S@0Ho`K;00Cobl_o1//Hoed00_l_0000Y@06b`04ol_;o`K;M@02obl0002U00O;
0ol6bg@000Co003o;P000:D02L/00oo;b`04bjH0002V00S;00?obl/00l/e00K;K0000:H03//c00[;
JP000:L03</c00c;J@000:P02//c00k;>0000ol0000]0000ZP06bcD03//h0003o`0002d0002]0003
o`0003@02</3o`G;=`000ol0000]0000[@0go`O;00Cobl_o1L/hobl0003T00O;00Cobl_o1L]W0000
i008b`?o1L]W0000i00:b`03ol_;00?;I`000>@02//00oo;b`03bfL0003U00k;J0000>D03/]X0000
iP0<bfT0003W00[;JP000001\
\>"],
  ImageRangeCache->{{{0, 346}, {211.125, 0}} -> {-7.45149, -103.398, 
  0.0315115, 0.509867}}],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Terms",
          ButtonData:>"Terms",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "  ",
  Cell[BoxData[
      FormBox[
        ButtonBox["Mutation",
          ButtonData:>"Mutation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " ",
  Cell[BoxData[
      FormBox[
        ButtonBox["Recombination",
          ButtonData:>"Recombination",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " ",
  Cell[BoxData[
      FormBox[
        ButtonBox[\(GP\ Evolution\ Scheme\),
          ButtonData:>"Evolution scheme",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Text",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Introduction", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The idea that the \"blind watchmaker\" of evolution should be able \
to develop computer programs, might be doubted by many people who are \
involved in computer programming. Everyone might remember the experience, \
that a program did not run, just because a simple semi-colon was missing or a \
comma was not at the right position. How should then an evolutionary system \
ever be able to generate executable programs starting with randomly generated \
program code? As it turns out, the solution lies in the actual representation \
of the programs.\
\>", "Text"],

Cell["\<\
One has to use a representation that is adequat for the evolution \
of program structures. Just as we do not interpret texts as a mere sequence \
of single characters, but as words, sentences, paragraphs, chapters, etc., \
computer programs are also modularly structured: There are functions, \
sub-programs, declarations for variables, instruction sequences, loops, \
if-then-else constructs, etc. Hence, if we succeed in finding a \
representation for programs on the level of these modules, the idea of \
evolving or \"breeding\" computer programs is not so far-fetched any more. \
\
\>", "Text"],

Cell[TextData[{
  "On the basis of Genetic Algorithms, John Koza developped a system for \
generating and optimizing computer programs on the basis of evolutionary \
principles, known as Genetic Programming [",
  ButtonBox["Koza 1989",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1989"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["Koza 1990",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1990"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["Koza 1992",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1992-GP 1"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["Koza 1994",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1994-GP 2"},
    ButtonStyle->"Hyperlink"],
  "]. The reproduction scheme is the same as for Genetic Algorithms: \
Fitness-proportionate selection provides survival filters on the set of \
program genomes. Those programs that provide a better algorithm for the \
problem to be solved will be preferrably selected for the following \
generation. Variations on the program genomes are implemented by \
recombination and mutation operators."
}], "Text"],

Cell["\<\
The important difference to Genetic Algorithms is that not linear \
genome structures are used to encode the computer programs, but symbolic \
expressions in the form of terms. The entities that are mutated and \
recombined are not single characters or instruction sequences but (LISP) \
structures, which are representable as tree-like chromosomes.\
\>", "Text"],

Cell["\<\
Using tree-structured chromosomes also leads to a new \
interpretation of recombination and mutation operators. The elementary \
building blocks are now represented by sub-trees of leaves, which are \
interchanged between the chromosomes or are substituted by new \
sub-structures. In comparison to only linear genomes (like bit-strings or \
vectors over a discrete alphabet), term structures open a range of new \
possibilities for program variations. The terms directly reflect the encoded \
hierarchical program sturctures. The chromosomes are principally neither \
limited in depth or size. Hence, the encoded programs are adaptive not only \
in their size and shape but also in their contents.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Examples", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This notebook comprises a brief overview on generating \
tree-structured expressions with the help of templates serving as basic \
building blocks. A few examples of mutations and recombinations on these \
expressions are also discussed.\
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generating",
    ButtonData:>"Generating symbolic expressions",
    ButtonStyle->"Hyperlink"],
  " symbolic expressions with term structures"
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This section gives definitions and examples of how to generate \
problem-specific term structures by templates.\
\>", "Text",
  CellTags->"Terms"],

Cell[CellGroupData[{

Cell[TextData[{
  "Basic ",
  ButtonBox["Definitions",
    ButtonData:>"GP term basic definitions intro",
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell[TextData[{
  "Terms can be described as ",
  StyleBox["tree-structured compositions of functions and terminals",
    FontWeight->"Bold"],
  ". "
}], "Text",
  CellTags->"GP term basic definitions intro"],

Cell["\<\
The set of functions and terminals are very much dependent on the \
problem-specific optimization task that is to be solved with a GP approach. \
This poses the question of which functions and terminals are indeed suitable \
for a specific problem domain: \
\>", "Text"],

Cell["\<\
\[Bullet] How should the set of combinable elements (\"building \
blocks\") look like, so that on the one hand a solution for the posed GP \
problem is possible at all? \
\>", "Text"],

Cell["\<\
\[Bullet] On the other hand, the \"creative potential\" of \
evolution should not be constrained in such a way that only certain \
combinations of building blocks are interpretable as executable programs. \
\
\>", "Text"],

Cell[TextData[{
  "This immediately leads to questions of ",
  StyleBox["completeness",
    FontWeight->"Bold"],
  " and ",
  StyleBox["closedness",
    FontWeight->"Bold"],
  " of the reservoir for the functions and terminals."
}], "Text"],

Cell[TextData[{
  "Suppose we want to generate arithmetic expressions with function symbols \
from the set ",
  Cell[BoxData[
      \(TraditionalForm\`{\(+\(\(,\)\(-\(\(,\)\(\(*\)\(\(,\)\(/\)\)\)\)\)\)\)}\
\)]],
  " and variables and numbers from ",
  Cell[BoxData[
      \(TraditionalForm\`{x, y, z, 1, 2, 3}\)]],
  " as terminals. In a tree representation of such an expression, the \
function symbols appear at the inner nodes, whereas the terminals are at the \
leaves."
}], "Text"],

Cell[CellGroupData[{

Cell["Functions and Terminals", "Subsubsection"],

Cell[TextData[{
  "In general, for generating GP terms, we take our elementary building \
blocks from two sets: the problemspecific sets of ",
  StyleBox["functions",
    FontSlant->"Italic"],
  " and ",
  StyleBox["terminals",
    FontSlant->"Italic"],
  ". The ",
  StyleBox["function",
    FontWeight->"Bold"],
  " set "
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`F = {f\_1, f\_2,  ... , f\_N}\)]]], "NumberedEquation"],

Cell["\<\
is usually accompanied by a set denoting the arities of the \
function symbols:\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](
          F) = {\[Sigma](f\_1), \[Sigma](f\_2),  ... , \[Sigma](f\_N)}\)]],
  "."
}], "NumberedEquation"],

Cell[TextData[{
  "Additionally, we define the ",
  StyleBox["terminals",
    FontWeight->"Bold"],
  " as a set"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`T = {t\_1, t\_2,  ... , t\_M}\)]],
  "."
}], "NumberedEquation"],

Cell["\<\
Of course, the terminals could also be considered as function \
symbols with arity zero, such that both sets can be considered as one set of \
basic building blocks:\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`S = F \[Union] T\)]],
  "."
}], "NumberedEquation"],

Cell["\<\
The set of those problem-specific elementary components has to be \
developed anew for each problem domain, which turns out to be one of the \
major problems for genetic programming. Similar to genetic algorithms, the \
encoding of the structures to be evolved has an important impact on whether \
or not the evolutionary approach will succeed. The choice of function and \
terminal symbols also influences the potential of recombination and mutation \
operators to create innovative and optimized program structures.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["GP Terms: Formal Definition", "Subsubsection"],

Cell[TextData[{
  "More formally, the set of ",
  StyleBox["GP terms",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["GPterm",
            FontSlant->"Italic"], \(F \[Union] T\)], TraditionalForm]]],
  " over a function set ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " and a terminal set ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " can be defined as follows:"
}], "Text"],

Cell[TextData[{
  "1. Each terminal ",
  Cell[BoxData[
      \(TraditionalForm\`t \[Element] T\)]],
  " is a GP term."
}], "Text"],

Cell[TextData[{
  "2. For each ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Element] F\)]],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](f) = n\)]],
  " and ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(g\_1\), ",", "...", ",", 
          RowBox[{\(g\_n\), "\[Element]", 
            SubscriptBox[
              StyleBox["GPterm",
                FontSlant->"Italic"], \(F \[Union] T\)]}]}], 
        TraditionalForm]]],
  " the term ",
  Cell[BoxData[
      \(TraditionalForm\`f[g\_1,  ... , g\_n]\)]],
  " is also a GP term."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Examples of Problem-Specific Functions and Terminals", "Subsubsection"],

Cell[TextData[{
  "In Genetic Programming applications, terminals from ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " usually represent program variables or constants (numbers, Boolean \
values), whereas function symbols from ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " represent problem-specific operations. The set of functions and terminals \
has to be re-defined for each optimization problem, as the following list \
suggests [",
  ButtonBox["Koza 1992",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1992-GP 1"},
    ButtonStyle->"Hyperlink"],
  ", p. 80]:"
}], "Text"],

Cell[TextData[{
  "\[Bullet] Arithmetic operations: PLUS, MINUS, MULT, DIV,...\n\[Bullet] \
Relations: LESS, EQUAL, GREATER,...\t\n\[Bullet] Mathematical functions: SIN, \
COS, EXP, LOG,...\n\[Bullet] Boolean operations: AND, OR, NOT, ...\n\[Bullet] \
Instruction sequences: PROGN\n\[Bullet] Conditionals: IF-THEN-ELSE, COND,...\n\
\[Bullet] Loops: DO-UNTIL, WHILE-DO, FOR-DO,...\n\[Bullet] Problem-specific \
functions: MOVE-RANDOM, IF-FOOD-HERE, PICK-UP,... [",
  ButtonBox["Koza 1992",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1992-GP 1"},
    ButtonStyle->"Hyperlink"],
  ", p. 331]."
}], "Text"],

Cell[TextData[{
  "The term \"structured programs\", as constructed from these elementary \
building blocks, are a ",
  StyleBox["pseudo-code",
    FontWeight->"Bold"],
  " representation for instructions and data structures of an actual \
programming language. In order to encode computer programs as symbolic \
expressions in the form of terms, all the necessary commands of a programming \
language have to be translated into a functional form. This is, of course, an \
easy task whenever the programming language itself is based on a functional \
syntax (examples: LISP, Scheme, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ")."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Example of GP ",
  ButtonBox["Term Construction",
    ButtonData:>"GP term construction example",
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell[TextData[{
  "Using a finite set of functions ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " and terminals ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  ", tree-like or term structures can be easily built recursively. For the \
\"building blocks\""
}], "Text",
  CellTags->{"GP term construction", "GP term construction example"}],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`S = {Mult\_2, Add\_2, If - Then - Else\_3, Equal\_2, 
        A, B, C, D}\)]]], "NumberedEquation",
  FontSize->14],

Cell[TextData[{
  "the following figure illustrates the step-by-step construction of a random \
GP term with elements from ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". The indices refer to the arity of the respective symbol; all constants, \
of course, have an arity of zero. ",
  ButtonBox["Figure",
    ButtonData:>"Figure heading: GP term construction",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "Figure: GP term construction"],
  " gives an example of a recursive GP term construction."
}], "Text"],

Cell[" ", "Text",
  CellTags->"Figure heading: GP term construction"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006<0001:A000`40O003h00OogooSGoo003oOon=
Ool00?mooheoo`00ogoo@Goo1P0000=:DWooOol07goo00<@Q6<HOol017oo00=:DR48Ool06Woo003o
Oom1Ool00`00Oomoo`02Ool00dYB001:DP0POol00d8@:DYoo`04Ool00b48BU9oo`0JOol00?mood5o
o`03001oogoo00=oo`03BU8004YB01moo`03Li`007oo00=oo`03Li`007oo01]oo`00ogoo@Goo00<0
07ooOol017oo00=:DP00Ool07goo00<Q200000000`0000<YBWooOol06Woo003oOom1Ool00`00Oomo
o`05Ool00`00Oomoo`0NOol00dYB:DYoo`02Ool00b48DYAoo`0KOol00?mood5oo`03001oogoo00Eo
o`03001oogoo01moo`05001cW7ooLi`0000MOol00?mood5oo`03001oogoo00Eoo`03001oogoo01mo
o`05:DY:DWooBU8YBP0MOol00?mood5oo`03001oogoo00Aoo`03BU8007oo021oo`05F]HQ27oo48AJ
eP0MOol00?mood5oo`03001oogoo00=oo`03BU8004YB029oo`03249JePQ201ioo`00ogoo@Goo00<0
07ooOol00Woo00=:DP00BU808goo00<aS0Q2<H`07Woo003oOom1Ool600000dYBOomoo`0ROol00f]J
001S600NOol00?mooheoo`00ogooSGoo003oOon=Ool006Aoo`8002Eoo`800;Eoo`8002Aoo`80029o
o`00I7oo0`008goo0`00]Goo0`008Woo0`008Woo001UOol3000QOol3002gOol3000POol3000SOol0
06Ioo`<001moo`<00;Uoo`<001ioo`<002Aoo`00Igoo0`007Goo0`00^goo0`0077oo0`009Goo001X
Ool3000KOol3002mOol3000JOol3000VOol006Uoo`<001Uoo`<00;moo`<001Qoo`<002Moo`00JWoo
0`005goo0`00`Goo0`005Woo0`00:7oo001[Ool3000EOol30033Ool3000DOol3000YOol006aoo`<0
01=oo`<00<Eoo`<0019oo`<002Yoo`00KGoo0`004Goo0`00agoo0`0047oo0`00:goo001^Ool3000?
Ool30039Ool3000>Ool3000/Ool006moo`<000eoo`<00<]oo`<000aoo`<002eoo`00L7oo0`002goo
0`00cGoo0`002Woo0`00;Woo001aOol30009Ool3003?Ool30008Ool3000_Ool0079oo`<000Moo`<0
0=5oo`<000Ioo`<0031oo`00Lgoo0P001goo0P00dgoo0P001Woo0P00<Goo003oOon=Ool00?mooheo
o`00ogooSGoo003oOon=Ool001]oo`0348AS67oo00Aoo`03BU8Q27oo025oo`H00003BU9oogoo01io
o`06001oogooHaP006<H0Woo00<007ooOol00Woo00US624800000124F]H007oo00000goo00<icP00
00006Woo1@0000<8@SW>Ool0CWoo00<@Q6<HOol017oo00=:DR48Ool08Woo1P0000=:DWooOol07Goo
00H007ooOomS6000HaP2Ool00`00Oomoo`02Ool02F<H8@P0000048AJeP00Ool00003Ool00cW>0000
000JOol500000`Q2>Lioo`03Ool001]oo`03@Q0YBWoo00Aoo`038@Q:DWoo025oo`03001oogoo009o
o`03BU8004YB01moo`06001oogoo>Lh003W>0Woo00<007ooOol00Woo00DHaSW>Oomooe:D00800003
Ool007oo009oo`03001cW7oo01Yoo`03001oogoo009oo`03JeXicS6<04ioo`03@Q0YBWoo00Aoo`03
8@Q:DWoo029oo`03001oogoo009oo`03BU8004YB01ioo`06001oogoo>Lh003W>0Woo00<007ooOol0
0Woo00DHaSW>Oomooe:D00800003Ool007oo009oo`03001cW7oo01Yoo`03001oogoo009oo`03JeXi
cS6<00=oo`006goo00=cW000Ool00goo00=cW000Ool08Woo00<007ooOol00goo00=:DP00BU807Woo
00H007ooOol@Q3W>48@2Ool00`00Oomoo`02Ool00`00Oomoo`02Ool015:D001oo`000goo00<007oo
Ool06Woo00<007ooOol017oo00<007ooOol0C7oo00=cW000Ool00goo00=cW000Ool08goo00<007oo
Ool00goo00=:DP00BU807Goo00H007ooOol@Q3W>48@2Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
15:D001oo`000goo00<007ooOol06Woo00<007ooOol017oo00<007ooOol00Goo000LOol00b480000
000300000bU:Oomoo`0QOol00`00Oomoo`04Ool00dYB001oo`0MOol02@00Oom[FP00Ool006]JOol0
0004Ool00`00Oomoo`03Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`04Ool00`00Oomo
o`1=Ool00b480000000300000bU:Oomoo`0ROol00`00Oomoo`04Ool00dYB001oo`0LOol02@00Oom[
FP00Ool006]JOol00004Ool00`00Oomoo`03Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomo
o`04Ool00`00Oomoo`01Ool001aoo`03BU8YBWoo009oo`038@QBU7oo029oo`03001oogoo00Eoo`03
001oogoo01aoo`09001ood8@:DYoobU:@Q1oo`0000Aoo`03001oogoo00=oo`03001oo`0000=oo`03
001oogoo01Yoo`03001oogoo009oo`03JeXicQ2404moo`03BU8YBWoo009oo`038@QBU7oo02=oo`03
001oogoo00Eoo`03001oogoo01]oo`09001ood8@:DYoobU:@Q1oo`0000Aoo`03001oogoo00=oo`03
001oo`0000=oo`03001oogoo01Yoo`03001oogoo009oo`03JeXicQ2400=oo`007Goo00D007>LOomc
W00002Aoo`03001oogoo00Eoo`03001oogoo01aoo`09001oob48DYAooe:D8@Qoo`0000Aoo`03001o
ogoo00=oo`03001oo`0000=oo`03001oogoo01Yoo`L00003F]Ioogoo04ioo`05001cW7ooLi`0000U
Ool00`00Oomoo`05Ool00`00Oomoo`0KOol02@00OolQ25:DOomBU248Ool00004Ool00`00Oomoo`03
Ool00`00Ool00003Ool00`00Oomoo`0JOol700000e[FOomoo`01Ool001eoo`05:DY:DWooBU8YBP0T
Ool00`00Oomoo`05Ool00`00Oomoo`0LOol02@00Li`007>LOomcW000Li`00004Ool00`00Oomoo`03
Ool00`00Ool00003Ool00`00Oomoo`0JOol00`00Oomoo`02Ool00f]J>LhYBP1@Ool01BU:BU9oodYB
:DX09Goo00<007ooOol01Goo00<007ooOol06goo00T007>L001cW7ooLi`007>L000017oo00<007oo
Ool00goo00<007oo00000goo00<007ooOol06Woo00<007ooOol00Woo00=[FSW>:DX00goo000MOol0
1E[F8@Qooa24F]H097oo00<007ooOol017oo00=:DP00Ool07Goo00<004YB8@P00goo00<Q24YB0000
17oo00<007ooOol00goo00<007oo00000Woo10006Woo00<007ooOol017oo00<007ooOol0CWoo00EJ
eR48Ool@Q5[F02Eoo`03001oogoo00Aoo`03BU8007oo01aoo`03001:DR4800=oo`038@Q:DP0000Ao
o`03001oogoo00=oo`03001oo`00009oo`@001Yoo`03001oogoo00Aoo`03001oogoo005oo`007Woo
00<8@U[F24809Goo00<007ooOol00goo00=:DP00BU807Woo00<002U:BU800goo00=:DRU:000037oo
00D007ooOomoo`0001aoo`03001oogoo00Aoo`03001oogoo04moo`03249JePQ202Ioo`03001oogoo
00=oo`03BU8004YB01eoo`03000YBTYB00=oo`03BU8YBP0000aoo`05001oogooOol0000LOol00`00
Oomoo`04Ool00`00Oomoo`01Ool001ioo`03<H`8@S6<02Eoo`03001oogoo009oo`03BU8004YB01mo
o`800005JeYoogooOom[FP02000<Ool01@00Oomoogoo000077oo00<007ooOol00goo00=:DP00Ool0
D7oo00<aS0Q2<H`09Woo00<007ooOol00Woo00=:DP00BU807Woo0P0000E[FWooOomoof]J008000ao
o`05001oogooOol0000LOol00`00Oomoo`03Ool00dYB001oo`02Ool001ioo`03JeX006<H02Eoo`H0
0003BU9oogoo01ioo`03000@Q7oo00Aoo`0348@007oo00]oo`03001oogoo01ioo`L00003BU9oogoo
04moo`03JeX006<H02Ioo`H00003BU9oogoo01eoo`03000@Q7oo00Aoo`0348@007oo00]oo`03001o
ogoo01ioo`L00003BU9oogoo005oo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=
Ool001ioo`<002Aoo`8003Eoo`8002=oo`8005]oo`8002=oo`8003Aoo`8002Aoo`<000Yoo`007Woo
10008Woo0`00=Goo0`008Goo0`00Fgoo0`008Goo0`00=7oo0`008Woo10002Woo000POol3000POol3
000gOol3000OOol3001MOol3000OOol3000fOol3000POol3000<Ool0025oo`<001ioo`<003Uoo`<0
01eoo`<005moo`<001eoo`<003Qoo`<001ioo`<000eoo`008Woo0`0077oo0`00>goo0`006goo0`00
HGoo0`006goo0`00>Woo0`0077oo0`003Woo000SOol3000JOol3000mOol3000IOol3001SOol3000I
Ool3000lOol3000JOol3000?Ool002Aoo`<001Qoo`<003moo`<001Moo`<006Eoo`<001Moo`<003io
o`<001Qoo`<0011oo`009Goo10005Goo0`00@Goo0`005Goo0`00Igoo0`005Goo0`00@7oo0`005Goo
10004Goo000VOol4000COol30013Ool3000COol3001YOol3000COol30012Ool3000COol4000BOol0
02Qoo`<0015oo`<004Eoo`<0015oo`<006]oo`<0015oo`<004Aoo`<0015oo`<001Aoo`00:Goo0`00
3goo0`00Agoo0`003goo0`00KGoo0`003goo0`00AWoo0`003goo0`005Goo000ZOol3000=Ool30019
Ool3000=Ool3001_Ool3000=Ool30018Ool3000=Ool3000FOol002]oo`<000]oo`<004]oo`<000]o
o`<0075oo`<000]oo`<004Yoo`<000]oo`<001Moo`00;7oo0`002Goo0`00CGoo0`002Goo0`00Lgoo
0`002Goo0`00C7oo0`002Goo0`0067oo000]Ool30007Ool3001?Ool30007Ool3001eOol30007Ool3
001>Ool30007Ool3000IOol002ioo`<000Eoo`<0055oo`<000Eoo`<007Moo`<000Eoo`<0051oo`<0
00Eoo`<001Yoo`00;goo0P001Goo0P00Dgoo0P001Goo0P00NGoo0P001Goo0P00DWoo0P001Goo0P00
6goo003oOon=Ool00?mooheoo`00>7oo00<007ooOol0fgoo00<007ooOol0Lgoo000hOol00`00Oomo
o`3KOol00`00Oomoo`1cOol003Qoo`03001oogoo0=]oo`03001oogoo07=oo`00:7oo20000goo00I:
DP000008@T8@0002Ool02F<H8@P0000048AJeP00Oom:DP0300001R48F]HHaP00Ool001Eoo`D00003
248icWoo01Yoo`0348AS67oo00Aoo`05BU8Q27ooOom:DP0200000a24DY@00003Ool01TYB00000124
DY@006Qoo`P000=oo`06BU800000249240000Woo00US624800000124F]H007ooBU800`0000HQ25[F
6<H007oo000EOol500000`Q2>Lioo`0JOol00a24HaQoo`04Ool01DYB8@QoogooBU800P0000<@Q5:D
00000goo00I:DP00000@Q5:D000@Ool002Qoo`03001oogoo00Moo`07BU8004YBOomS612400000Woo
00DHaSW>Oomooe:D00800003Ool004YB009oo`03F]HHaP00009oo`03001oogoo01=oo`03001oogoo
009oo`03JeXicS6<01Yoo`03@Q0YBWoo00Aoo`0:8@Q:DWooBU8004YBOomJeQ240002Ool01dYB001:
DWooF]H@Q00006Qoo`03001oogoo00Moo`07BU8004YBOomS612400000Woo00DHaSW>Oomooe:D0080
0003Ool004YB009oo`03F]HHaP00009oo`03001oogoo01=oo`03001oogoo009oo`03JeXicS6<01Yo
o`03@Q0YBWoo00Aoo`0:8@Q:DWooBU8004YBOomJeQ240002Ool01dYB001:DWooF]H@Q000011oo`00
:7oo00<007ooOol01goo00<004YBOol00Woo00EBU000Oomoo`0000Aoo`05DY@007oo001S6003Ool0
1G>L001oogoo00005Goo00<007ooOol017oo00<007ooOol067oo00=cW000Ool00goo00IcW000Oomo
o`00BU83Ool01U:D001oogoo001:DP=oo`03DY@007oo06Moo`03001oogoo00Moo`03001:DWoo009o
o`05DY@007ooOol00004Ool01E:D001oo`00HaP00goo00EcW000Oomoo`0001Eoo`03001oogoo00Ao
o`03001oogoo01Qoo`03Li`007oo00=oo`06Li`007ooOol004YB0goo00IBU000Oomoo`00BU83Ool0
0e:D001oo`0?Ool002Qoo`03001oogoo00Moo`03001oogoo00=oo`04001oogoo0005Ool01000OomJ
ePQ20QS600<aS48@00000Woo00<007ooOol04goo00<007ooOol017oo00<007ooOol06Goo00<Q2000
00000`0000@YBWooOol000Eoo`04001oogoo0005Ool00`00Oomoo`1VOol00`00Oomoo`07Ool00`00
Oomoo`03Ool01000Oomoo`001Goo00@007ooF]H8@P8HaP03<Ha24000009oo`03001oogoo01=oo`03
001oogoo00Aoo`03001oogoo01Uoo`038@P0000000<00004:DYoogoo0005Ool01000Oomoo`001Goo
00<007ooOol03Woo000XOol00`00Oomoo`07Ool00`00Oomoo`03Ool01000Oomoo`001Goo00T007oo
Oomoof]JDY@aS24800000Woo00<007ooOol04goo00<007ooOol00Woo00=[FSW>48@06goo00=:DRU:
Ool00Woo00DQ25:DOomoo`0000Eoo`04001oogoo0005Ool00`00Oomoo`1VOol00`00Oomoo`07Ool0
0`00Oomoo`03Ool01000Oomoo`001Goo00T007ooOomoof]JDY@aS24800000Woo00<007ooOol04goo
00<007ooOol00Woo00=[FSW>48@06goo00=:DRU:Ool00Woo00DQ25:DOomoo`0000Eoo`04001oogoo
0005Ool00`00Oomoo`0>Ool002Qoo`P0009oo`03001:DWoo009oo`05F]H007ooOol00005Ool00`00
Ool00005Ool01000Oomoo`005Goo1`0000=JeWooOol06Woo00D007>LOomcW00000=oo`03001:DWoo
009oo`06F]H007ooOol004YB0goo00=JeP00Ool0Igoo20000Woo00<004YBOol00Woo00EJeP00Oomo
o`0000Eoo`03001oo`0000Eoo`04001oogoo000EOol700000e[FOomoo`0JOol01@00Liaoog>L0000
0goo00<004YBOol00Woo00IJeP00Oomoo`00BU83Ool00e[F001oo`0?Ool002Qoo`03001oogoo00Mo
o`07BU8004YBOomS612400000Woo00<007ooOol00goo00@007oo001:DP=oo`05BU8007ooOol0000E
Ool00`00Oomoo`02Ool00f]J>LhYBP0LOol01BU:BU9oodYB:DX00goo00M:DP00BU9oof<H48@00002
Ool01dYB001:DWooHaP@Q00006Qoo`03001oogoo00Moo`07BU8004YBOomS612400000Woo00<007oo
Ool00goo00@007oo001:DP=oo`05BU8007ooOol0000EOol00`00Oomoo`02Ool00f]J>LhYBP0LOol0
1BU:BU9oodYB:DX00goo00M:DP00BU9oof<H48@00002Ool01dYB001:DWooHaP@Q000011oo`00:7oo
00<007ooOol027oo00I:DP000008@TYB0002Ool00`00Oomoo`03Ool00`00Oom:DP05000014YBOomo
o`005Goo00<007ooOol017oo00<007ooOol06Woo00EJeR48Ool@Q5[F00Aoo`06BU800000249:DP00
0goo00I:DP000008@TYB001XOol00`00Oomoo`08Ool01TYB000000Q2BU80009oo`03001oogoo00=o
o`03001oodYB00D00004BU9oogoo000EOol00`00Oomoo`04Ool00`00Oomoo`0JOol01E[F8@Qooa24
F]H017oo00I:DP000008@TYB0003Ool01TYB000000Q2BU80011oo`00:7oo00<007ooOol08Goo00<0
07ooOol04goo00<007ooOol017oo00<007ooOol06goo00<8@U[F24802Woo00<007ooOol01Woo00<0
07ooOol0IWoo00<007ooOol08Goo00<007ooOol04goo00<007ooOol017oo00<007ooOol06goo00<8
@U[F24802Woo00<007ooOol01Woo00<007ooOol03Woo000XOol00`00Oomoo`0QOol00`00Oomoo`0C
Ool00`00Oomoo`03Ool00dYB001oo`0LOol00c6<248aS00:Ool00`00Oomoo`06Ool00`00Oomoo`1V
Ool00`00Oomoo`0QOol00`00Oomoo`0COol00`00Oomoo`03Ool00dYB001oo`0LOol00c6<248aS00:
Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool002Qoo`P001aoo`03001oogoo01=oo`L00003BU9oogoo
01]oo`03JeX006<H00Yoo`03001oogoo00Ioo`03001oogoo06Ioo`P001aoo`03001oogoo01=oo`L0
0003BU9oogoo01]oo`03JeX006<H00Yoo`03001oogoo00Ioo`03001oogoo00ioo`00ogooSGoo003o
Oon=Ool00?mooheoo`00ogooSGoo003oOon=Ool003Ioo`8002aoo`8002Eoo`8008Moo`8002eoo`80
02=oo`80029oo`00=Woo0`00:goo0P0097oo0`00Qgoo0`00;7oo0P008goo0P008Woo000gOol3000Z
Ool2000SOol30029Ool3000[Ool2000ROol3000ROol003Qoo`<002Uoo`80029oo`<008]oo`<002Yo
o`80025oo`<002=oo`00>Goo0`00:7oo0P008Goo0`00SGoo0`00:Goo0P0087oo0`0097oo000jOol3
000WOol2000POol3002?Ool3000XOol2000OOol3000UOol003]oo`<002Ioo`8001moo`<0095oo`<0
02Moo`8001ioo`<002Ioo`00?7oo0`009Goo0P007Woo0`00Tgoo0`009Woo0P007Goo0`009goo000m
Ool3000TOol2000MOol3002EOol3000UOol2000LOol3000XOol003ioo`<002=oo`8001aoo`<009Mo
o`<002Aoo`8001]oo`<002Uoo`00?goo0`008Woo0P006goo0`00VGoo0`008goo0P006Woo0`00:Woo
0009Ool6000aOol3000QOol2000JOol3001TOol6000aOol3000ROol2000IOol3000[Ool000Ioo``0
02moo`<0021oo`8001Uoo`<006=oo`X0031oo`<0025oo`8001Qoo`<002aoo`001Goo10001Woo1000
;goo0`007goo0P0067oo0`00HWoo10001Woo1000;goo0`0087oo0P0067oo0P00;Goo0004Ool3000:
Ool3000_Ool3000NOol2000GOol3001ROol3000:Ool3000_Ool3000OOol2000GOol3000]Ool000=o
o`8000ioo`8002moo`<001eoo`8001Ioo`<0069oo`<000aoo`<002moo`<001ioo`8001Ioo`<002io
o`000Woo0P001Goo00E:DP00000004YB00Ioo`8002moo`<001aoo`8001Eoo`<006=oo`8000Uoo`03
001oogoo009oo`80031oo`<001eoo`8001Eoo`<002moo`0000Aoo`00000000Aoo`07BU8004YBOom:
DP00BU801Goo0`00;goo0`006goo0P0057oo0`00Hgoo0P002Woo00<007ooOol00goo0P00<7oo0`00
77oo0P0057oo0`00<7oo00000goo00000005Ool00`00BU9oo`02Ool00dYB001oo`05Ool2000`Ool3
000JOol2000COol3001TOol2000:Ool00`00Oomoo`03Ool2000aOol3000KOol2000COol3000aOol0
0003Ool0000000Eoo`03001oogoo009oo`03Li`8@Woo00Eoo`80035oo`<001Uoo`80019oo`<006Ao
o`<000Aoo`P000Aoo`<0035oo`<001Yoo`80019oo`<0039oo`000P002Woo00=S6248>Lh01goo0P00
<Goo0`0067oo0P004Goo0`00IGoo0P001Goo00<YBTYBOol00goo00<007ooOol017oo0P00<Woo0`00
6Goo0P004Goo0`00<goo00020008Ool400000e[FOomoo`05Ool2000bOol3000GOol2000@Ool3001V
Ool20006Ool00a24F]Ioo`02Ool00`00Oomoo`04Ool2000cOol3000HOol2000@Ool3000dOol00080
00Yoo`03HaP@Q48@00Moo`8003=oo`<001Ioo`8000moo`<006Moo`8000Ioo`03Li`HaV<H009oo`03
001oogoo00Aoo`8003Aoo`<001Moo`8000moo`<003Eoo`000P001Woo00<007ooOol00Woo00=cW000
Ool01Woo0P00=7oo0`005Goo0P003Woo0`00J7oo0P001goo00EcW124HaQoo`0000Ioo`8003Eoo`<0
01Ioo`8000ioo`<003Ioo`000P001Woo00<004YBOol00Woo00=:DP00Ool01Woo0P00=Goo0`0057oo
0P003Goo0`00JGoo0P0027oo00AS61S6Li`000Ioo`8003Ioo`<001Eoo`8000eoo`<003Moo`000P00
1Woo00M:DP00BU9oodYB001:DP07Ool2000fOol2000DOol2000=Ool2001ZOol20009Ool00f<H6<H0
0006Ool2000gOol2000EOol2000=Ool2000hOol00003Ool0000000Ioo`05BU800000001:DP07Ool2
0038Ool30009Ool00dYB001oo`04Ool3002GOol00003Ool00000019oo`800<Uoo`80011oo`8009Qo
o`0000Aoo`000000011oo`<00<Uoo`80011oo`8009Qoo`000Woo0P0047oo0P00bgoo0P003Woo0P00
VGoo0003Ool2000>Ool2003<Ool3000<Ool3002IOol000Aoo`<000Yoo`<002aoo`04001oogoo000<
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000OomoodYB0`0000E:DWooOomoo`0000Eoo`03001o
ogoo00Aoo`P0009oo`05001oogooOom:DP0500000dYBOom:DP0300000dYBOomoo`1AOol3000:Ool3
000/Ool01000Oomoo`0037oo00<007ooOol00goo00<007ooOol00goo00@007ooOom:DP<00005BU9o
ogooOol00005Ool00`00Oomoo`04Ool80002Ool01@00OomoogooBU801@0000=:DWooBU800`0000=:
DWooOol07Goo0005Ool40006Ool4000]Ool01000Oomoo`0037oo00<007ooOol00goo00<007ooOol0
0goo00T007ooBU8004YBOom:DP00BU800Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
1goo00H007ooOomoo`00BU83Ool02DYB001:DP00BU9oodYB001:DP1COol40006Ool4000]Ool01000
Oomoo`0037oo00<007ooOol00goo00<007ooOol00goo00T007ooBU8004YBOom:DP00BU800Woo00<0
07ooOol00goo00<007ooOol017oo00<007ooOol01goo00H007ooOomoo`00BU83Ool02DYB001:DP00
BU9oodYB001:DP0NOol000Ioo``002ioo`04001oogoo000<Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool01000Ool004YB0goo00E:DP00Oomoo`0000Eoo`03001oogoo00Aoo`03001oogoo00Moo`05001o
ogooOol00004Ool016<H000004YB0goo00=:DP00Ool0E7oo2P00;goo00@007ooOol000aoo`03001o
ogoo00=oo`03001oogoo00=oo`04001oo`00BU83Ool01DYB001oogoo00001Goo00<007ooOol017oo
00<007ooOol01goo00D007ooOomoo`0000Aoo`04HaP00000BU83Ool00dYB001oo`0MOol000Uoo`H0
035oo`04001oogoo000<Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Ool00008Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`02Ool01g>LF]HicR48001:DP0005eo
o`H0035oo`04001oogoo000<Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Ool00008Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`02Ool01g>LF]HicR48001:DP00
02Aoo`00@7oo00@007ooOol0009oo`@000Ioo`03001oogoo00=oo`03001oogoo00=oo`03001oo`00
00H0009oo`03001oogoo00=oo`D0009oo`03001oogoo00Moo`0;001oogooOom:DP00248aS5[FHaQo
o`07002>Ool01000Oomoo`000Woo10001Woo00<007ooOol00goo00<007ooOol00goo00<007oo0000
1P000Woo00<007ooOol00goo1@000Woo00<007ooOol01goo00/007ooOomoodYB0008@S6<F]IS67oo
00L001ioo`00@7oo00@007ooOol000aoo`03001oogoo00=oo`03001S67oo00=oo`04001oo`00BU83
Ool01TYB001oogoo001[FPAoo`03001oogoo00Aoo`P0009oo`06001oogooOol004YB1Goo00<004YB
Ool00Woo00=:DP00Ool0SGoo00@007ooOol000aoo`03001oogoo00=oo`03001S67oo00=oo`04001o
o`00BU83Ool01TYB001oogoo001[FPAoo`03001oogoo00Aoo`P0009oo`06001oogooOol004YB1Goo
00<004YBOol00Woo00=:DP00Ool07Goo0010Ool01000Oomoo`0037oo00<007ooOol00goo00<00124
DY@00Woo00XicQS6Oom:DP00BU9oodYB001:DP9oo`03000@Q5:D009oo`03<H`HaWoo00Eoo`03001o
ogoo00Moo`06001oogooOol004YB0goo00U:DP00BU8004YBOom:DP00BU80SWoo00@007ooOol000ao
o`03001oogoo00=oo`03000@Q5:D009oo`0:>LhHaWooBU8004YBOom:DP00BU82Ool00`0048ABU002
Ool00c6<6<Ioo`05Ool00`00Oomoo`07Ool01P00Oomoogoo001:DP=oo`09BU8004YB001:DWooBU80
04YB01ioo`00@7oo00<007oo00000`002Woo00<007ooOol00goo00<005:D48@00P0000DQ26]JOomo
odYB00<00007BU9oogooOol005[F48@00P0000<Q26<HOol01Goo00<007ooOol01goo00D007ooOomo
odYB00D00003BU9oodYB00<00003BU9oogoo08eoo`03001oo`0000<000Yoo`03001oogoo00=oo`03
001BU124008000058@Q[FWooOom:DP0300001dYBOomoogoo001JeQ24008000038@QS67oo00Eoo`03
001oogoo00Moo`05001oogooOom:DP0500000dYBOom:DP0300000dYBOomoo`0MOol0041oo`04001o
ogoo000<Ool00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`2MOol01000
Oomoo`0037oo00<007ooOol00goo00<007ooOol06goo00<007ooOol01goo00<007ooOol0;Goo0010
Ool01@00Oomoo`00HaP02goo00<007ooOol00goo00<007ooOol06goo00<007ooOol01goo00<007oo
Ool0WGoo00D007ooOol006<H00]oo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo00Moo`03
001oogoo02eoo`00@7oo00@007ooOom2408000Ioo`T00003Ool007oo01aoo`P0009oo`03001oogoo
09eoo`04001oogoo@Q020006Ool900000goo001oo`0LOol80002Ool00`00Oomoo`0]Ool00?mooheo
o`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003o
Oon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheo
o`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003o
Oon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheo
o`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003o
Oon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheo
o`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003o
Oon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheo
o`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003o
Oon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheoo`00ogooSGoo003oOon=Ool00?mooheo
o`00ogooSGoo003oOon=Ool00?moofAoo`<002Aoo`800000ogooI7oo10008Woo0`00003lOol2000U
Ool20010Ool3000POol30001Ool00?aoo`<002=oo`<0045oo`<001ioo`<0009oo`00oGoo0`008Goo
0`00@goo0`0077oo0`000goo003nOol3000OOol30015Ool3000JOol30004Ool00?moo`<001eoo`<0
04Moo`<001Qoo`<000Eoo`00ogoo0Goo0`006goo0`00BGoo0`005Woo0`001Woo003oOol2Ool3000I
Ool3001;Ool3000DOol30007Ool00?moo`=oo`<001Moo`<004eoo`<0019oo`<000Qoo`00ogoo17oo
0`005Goo0`00Cgoo0`0047oo0`002Goo003oOol5Ool3000COol3001AOol3000>Ool3000:Ool00?mo
o`Ioo`<0015oo`<005=oo`<000aoo`<000]oo`00ogoo1goo0`003goo0`00EGoo0`002Woo0`0037oo
003oOol8Ool3000=Ool3001GOol30008Ool3000=Ool00?moo`Uoo`<000]oo`<005Uoo`<000Ioo`<0
00ioo`00ogoo2Woo0`002Goo0`00Fgoo0P001Woo0P003goo003oOol;Ool30007Ool3001eOol00?mo
o`aoo`8000Moo`8007Ioo`00ogooSGoo003oOon=Ool00?mooaMoo`03001oogoo07=oo`00ogoo5goo
00<007ooOol0Dgoo00<@Q6<HOol017oo00E:DR48OomoodYB0080000348ABU00000=oo`06BU800000
48ABU0001Woo003oOolGOol00`00Oomoo`1COol00d8@:DYoo`04Ool02R48BU9oodYB001:DWooF]H@
Q0000Woo00M:DP00BU9ooe[F48@00006Ool00?moo`Moo`P000=oo`06BU800000249240000Woo00US
624800000124F]H007ooBU800`0000HQ25[F6<H007oo000EOol500000`Q2>Lioo`0TOol00g>L001o
o`03Ool01W>L001oogoo001:DP=oo`06DY@007ooOol004YB0goo00=BU000Ool01Goo003oOol7Ool0
0`00Oomoo`07Ool01dYB001:DWooHaP@Q000009oo`056<HicWooOomBU00200000goo001:DP02Ool0
0e[F6<H00002Ool00`00Oomoo`0COol00`00Oomoo`02Ool00f]J>LhaS00UOol00b48000000030000
12U:Oomoo`001Goo00@007ooOol000Eoo`03001oogoo00Aoo`00ogoo1goo00<007ooOol01goo00<0
04YBOol00Woo00EBU000Oomoo`0000Aoo`05DY@007oo001S6003Ool01G>L001oogoo00005Goo00<0
07ooOol017oo00<007ooOol08goo00=:DRU:Ool00Woo00DQ25:DOomoo`0000Eoo`04001oogoo0005
Ool00`00Oomoo`04Ool00?moo`Moo`03001oogoo00Moo`03001oogoo00=oo`04001oogoo0005Ool0
1000OomJePQ20QS600<aS48@00000Woo00<007ooOol04goo00<007ooOol017oo00<007ooOol097oo
00D007>LOomcW00000=oo`03001:DWoo009oo`06F]H007ooOol004YB0goo00=JeP00Ool01Goo003o
Ool7Ool00`00Oomoo`07Ool00`00Oomoo`03Ool01000Oomoo`001Goo00T007ooOomoof]JDY@aS248
00000Woo00<007ooOol04goo00<007ooOol00Woo00=[FSW>48@09Woo00DYBTYBOom:DRU:00=oo`07
BU8004YBOomS612400000Woo00M:DP00BU9oof<H48@00006Ool00?moo`Moo`P0009oo`03001:DWoo
009oo`05F]H007ooOol00005Ool00`00Ool00005Ool01000Oomoo`005Goo1`0000=JeWooOol097oo
00EJeR48Ool@Q5[F00Aoo`06BU800000249:DP000goo00I:DP000008@TYB0006Ool00?moo`Moo`03
001oogoo00Moo`07BU8004YBOomS612400000Woo00<007ooOol00goo00@007oo001:DP=oo`05BU80
07ooOol0000EOol00`00Oomoo`02Ool00f]J>LhYBP0WOol00`Q2F]H8@P0:Ool00`00Oomoo`06Ool0
0`00Oomoo`04Ool00?moo`Moo`03001oogoo00Qoo`06BU800000249:DP000Woo00<007ooOol00goo
00<007ooBU801@0000A:DWooOol001Eoo`03001oogoo00Aoo`03001oogoo02Eoo`03<H`8@S6<00Yo
o`03001oogoo00Ioo`03001oogoo00Aoo`00ogoo1goo00<007ooOol08Goo00<007ooOol04goo00<0
07ooOol017oo00<007ooOol09Goo00=[FP00HaP02Woo00<007ooOol01Woo00<007ooOol017oo003o
Ool7Ool00`00Oomoo`0QOol00`00Oomoo`0COol00`00Oomoo`03Ool00dYB001oo`13Ool00?moo`Mo
o`P001aoo`03001oogoo01=oo`L00003BU9oogoo049oo`00ogooSGoo003oOon=Ool00?mooheoo`00
ogooSGoo003oOon=Ool00?mooheoo`00=Woo0`00;Goo0P008goo0P00Qgoo0`00:goo0P0097oo0P00
8Woo000fOol4000/Ool2000SOol20027Ool4000ZOol2000SOol3000ROol003Qoo`<002]oo`80029o
o`<008Uoo`<002Uoo`80029oo`<002=oo`00>Goo0`00:Woo0P008Goo0`00Rgoo0`00:7oo0P008Goo
0`0097oo000jOol3000YOol2000POol3002=Ool3000WOol2000POol3000UOol003]oo`<002Qoo`80
01moo`<008moo`<002Ioo`8001moo`<002Ioo`00?7oo0`009goo0P007Woo0`00TGoo0`009Goo0P00
7Woo0`009goo000mOol3000VOol2000MOol3002COol3000TOol2000MOol3000XOol003ioo`<002Eo
o`8001aoo`<009Eoo`<002=oo`8001aoo`<002Uoo`00?goo0`0097oo0P006goo0`00Ugoo0`008Woo
0P006goo0`00:Woo0009Ool6000aOol3000SOol2000JOol3001ROol6000aOol3000QOol2000JOol3
000[Ool000Ioo``002moo`<0029oo`8001Uoo`<0065oo`X0031oo`<0021oo`8001Uoo`<002aoo`00
1Goo10001Woo1000;goo0`008Goo0P0067oo0`00H7oo10001Woo1000;goo0`007goo0P0067oo0`00
;Goo0004Ool3000:Ool3000_Ool3000POol2000GOol3001POol3000:Ool3000_Ool3000NOol2000G
Ool3000^Ool000=oo`8000ioo`8002moo`<001moo`8001Ioo`<0061oo`<000aoo`<002moo`<001eo
o`8001Ioo`<002moo`000Woo0P0027oo00<007ooOol01Goo0P00;goo0`007Woo0P005Goo0`00HGoo
0P000goo1`0017oo0P00<7oo0`0077oo0P005Goo0`00<7oo000017oo0000000027oo00<007ooOol0
1Goo0`00;goo0`007Goo0P0057oo0`00HGoo0P0017oo00<8@W>LOol02Goo0P00<7oo0`006goo0P00
57oo0`00<Goo00000goo00000009Ool00`00Oomoo`06Ool2000`Ool3000LOol2000COol3001ROol2
0004Ool00bU:@Q1oo`09Ool2000aOol3000JOol2000COol3000bOol00003Ool0000000Uoo`03001o
ogoo00Ioo`80035oo`<001]oo`80019oo`<0069oo`<000Aoo`04Li`HaP00BU88Ool3000aOol3000I
Ool2000BOol3000cOol0008000Yoo`03001oogoo00Moo`80035oo`<001Yoo`80015oo`<006=oo`80
00Moo`04BU88@QS6JeX7Ool2000bOol3000HOol2000AOol3000dOol0008000Yoo`03001oogoo00Mo
o`80039oo`<001Uoo`80011oo`<006Aoo`8000Qoo`04Li`icP00HaP6Ool2000cOol3000GOol2000@
Ool3000eOol0008000Yoo`03001oogoo00Moo`8003=oo`<001Qoo`8000moo`<006Eoo`8000Yoo`03
BU88@Woo00Eoo`8003Aoo`<001Ioo`8000moo`<003Ioo`000P002Woo00<007ooOol01goo0P00=7oo
0`005goo0P003Woo0`00IWoo0P001Goo00<007ooOol00goo00<007ooOol017oo0P00=Goo0`005Goo
0P003Woo0`00=goo00020007Ool40009Ool2000eOol3000FOol2000=Ool3001WOol20005Ool00`00
BU9oo`02Ool00dYB001oo`05Ool2000fOol3000DOol2000=Ool3000hOol0008000Qoo`03F]HQ2000
00Uoo`8003Ioo`8001Ioo`8000eoo`8006Qoo`8000Eoo`07BU8004YBOom:DP00BU801Woo0P00=goo
0P0057oo0P003Goo0P00>Goo00000goo00000009Ool00`Q2Oomoo`06Ool20038Ool30005Ool01DYB
00000000BU801Woo0`00Ugoo00000goo0000000BOol20039Ool2000@Ool2002HOol00004Ool00000
000@Ool30039Ool2000@Ool2002HOol0009oo`80011oo`800<]oo`8000ioo`8009Uoo`000goo0P00
3Woo0P00c7oo0`0037oo0`00VGoo0004Ool3000:Ool3000]Ool01000Oomoo`0037oo00<007ooOol0
0goo00<007ooOol00goo00@007ooOom:DP<00005BU9oogooOol00005Ool00`00Oomoo`04Ool80002
Ool01@00OomoogooBU801@0000=:DWooBU800`0000=:DWooOol0D7oo0`002Woo0`00;7oo00@007oo
Ool000aoo`03001oogoo00=oo`03001oogoo00=oo`04001oogooBU8300001DYBOomoogoo00001Goo
00<007ooOol017oo20000Woo00D007ooOomoodYB00D00003BU9oodYB00<00003BU9oogoo01eoo`00
1Goo10001Woo1000;Woo00@007ooOol000aoo`03001oogoo00=oo`03001oogoo00=oo`09001oodYB
001:DWooBU8004YB009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Moo`06001oogoo
Ool004YB0goo00U:DP00BU8004YBOom:DP00BU80DWoo10001Woo1000;Goo00@007ooOol000aoo`03
001oogoo00=oo`03001oogoo00=oo`09001oodYB001:DWooBU8004YB009oo`03001oogoo00=oo`03
001oogoo00Aoo`03001oogoo00Moo`06001oogooOol004YB0goo00U:DP00BU8004YBOom:DP00BU80
7Woo0006Ool<000_Ool01000Oomoo`0037oo00<007ooOol00goo00<007ooOol00goo00@007oo001:
DP=oo`05BU8007ooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`07Ool01@00Oomoogoo000017oo
00AS6000001:DP=oo`03BU8007oo05=oo`X002moo`04001oogoo000<Ool00`00Oomoo`03Ool00`00
Oomoo`03Ool01000Ool004YB0goo00E:DP00Oomoo`0000Eoo`03001oogoo00Aoo`03001oogoo00Mo
o`05001oogooOol00004Ool016<H000004YB0goo00=:DP00Ool07Goo0009Ool6000bOol01000Oomo
o`0037oo00<007ooOol00goo00<007ooOol00goo00<007oo000027oo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol01goo00<007ooOol00Woo00McW5[F>LhQ2000BU80001LOol6000aOol01000
Oomoo`0037oo00<007ooOol00goo00<007ooOol00goo00<007oo000027oo00<007ooOol00goo00<0
07ooOol017oo00<007ooOol01goo00<007ooOol00Woo00McW5[F>LhQ2000BU80000TOol0045oo`04
001oogoo0002Ool40006Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Ool000060002Ool00`00
Oomoo`03Ool50002Ool00`00Oomoo`07Ool02`00OomoogooBU8000Q2<HaJeV<HOol01`00SGoo00@0
07ooOol0009oo`@000Ioo`03001oogoo00=oo`03001oogoo00=oo`03001oo`0000H0009oo`03001o
ogoo00=oo`D0009oo`03001oogoo00Moo`0;001oogooOom:DP00248aS5[FHaQoo`07000NOol0045o
o`04001oogoo000<Ool00`00Oomoo`03Ool00`00HaQoo`03Ool01000Ool004YB0goo00I:DP00Oomo
o`00JeX4Ool00`00Oomoo`04Ool80002Ool01P00Oomoogoo001:DPEoo`03001:DWoo009oo`03BU80
07oo08aoo`04001oogoo000<Ool00`00Oomoo`03Ool00`00HaQoo`03Ool01000Ool004YB0goo00I:
DP00Oomoo`00JeX4Ool00`00Oomoo`04Ool80002Ool01P00Oomoogoo001:DPEoo`03001:DWoo009o
o`03BU8007oo01eoo`00@Goo00@007ooOol000aoo`03001oogoo00=oo`03000@Q5:D009oo`0:>LhH
aWooBU8004YBOom:DP00BU82Ool00`0048ABU002Ool00c6<6<Ioo`05Ool00`00Oomoo`07Ool01P00
Oomoogoo001:DP=oo`09BU8004YB001:DWooBU8004YB08eoo`04001oogoo000<Ool00`00Oomoo`03
Ool00`0048ABU002Ool02SW>6<IoodYB001:DWooBU8004YB0Woo00<00124DY@00Woo00<aS1S6Ool0
1Goo00<007ooOol01goo00H007ooOomoo`00BU83Ool02DYB001:DP00BU9oodYB001:DP0NOol0045o
o`03001oo`0000<000Yoo`03001oogoo00=oo`03001BU124008000058@Q[FWooOom:DP0300001dYB
Oomoogoo001JeQ24008000038@QS67oo00Eoo`03001oogoo00Moo`05001oogooOom:DP0500000dYB
Oom:DP0300000dYBOomoo`2<Ool00`00Ool00003000:Ool00`00Oomoo`03Ool00`00DY@@Q0020000
1B48JeYoogooBU800`0000M:DWooOomoo`00F]H@Q00200000b48HaQoo`05Ool00`00Oomoo`07Ool0
1@00OomoogooBU801@0000=:DWooBU800`0000=:DWooOol07Goo0011Ool01000Oomoo`0037oo00<0
07ooOol00goo00<007ooOol06goo00<007ooOol01goo00<007ooOol0W7oo00@007ooOol000aoo`03
001oogoo00=oo`03001oogoo01]oo`03001oogoo00Moo`03001oogoo02eoo`00@Goo00D007ooOol0
06<H00]oo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo00Moo`03001oogoo09aoo`05001o
ogoo001S600;Ool00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0]Ool0
045oo`04001oogoo@Q020006Ool900000goo001oo`0LOol80002Ool00`00Oomoo`2LOol01000Oomo
od8@0P001Woo2@0000=oo`00Ool077oo20000Woo00<007ooOol0;Goo003oOon=Ool00?mooheoo`00
ogooSGoo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{396, 297.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Recursive construction of a GP term", "NumberedFigure",
  CellTags->"Figure: GP term construction"],

Cell[TextData[{
  "A symbol is randomly selected from the set ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ", as, for instance, the 3-ary function ",
  StyleBox["If-Then-Else",
    FontSlant->"Italic"],
  ". At each of the branches, further sub-terms have to be added by, again, \
randomly selecting elements from ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". This procedure is repeated until all leaf nodes are marked by terminals \
from the set ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  ", i.e., the constants. In principle, the depth of these generated \
expressions is not constrained. From a practical point of view (storage and \
computation time), however, one will define a maximum tree depth."
}], "Text"],

Cell["\<\
The following examples will show, how \"templates\" are used to \
define the function and terminal set, and how to generate random terms from \
this set.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Templates",
  ButtonData:>"Templates example",
  ButtonStyle->"Hyperlink"]], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The following templates are used as building blocks for term \
generation.\
\>", "Text",
  CellTags->"Templates example"],

Cell["\<\
functions = 
{
  p[_,_],
  s[_,_],
  t[_,_],
  d[_,_]
};
 
terminals :=
{ 
  x,
  y,
  z,
  Random[Integer,{-3,3}]
};

functionsAndTerminals = functions ~Join~ terminals;\
\>", "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Expressions",
    ButtonData:>"Expressions depth 1",
    ButtonStyle->"Hyperlink"],
  " of (max.) depth 1"
}], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following expressions were generated using the ",
  ButtonBox["templates",
    ButtonData:>"Templates example",
    ButtonStyle->"Hyperlink"],
  " defined above."
}], "Text",
  CellTags->"Expressions depth 1"],

Cell[CellGroupData[{

Cell["\<\
Table[
  randomExpr[1, _, functionsAndTerminals, terminals], {10}]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({\(-2\), t[z, y], t[z, y], \(-2\), t[y, \(-3\)], t[\(-2\), 3], \(-2\), 
      s[2, y], p[x, 3], p[z, z]}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Expressions",
    ButtonData:>"Expressions depth 2",
    ButtonStyle->"Hyperlink"],
  " of (max.) depth 2 with identical root symbol"
}], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following expressions were generated using the ",
  ButtonBox["templates",
    ButtonData:>"Templates example",
    ButtonStyle->"Hyperlink"],
  " defined above."
}], "Text",
  CellTags->"Expressions depth 2"],

Cell[CellGroupData[{

Cell["\<\
Table[
  randomExpr[2, _p, functionsAndTerminals, terminals], {5}]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({p[p[x, y], y], p[\(-2\), s[x, 1]], p[\(-2\), t[y, y]], p[p[y, z], z], 
      p[z, z]}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The section below shows a ",
  ButtonBox["visualization",
    ButtonData:>"Expressions depth 2 visualization",
    ButtonStyle->"Hyperlink"],
  " of these expressions."
}], "Text"],

Cell[CellGroupData[{

Cell["Termplot", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Map[TermPlot,
{p[s[x, z], y], p[p[x, y], y], p[p[y, y], t[x, z]], 
 p[z, d[z, y]], p[z, d[-3, y]]}];\
\>", "Input",
  AspectRatioFixed->True,
  CellTags->"Expressions depth 2 visualization"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.603319 1.47151 [
[.02381 .01472 -5 -6.59375 ]
[.02381 .01472 5 6.59375 ]
[.40476 .01472 -5 -6.59375 ]
[.40476 .01472 5 6.59375 ]
[.21429 .30902 -5 -6.59375 ]
[.21429 .30902 5 6.59375 ]
[.97619 .30902 -5.09375 -6.59375 ]
[.97619 .30902 5.09375 6.59375 ]
[.59524 .60332 -5 -6.59375 ]
[.59524 .60332 5 6.59375 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .30902 L
s
.97619 .60332 m
.97619 .30902 L
s
.02381 .30902 m
.02381 .01472 L
s
.40476 .30902 m
.40476 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.40476 .01472 Mdot
0 g
gsave
.40476 .01472 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .30902 m
.40476 .30902 L
s
.9 g
.05 w
.21429 .30902 Mdot
0 g
gsave
.21429 .30902 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .30902 Mdot
0 g
gsave
.97619 .30902 -66.0938 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.188 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.21429 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.59524 .60332 Mdot
0 g
gsave
.59524 .60332 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{165.813, 102.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U0000IQP00`40o`000?l0003oYNKMc`00YNKM
c`00YNKMc`00YNKMc`00YNKMc`002>KMc`8000000oooo`000000000ei]g?100005oVgLl000SVgLl0
1Oooo`00000000000?ooo`0di]g?0_ooo`030000oooo000005oVgLl000SVgLl01Oooo`000?ooo`00
0?ooo`0di]g?00Goool0003oool0003oool0GnKMc`002>KMc`8000000oooo`000000000di]g?00?o
ool0000000000P0005oVgLl000WVgLl3oooo=^KMc`?ooomPi]g?000:i]g?00<0003VgLoVgLl0=nKM
c`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KM
c`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000
i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000
i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?
05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?
03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl0
00[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl0
0`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl0
0`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KM
cnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KM
cnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1N
i]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0g
i]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:
i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0
003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0
003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoV
gLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoV
gLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KM
c`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKM
c`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KM
c`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000
i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000
i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?
05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0CnKMc`@0000;i]g?000:i]g?00<0
003VgLoVgLl06NKMc`?Vi^HKi]g?00<0003VgLoVgLl0DNKMc`030000i]g?i]g?00[VgLl000[VgLl0
0`000>KMcnKMc`0Hi]g?0`0000;Vi^HJi]g?00<0003VgLoVgLl0DNKMc`030000oooooooo00[VgLl0
00[VgLl00`000>KMcnKMc`0Gi]g?0nKViP800002i^KV6NKMc`030000i]g?i]g?053VgLl00oooo`00
00000002oooo2NKMc`002^KMcaX000000nKViP0000000004i^KV6P0005;VgLl01@000?ooooooo`00
0?ooo`09i]g?000Ti]g?0^KViP<00002i^KVJnKMc`<000000oooo`0000000009i]g?000Ui]g?1NKV
iVkVgLl3oooo2^KMc`009^KMc`?Vi^I`i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?
06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl0
02OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl0
0`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl0
0`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KM
cnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KM
cnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09
i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_
i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000W
i]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0
003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0
003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoV
gLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoV
gLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKM
c`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKM
c`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKM
c`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000
i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000
i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?
00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?
06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl0
02OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl0
0`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl0
0`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?03?VgLl30000>NKM
c`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`0di]g?00@0003Vi^KVi^KVi^Hgi]g?00<0
003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?03CVgLl300000^KViSKVgLl00`000>KMcnKMc`09
i]g?000Wi]g?00<0003VgLoVgLl0<nKMc`05i^KV0000i^KVi^KV000000;Vi^Hei]g?00<0003VgLoV
gLl02NKMc`009nKMccH000001NKViP000>KVi^KViP000002i^KV=P0000_VgLl005gVgLl400000nKV
iT7VgLl005kVgLl5i^KV@^KMc`00GnKMc`?Vi^I3i]g?002Ui]g?002Ui]g?002Ui]g?0000\
\>"],
  ImageRangeCache->{{{0, 164.813}, {101.438, 0}} -> {-3.38392, -0.429885, \
0.0350162, 0.00453259}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.603319 1.47151 [
[.02381 .01472 -5 -6.59375 ]
[.02381 .01472 5 6.59375 ]
[.40476 .01472 -5.09375 -6.59375 ]
[.40476 .01472 5.09375 6.59375 ]
[.21429 .30902 -5 -6.59375 ]
[.21429 .30902 5 6.59375 ]
[.97619 .30902 -5.09375 -6.59375 ]
[.97619 .30902 5.09375 6.59375 ]
[.59524 .60332 -5 -6.59375 ]
[.59524 .60332 5 6.59375 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .30902 L
s
.97619 .60332 m
.97619 .30902 L
s
.02381 .30902 m
.02381 .01472 L
s
.40476 .30902 m
.40476 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.40476 .01472 Mdot
0 g
gsave
.40476 .01472 -66.0938 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.188 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .30902 m
.40476 .30902 L
s
.9 g
.05 w
.21429 .30902 Mdot
0 g
gsave
.21429 .30902 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .30902 Mdot
0 g
gsave
.97619 .30902 -66.0938 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.188 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.21429 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.59524 .60332 Mdot
0 g
gsave
.59524 .60332 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{165.813, 102.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U0000IQP00`40o`000?l0003oYNKMc`00YNKM
c`00YNKMc`00@NKMc`@0001Pi]g?0013i]g?00<0003VgLoVgLl0GnKMc`002>KMc`8000000oooo`00
0000000ei]g?00?oool0003oool0H>KMc`002>KMc`05oooo000000000000oooo03CVgLl2oooo0P00
0003ooooi]g?i]g?05gVgLl000SVgLl01Oooo`000?ooo`000?ooo`0di]g?00Goool0003oooooool0
0000GnKMc`002>KMc`8000000oooo`000000000di]g?0`000003oooo0000000005kVgLl000WVgLl3
oooo=^KMc`?ooomPi]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl0
0`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KM
cnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KM
cnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1N
i]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0g
i]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:
i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0
003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0
003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoV
gLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoV
gLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KM
c`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKM
c`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KM
c`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000
i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000
i]g?i]g?03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?
05kVgLl000[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?
03OVgLl00`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl0
00[VgLl00`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl0
0`000>KMcnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl0
0`000>KMcnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KM
cnKMc`1Ni]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KM
cnKMc`0gi]g?00<0003VgLoVgLl0G^KMc`002^KMc`030000i]g?i]g?03OVgLl00`000>KMcnKMc`1N
i]g?000:i]g?00<0003VgLoVgLl0=nKMc`030000i]g?i]g?05kVgLl000[VgLl00`000>KMcnKMc`0G
i]g?0`0001gVgLl00`000>KMcnKMc`1?i]g?100000_VgLl000[VgLl00`000>KMcnKMc`0Hi]g?00@0
003Vi^KVi^KVi^HKi]g?00<0003VgLoVgLl0DNKMc`030000i]g?i]g?00[VgLl000[VgLl00`000>KM
cnKMc`0Hi]g?0`0000;Vi^HJi]g?00<0003VgLoVgLl0DNKMc`030000oooooooo00[VgLl000[VgLl0
0`000>KMcnKMc`0Gi]g?00GVi^H0003Vi^KVi^H000000^KViQWVgLl00`000>KMcnKMc`1@i]g?00?o
ool0000000000_ooo`WVgLl000[VgLlJ000000GVi^H0003Vi^KVi^H000000^KViQX0001Bi]g?00D0
003oooooool0003oool02NKMc`009>KMc`@00003i^KVJnKMc`<000000oooo`0000000009i]g?000U
i]g?1NKViVkVgLl3oooo2^KMc`009^KMc`?Vi^I`i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000
i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?
00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?
06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl0
02OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl0
0`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl0
0`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KM
cnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KM
cnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09
i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_
i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000W
i]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0
003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0
003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoV
gLl02NKMc`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoV
gLl0KnKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKM
c`009nKMc`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKM
c`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKM
c`030000i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000
i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000
i]g?i]g?06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?
00WVgLl002OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?
06oVgLl00`000>KMcnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0KnKMc`030000i]g?i]g?00WVgLl0
02OVgLl00`000>KMcnKMc`1_i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?03?VgLl3
0000>NKMc`030000i]g?i]g?00WVgLl002OVgLl00`000>KMcnKMc`0di]g?00@0003Vi^KVi^KVi^Hg
i]g?00<0003VgLoVgLl02NKMc`009nKMc`030000i]g?i]g?03CVgLl300000^KViSKVgLl00`000>KM
cnKMc`09i]g?000Wi]g?00<0003VgLoVgLl0<nKMc`05i^KV0000i^KVi^KV000000;Vi^Hei]g?00<0
003VgLoVgLl02NKMc`009nKMccH000001NKViP000>KVi^KViP000002i^KV=P0000_VgLl005gVgLl4
00000nKViT7VgLl005kVgLl5i^KV@^KMc`00GnKMc`?Vi^I3i]g?002Ui]g?002Ui]g?002Ui]g?0000
\
\>"],
  ImageRangeCache->{{{0, 164.813}, {101.438, 0}} -> {-3.38392, -0.429885, \
0.0350162, 0.00453259}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.603319 1.47151 [
[.02381 .01472 -5.09375 -6.59375 ]
[.02381 .01472 5.09375 6.59375 ]
[.34127 .01472 -5.09375 -6.59375 ]
[.34127 .01472 5.09375 6.59375 ]
[.18254 .30902 -5 -6.59375 ]
[.18254 .30902 5 6.59375 ]
[.65873 .01472 -5 -6.59375 ]
[.65873 .01472 5 6.59375 ]
[.97619 .01472 -5 -6.59375 ]
[.97619 .01472 5 6.59375 ]
[.81746 .30902 -5 -6.59375 ]
[.81746 .30902 5 6.59375 ]
[.5 .60332 -5 -6.59375 ]
[.5 .60332 5 6.59375 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.18254 .60332 m
.18254 .30902 L
s
.81746 .60332 m
.81746 .30902 L
s
.02381 .30902 m
.02381 .01472 L
s
.34127 .30902 m
.34127 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66.0938 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.188 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.34127 .01472 Mdot
0 g
gsave
.34127 .01472 -66.0938 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.188 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .30902 m
.34127 .30902 L
s
.9 g
.05 w
.18254 .30902 Mdot
0 g
gsave
.18254 .30902 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.65873 .30902 m
.65873 .01472 L
s
.97619 .30902 m
.97619 .01472 L
s
1 g
.04 w
.65873 .01472 Mdot
0 g
gsave
.65873 .01472 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.65873 .30902 m
.97619 .30902 L
s
.9 g
.05 w
.81746 .30902 Mdot
0 g
gsave
.81746 .30902 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.18254 .60332 m
.81746 .60332 L
s
.9 g
.05 w
.5 .60332 Mdot
0 g
gsave
.5 .60332 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{165.813, 102.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U0000IQP00`40o`000?l0003oYNKMc`00YNKM
c`00YNKMc`002>KMc`@0000[i]g?100006[VgLl000[VgLl00`000>KMcnKMc`0/i]g?00<0003VgLoV
gLl0JNKMc`002NKMc`03oooo0000oooo02gVgLl00`000?ooooooo`0[i]g?0P000003oooo00000000
02_VgLl400002^KMc`002>KMc`;oool2000000?ooooVgLoVgLl0:NKMc`03oooo0000000000;ooolZ
i]g?00Goool000000000003oool0:nKMc`05oooo0000oooo0000oooo00WVgLl000SVgLl01Oooo`00
0?ooooooo`00000[i]g?00D0003oooooool0003oool0:^KMc`05oooo0000oooo0000oooo02_VgLl0
0`000?ooo`000002oooo2NKMc`002>KMc`<000000oooo`000000000Yi]g?0`000003oooo00000000
02[VgLl2000000?oool000000000:nKMc`@000000oooonKMcnKMc`07i]g?0009i]g?0oooobgVgLl3
oooo;>KMc`?oool]i]g?0oooo`[VgLl000_VgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKM
c`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000
i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?
02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl0
0`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09
i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0
003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoV
gLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKM
c`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000
i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?
02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl0
0`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09
i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0
003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoV
gLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKM
c`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000
i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?
02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl0
0`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09
i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0
003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoV
gLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKM
c`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000
i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?
02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl0
0`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09
i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0
003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoV
gLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKM
c`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000
i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?
02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl0
0`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09
i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0
003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoV
gLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKM
c`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000
i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?
02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl0
0`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09
i]g?000;i]g?00<0003VgLoVgLl0;>KMc`030000i]g?i]g?02gVgLl00`000>KMcnKMc`0/i]g?00<0
003VgLoVgLl02NKMc`002nKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`0]i]g?00<0003VgLoV
gLl0;>KMc`030000i]g?i]g?00WVgLl000_VgLl00`000>KMcnKMc`0/i]g?00<0003VgLoVgLl0;NKM
c`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0003VgLoVgLl04NKMc`<0000H
i]g?00<0003VgLoVgLl0;NKMc`030000i]g?i]g?02cVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0
003VgLoVgLl04^KMc`040000i^KVi^KVi^KV5^KMc`030000i]g?i]g?02gVgLl00`000>KMcnKMc`0C
i]g?0nKViQKVgLl00`000>KMcnKMc`09i]g?000;i]g?00<0003VgLoVgLl04^KMc`<00002i^KV5NKM
c`030000i]g?i]g?02gVgLl00`000>KMcnKMc`0Bi]g?0nKViP80000Ei]g?00<0003VgLoVgLl02NKM
c`002nKMc`030000i]g?i]g?017VgLl01NKViP000>KVi^KViP000002i^KV5>KMc`030000i]g?i]g?
02gVgLl00`000>KMcnKMc`0Ai]g?0nKViP040000i^KVi^KVi^KV5>KMc`030000i]g?i]g?00WVgLl0
00_VgLlD000000GVi^H0003Vi^KVi^H000000^KViQD0000_i]g?500000?Vi^H010000>KVi^KVi^KV
iQD0000;i]g?000Oi]g?100000?Vi^IHi]g?0^KViP@000000nKVi^KMcnKMc`0Ni]g?000Pi]g?1NKV
iU[VgLl2i^KV00<0003Vi^KVi^H08NKMc`008NKMc`?Vi^ILi]g?00?Vi^H0003Vi^H08^KMc`008^KM
c`030000i]g?i]g?05gVgLl00`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0GNKMc`030000
i]g?i]g?023VgLl002;VgLl00`000>KMcnKMc`1Mi]g?00<0003VgLoVgLl08>KMc`008^KMc`030000
i]g?i]g?05gVgLl00`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0GNKMc`030000i]g?i]g?
023VgLl002;VgLl00`000>KMcnKMc`1Mi]g?00<0003VgLoVgLl08>KMc`008^KMc`030000i]g?i]g?
05gVgLl00`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0GNKMc`030000i]g?i]g?023VgLl0
02;VgLl00`000>KMcnKMc`1Mi]g?00<0003VgLoVgLl08>KMc`008^KMc`030000i]g?i]g?05gVgLl0
0`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0GNKMc`030000i]g?i]g?023VgLl002;VgLl0
0`000>KMcnKMc`1Mi]g?00<0003VgLoVgLl08>KMc`008^KMc`030000i]g?i]g?05gVgLl00`000>KM
cnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0GNKMc`030000i]g?i]g?023VgLl002;VgLl00`000>KM
cnKMc`1Mi]g?00<0003VgLoVgLl08>KMc`008^KMc`030000i]g?i]g?05gVgLl00`000>KMcnKMc`0P
i]g?000Ri]g?00<0003VgLoVgLl0GNKMc`030000i]g?i]g?023VgLl002;VgLl00`000>KMcnKMc`1M
i]g?00<0003VgLoVgLl08>KMc`008^KMc`030000i]g?i]g?05gVgLl00`000>KMcnKMc`0Pi]g?000R
i]g?00<0003VgLoVgLl0GNKMc`030000i]g?i]g?023VgLl002;VgLl00`000>KMcnKMc`1Mi]g?00<0
003VgLoVgLl08>KMc`008^KMc`030000i]g?i]g?05gVgLl00`000>KMcnKMc`0Pi]g?000Ri]g?00<0
003VgLoVgLl0GNKMc`030000i]g?i]g?023VgLl002;VgLl00`000>KMcnKMc`1Mi]g?00<0003VgLoV
gLl08>KMc`008^KMc`030000i]g?i]g?05gVgLl00`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoV
gLl0GNKMc`030000i]g?i]g?023VgLl002;VgLl00`000>KMcnKMc`1Mi]g?00<0003VgLoVgLl08>KM
c`008^KMc`030000i]g?i]g?05gVgLl00`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0GNKM
c`030000i]g?i]g?023VgLl002;VgLl00`000>KMcnKMc`1Mi]g?00<0003VgLoVgLl08>KMc`008^KM
c`030000i]g?i]g?05gVgLl00`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0GNKMc`030000
i]g?i]g?023VgLl002;VgLl00`000>KMcnKMc`1Mi]g?00<0003VgLoVgLl08>KMc`008^KMc`030000
i]g?i]g?05gVgLl00`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0GNKMc`030000i]g?i]g?
023VgLl002;VgLl00`000>KMcnKMc`1Mi]g?00<0003VgLoVgLl08>KMc`008^KMc`030000i]g?i]g?
02[VgLl30000<>KMc`030000i]g?i]g?023VgLl002;VgLl00`000>KMcnKMc`0[i]g?00@0003Vi^KV
i^KVi^H^i]g?00<0003VgLoVgLl08>KMc`008^KMc`030000i]g?i]g?02_VgLl300000^KViRgVgLl0
0`000>KMcnKMc`0Pi]g?000Ri]g?00<0003VgLoVgLl0:^KMc`05i^KV0000i^KVi^KV000000;Vi^H/
i]g?00<0003VgLoVgLl08>KMc`008^KMcbd000001NKViP000>KVi^KViP000002i^KV;@0002;VgLl0
04oVgLl400000nKViToVgLl0053VgLl5i^KVD>KMc`00DNKMc`?Vi^IAi]g?002Ui]g?002Ui]g?002U
i]g?0000\
\>"],
  ImageRangeCache->{{{0, 164.813}, {101.438, 0}} -> {-3.46464, -0.429885, \
0.0420195, 0.00453259}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.603319 1.47151 [
[.02381 .30902 -5 -6.59375 ]
[.02381 .30902 5 6.59375 ]
[.59524 .01472 -5 -6.59375 ]
[.59524 .01472 5 6.59375 ]
[.97619 .01472 -5.09375 -6.59375 ]
[.97619 .01472 5.09375 6.59375 ]
[.78571 .30902 -5 -6.59375 ]
[.78571 .30902 5 6.59375 ]
[.40476 .60332 -5 -6.59375 ]
[.40476 .60332 5 6.59375 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .30902 L
s
.78571 .60332 m
.78571 .30902 L
s
1 g
.04 w
.02381 .30902 Mdot
0 g
gsave
.02381 .30902 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.59524 .30902 m
.59524 .01472 L
s
.97619 .30902 m
.97619 .01472 L
s
1 g
.04 w
.59524 .01472 Mdot
0 g
gsave
.59524 .01472 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66.0938 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.188 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.59524 .30902 m
.97619 .30902 L
s
.9 g
.05 w
.78571 .30902 Mdot
0 g
gsave
.78571 .30902 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.78571 .60332 L
s
.9 g
.05 w
.40476 .60332 Mdot
0 g
gsave
.40476 .60332 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{165.813, 102.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U0000IQP00`40o`000?l0003oYNKMc`00YNKM
c`00YNKMc`00U^KMc`@0000;i]g?002Hi]g?00<0003VgLoVgLl02^KMc`00G^KMc`@0000fi]g?00<0
003oooooool02^KMc`00G^KMc`05oooo0000oooo0000oooo03CVgLl00oooo`0000000002oooo2NKM
c`00G^KMc`030000oooo000000;oooldi]g?00D0003oooooool0003oool02NKMc`00G^KMc`@00000
0oooonKMcnKMc`0ai]g?0`000003oooo0000000000WVgLl005oVgLl3oooo=^KMc`?oool:i]g?001P
i]g?00<0003VgLoVgLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0
003VgLoVgLl02NKMc`00H>KMc`030000i]g?i]g?03KVgLl00`000>KMcnKMc`09i]g?001Pi]g?00<0
003VgLoVgLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoV
gLl02NKMc`00H>KMc`030000i]g?i]g?03KVgLl00`000>KMcnKMc`09i]g?001Pi]g?00<0003VgLoV
gLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoVgLl02NKM
c`00H>KMc`030000i]g?i]g?03KVgLl00`000>KMcnKMc`09i]g?001Pi]g?00<0003VgLoVgLl0=^KM
c`030000i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoVgLl02NKMc`00H>KM
c`030000i]g?i]g?03KVgLl00`000>KMcnKMc`09i]g?001Pi]g?00<0003VgLoVgLl0=^KMc`030000
i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoVgLl02NKMc`00H>KMc`030000
i]g?i]g?03KVgLl00`000>KMcnKMc`09i]g?001Pi]g?00<0003VgLoVgLl0=^KMc`030000i]g?i]g?
00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoVgLl02NKMc`00H>KMc`030000i]g?i]g?
03KVgLl00`000>KMcnKMc`09i]g?001Pi]g?00<0003VgLoVgLl0=^KMc`030000i]g?i]g?00WVgLl0
063VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoVgLl02NKMc`00H>KMc`030000i]g?i]g?03KVgLl0
0`000>KMcnKMc`09i]g?001Pi]g?00<0003VgLoVgLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl0
0`000>KMcnKMc`0fi]g?00<0003VgLoVgLl02NKMc`00H>KMc`030000i]g?i]g?03KVgLl00`000>KM
cnKMc`09i]g?001Pi]g?00<0003VgLoVgLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl00`000>KM
cnKMc`0fi]g?00<0003VgLoVgLl02NKMc`00H>KMc`030000i]g?i]g?03KVgLl00`000>KMcnKMc`09
i]g?001Pi]g?00<0003VgLoVgLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0f
i]g?00<0003VgLoVgLl02NKMc`00H>KMc`030000i]g?i]g?03KVgLl00`000>KMcnKMc`09i]g?001P
i]g?00<0003VgLoVgLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0
003VgLoVgLl02NKMc`00H>KMc`030000i]g?i]g?03KVgLl00`000>KMcnKMc`09i]g?001Pi]g?00<0
003VgLoVgLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoV
gLl02NKMc`00H>KMc`030000i]g?i]g?03KVgLl00`000>KMcnKMc`09i]g?001Pi]g?00<0003VgLoV
gLl0=^KMc`030000i]g?i]g?00WVgLl0063VgLl00`000>KMcnKMc`0fi]g?00<0003VgLoVgLl02NKM
c`00H>KMc`030000i]g?i]g?01WVgLl3i^KV6^KMc`030000i]g?i]g?00WVgLl000WVgLl40000DnKM
c`030000i]g?i]g?01SVgLl00nKViP000000000200006NKMc`030000i]g?i]g?00WVgLl000SVgLl2
oooo00<0003oool00000DnKMc`030000i]g?i]g?01OVgLl01NKViP000>KVi^KViP000002i^KV6>KM
c`030000i]g?i]g?00WVgLl000SVgLl01Oooo`000?ooo`000?ooo`1Ci]g?6P000005i^KV0000i^KV
i^KV000000;Vi^HI00002nKMc`002>KMc`03oooo000000000080001]i]g?0^KViP<00002i^KV9>KM
c`002NKMc`?ooom_i]g?0nKViP030000i^KVi]g?02CVgLl000[VgLl00`000>KMcnKMc`1_i]g?00?V
i^H0000000009^KMc`002^KMc`030000i]g?i]g?073VgLl00`000>KMcnKMc`0Ui]g?000:i]g?00<0
003VgLoVgLl0L>KMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`1`i]g?00<0003VgLoV
gLl09NKMc`002^KMc`030000i]g?i]g?073VgLl00`000>KMcnKMc`0Ui]g?000:i]g?00<0003VgLoV
gLl0L>KMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`1`i]g?00<0003VgLoVgLl09NKM
c`002^KMc`030000i]g?i]g?073VgLl00`000>KMcnKMc`0Ui]g?000:i]g?00<0003VgLoVgLl0L>KM
c`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`1`i]g?00<0003VgLoVgLl09NKMc`002^KM
c`030000i]g?i]g?073VgLl00`000>KMcnKMc`0Ui]g?000:i]g?00<0003VgLoVgLl0L>KMc`030000
i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`1`i]g?00<0003VgLoVgLl09NKMc`002^KMc`030000
i]g?i]g?073VgLl00`000>KMcnKMc`0Ui]g?000:i]g?00<0003VgLoVgLl0L>KMc`030000i]g?i]g?
02GVgLl000[VgLl00`000>KMcnKMc`1`i]g?00<0003VgLoVgLl09NKMc`002^KMc`030000i]g?i]g?
073VgLl00`000>KMcnKMc`0Ui]g?000:i]g?00<0003VgLoVgLl0L>KMc`030000i]g?i]g?02GVgLl0
00[VgLl00`000>KMcnKMc`1`i]g?00<0003VgLoVgLl09NKMc`002^KMc`030000i]g?i]g?073VgLl0
0`000>KMcnKMc`0Ui]g?000:i]g?00<0003VgLoVgLl0L>KMc`030000i]g?i]g?02GVgLl000[VgLl0
0`000>KMcnKMc`1`i]g?00<0003VgLoVgLl09NKMc`002^KMc`030000i]g?i]g?073VgLl00`000>KM
cnKMc`0Ui]g?000:i]g?00<0003VgLoVgLl0L>KMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KM
cnKMc`1`i]g?00<0003VgLoVgLl09NKMc`002^KMc`030000i]g?i]g?073VgLl00`000>KMcnKMc`0U
i]g?000:i]g?00<0003VgLoVgLl0L>KMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`1`
i]g?00<0003VgLoVgLl09NKMc`002^KMc`030000i]g?i]g?073VgLl00`000>KMcnKMc`0Ui]g?000:
i]g?00<0003VgLoVgLl0L>KMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`1`i]g?00<0
003VgLoVgLl09NKMc`002^KMc`030000i]g?i]g?073VgLl00`000>KMcnKMc`0Ui]g?000:i]g?00<0
003VgLoVgLl0L>KMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`1`i]g?00<0003VgLoV
gLl09NKMc`002^KMc`030000i]g?i]g?073VgLl00`000>KMcnKMc`0Ui]g?000:i]g?00<0003VgLoV
gLl0L>KMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`1`i]g?00<0003VgLoVgLl09NKM
c`002^KMc`030000i]g?i]g?03CVgLl30000>NKMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KM
cnKMc`0ei]g?00<0003Vi^KVi^H0>>KMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`0d
i]g?00GVi^H000000000003Vi^H0=nKMc`030000i]g?i]g?02GVgLl000[VgLl00`000>KMcnKMc`0c
i]g?0^KViP050000i^KVi^KV0000i^KV03KVgLl00`000>KMcnKMc`0Ui]g?000:i]g?=P0000;Vi^H0
1@000>KVi^KViP000>KViP0g00009nKMc`00@>KMc`03i^KV0000000000800002i^KVG^KMc`00@NKM
c`GVi^IOi]g?0012i]g?0nKViV3VgLl00:GVgLl00:GVgLl00:GVgLl00001\
\>"],
  ImageRangeCache->{{{0, 164.813}, {101.438, 0}} -> {-2.38392, -0.429885, \
0.0350162, 0.00453259}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.603319 1.47151 [
[.02381 .30902 -5 -6.59375 ]
[.02381 .30902 5 6.59375 ]
[.59524 .01472 -8.3125 -6.59375 ]
[.59524 .01472 8.3125 6.59375 ]
[.97619 .01472 -5.09375 -6.59375 ]
[.97619 .01472 5.09375 6.59375 ]
[.78571 .30902 -5 -6.59375 ]
[.78571 .30902 5 6.59375 ]
[.40476 .60332 -5 -6.59375 ]
[.40476 .60332 5 6.59375 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .30902 L
s
.78571 .60332 m
.78571 .30902 L
s
1 g
.04 w
.02381 .30902 Mdot
0 g
gsave
.02381 .30902 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.59524 .30902 m
.59524 .01472 L
s
.97619 .30902 m
.97619 .01472 L
s
1 g
.04 w
.59524 .01472 Mdot
0 g
gsave
.59524 .01472 -69.3125 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66.0938 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.188 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.59524 .30902 m
.97619 .30902 L
s
.9 g
.05 w
.78571 .30902 Mdot
0 g
gsave
.78571 .30902 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.78571 .60332 L
s
.9 g
.05 w
.40476 .60332 Mdot
0 g
gsave
.40476 .60332 -66 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{165.813, 102.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["More complex",
    ButtonData:>"Expressions depth 20",
    ButtonStyle->"Hyperlink"],
  " expressions (max. depth 20)"
}], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following expressions were generated using the ",
  ButtonBox["templates",
    ButtonData:>"Templates example",
    ButtonStyle->"Hyperlink"],
  " defined above."
}], "Text",
  CellTags->"Expressions depth 20"],

Cell[TextData[{
  "The section below shows a ",
  ButtonBox["visualization",
    ButtonData:>"Expressions depth 20 visualization",
    ButtonStyle->"Hyperlink"],
  " of these expressions."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
exprs = Table[
  randomExpr[20, _, functionsAndTerminals, terminals], {10}]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({t[t[z, p[y, d[y, \(-2\)]]], 
        d[y, t[p[t[x, y], 
              s[s[x, t[\(-2\), t[y, t[\(-2\), z]]]], 
                p[y, s[t[t[p[z, p[x, \(-2\)]], z], 
                      s[z, d[d[\(-2\), z], d[p[z, x], p[y, z]]]]], 
                    p[t[y, z], 
                      p[y, d[t[
                            t[s[d[x, t[p[z, y], p[z, d[\(-2\), y]]]], 
                                p[y, s[d[t[x, y], y], p[\(-2\), x]]]], x], 
                            p[p[t[y, 
                                  t[s[\(-2\), 
                                      p[s[s[p[y, y], y], 
                                        s[s[z, z], d[y, 3]]], t[y, \(-2\)]]], 
                                    z]], \(-2\)], x]], 
                          s[z, p[t[y, z], 
                              p[z, s[y, 
                                  s[t[d[z, d[p[x, d[z, 0]], y]], \(-2\)], 
                                    d[s[\(-2\), x], z]]]]]]]]]]]]], 
            p[d[\(-2\), x], s[p[s[y, x], x], x]]]]], t[z, x], y, 
      t[x, p[x, t[d[\(-2\), p[y, \(-2\)]], t[z, z]]]], \(-2\), 
      z, \(-2\), \(-2\), z, z}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["exprs // TableForm", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(t[t[z, p[y, d[y, \(-2\)]]], 
              d[y, t[p[t[x, y], 
                    s[s[x, t[\(-2\), t[y, t[\(-2\), z]]]], 
                      p[y, s[t[t[p[z, p[x, \(-2\)]], z], 
                            s[z, d[d[\(-2\), z], d[p[z, x], p[y, z]]]]], 
                          p[t[y, z], 
                            p[y, d[
                                t[t[s[d[x, t[p[z, y], p[z, d[\(-2\), y]]]], 
                                      p[y, s[d[t[x, y], y], p[\(-2\), x]]]], 
                                    x], p[
                                    p[t[y, 
                                        t[s[\(-2\), 
                                        p[s[s[p[y, y], y], 
                                        s[s[z, z], d[y, 3]]], t[y, \(-2\)]]], 
                                        z]], \(-2\)], x]], 
                                s[z, p[t[y, z], 
                                    p[z, s[y, 
                                        s[t[d[z, 
                                        d[p[x, d[z, 0]], y]], \(-2\)], 
                                        d[s[\(-2\), x], z]]]]]]]]]]]]], 
                  p[d[\(-2\), x], s[p[s[y, x], x], x]]]]]\)},
          {\(t[z, x]\)},
          {"y"},
          {\(t[x, p[x, t[d[\(-2\), p[y, \(-2\)]], t[z, z]]]]\)},
          {\(-2\)},
          {"z"},
          {\(-2\)},
          {\(-2\)},
          {"z"},
          {"z"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        t[ 
          t[ z, 
            p[ y, 
              d[ y, -2]]], 
          d[ y, 
            t[ 
              p[ 
                t[ x, y], 
                s[ 
                  s[ x, 
                    t[ -2, 
                      t[ y, 
                        t[ -2, z]]]], 
                  p[ y, 
                    s[ 
                      t[ 
                        t[ 
                          p[ z, 
                            p[ x, -2]], z], 
                        s[ z, 
                          d[ 
                            d[ -2, z], 
                            d[ 
                              p[ z, x], 
                              p[ y, z]]]]], 
                      p[ 
                        t[ y, z], 
                        p[ y, 
                          d[ 
                            t[ 
                              t[ 
                                s[ 
                                  d[ x, 
                                    t[ 
                                      p[ z, y], 
                                      p[ z, 
                                        d[ -2, y]]]], 
                                  p[ y, 
                                    s[ 
                                      d[ 
                                        t[ x, y], y], 
                                      p[ -2, x]]]], x], 
                              p[ 
                                p[ 
                                  t[ y, 
                                    t[ 
                                      s[ -2, 
                                        p[ 
                                        s[ 
                                        s[ 
                                        p[ y, y], y], 
                                        s[ 
                                        s[ z, z], 
                                        d[ y, 3]]], 
                                        t[ y, -2]]], z]], -2], x]], 
                            s[ z, 
                              p[ 
                                t[ y, z], 
                                p[ z, 
                                  s[ y, 
                                    s[ 
                                      t[ 
                                        d[ z, 
                                        d[ 
                                        p[ x, 
                                        d[ z, 0]], y]], -2], 
                                      d[ 
                                        s[ -2, x], z]]]]]]]]]]]]], 
              p[ 
                d[ -2, x], 
                s[ 
                  p[ 
                    s[ y, x], x], x]]]]], 
        t[ z, x], y, 
        t[ x, 
          p[ x, 
            t[ 
              d[ -2, 
                p[ y, -2]], 
              t[ z, z]]]], -2, z, -2, -2, z, z}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Map[TermPlot[#, TextFont -> {\"Courier\",8}, TreeHeight -> 5]&,
  exprs];\
\>", "Input",
  AspectRatioFixed->True,
  CellTags->"Expressions depth 20 visualization"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0529101 0.603319 0.00588604 [
[.02381 .54446 -4.375 -5.1875 ]
[.02381 .54446 4.375 5.1875 ]
[.07672 .51503 -4.375 -5.1875 ]
[.07672 .51503 4.375 5.1875 ]
[.12963 .4856 -4.375 -5.1875 ]
[.12963 .4856 4.375 5.1875 ]
[.23545 .4856 -4.8 -3.6 ]
[.23545 .4856 4.8 3.6 ]
[.18254 .51503 -4.375 -5.1875 ]
[.18254 .51503 4.375 5.1875 ]
[.12963 .54446 -4.375 -5.1875 ]
[.12963 .54446 4.375 5.1875 ]
[.07672 .57389 -4.375 -5.1875 ]
[.07672 .57389 4.375 5.1875 ]
[.23545 .54446 -4.375 -5.1875 ]
[.23545 .54446 4.375 5.1875 ]
[.18254 .45617 -4.375 -5.1875 ]
[.18254 .45617 4.375 5.1875 ]
[.28836 .45617 -4.375 -5.1875 ]
[.28836 .45617 4.375 5.1875 ]
[.23545 .4856 -4.375 -5.1875 ]
[.23545 .4856 4.375 5.1875 ]
[.23545 .42674 -4.375 -5.1875 ]
[.23545 .42674 4.375 5.1875 ]
[.28836 .39731 -4.8 -3.6 ]
[.28836 .39731 4.8 3.6 ]
[.34127 .36788 -4.375 -5.1875 ]
[.34127 .36788 4.375 5.1875 ]
[.39418 .33845 -4.8 -3.6 ]
[.39418 .33845 4.8 3.6 ]
[.5 .33845 -4.375 -5.1875 ]
[.5 .33845 4.375 5.1875 ]
[.44709 .36788 -4.375 -5.1875 ]
[.44709 .36788 4.375 5.1875 ]
[.39418 .39731 -4.375 -5.1875 ]
[.39418 .39731 4.375 5.1875 ]
[.34127 .42674 -4.375 -5.1875 ]
[.34127 .42674 4.375 5.1875 ]
[.28836 .45617 -4.375 -5.1875 ]
[.28836 .45617 4.375 5.1875 ]
[.34127 .42674 -4.375 -5.1875 ]
[.34127 .42674 4.375 5.1875 ]
[.23545 .30902 -4.375 -5.1875 ]
[.23545 .30902 4.375 5.1875 ]
[.28836 .27959 -4.375 -5.1875 ]
[.28836 .27959 4.375 5.1875 ]
[.39418 .27959 -4.8 -3.6 ]
[.39418 .27959 4.8 3.6 ]
[.34127 .30902 -4.375 -5.1875 ]
[.34127 .30902 4.375 5.1875 ]
[.28836 .33845 -4.375 -5.1875 ]
[.28836 .33845 4.375 5.1875 ]
[.39418 .33845 -4.375 -5.1875 ]
[.39418 .33845 4.375 5.1875 ]
[.34127 .36788 -4.375 -5.1875 ]
[.34127 .36788 4.375 5.1875 ]
[.39418 .33845 -4.375 -5.1875 ]
[.39418 .33845 4.375 5.1875 ]
[.39418 .27959 -4.8 -3.6 ]
[.39418 .27959 4.8 3.6 ]
[.5 .27959 -4.375 -5.1875 ]
[.5 .27959 4.375 5.1875 ]
[.44709 .30902 -4.375 -5.1875 ]
[.44709 .30902 4.375 5.1875 ]
[.44709 .25016 -4.375 -5.1875 ]
[.44709 .25016 4.375 5.1875 ]
[.55291 .25016 -4.375 -5.1875 ]
[.55291 .25016 4.375 5.1875 ]
[.5 .27959 -4.375 -5.1875 ]
[.5 .27959 4.375 5.1875 ]
[.55291 .25016 -4.375 -5.1875 ]
[.55291 .25016 4.375 5.1875 ]
[.65873 .25016 -4.375 -5.1875 ]
[.65873 .25016 4.375 5.1875 ]
[.60582 .27959 -4.375 -5.1875 ]
[.60582 .27959 4.375 5.1875 ]
[.55291 .30902 -4.375 -5.1875 ]
[.55291 .30902 4.375 5.1875 ]
[.5 .33845 -4.375 -5.1875 ]
[.5 .33845 4.375 5.1875 ]
[.44709 .36788 -4.375 -5.1875 ]
[.44709 .36788 4.375 5.1875 ]
[.39418 .39731 -4.375 -5.1875 ]
[.39418 .39731 4.375 5.1875 ]
[.39418 .33845 -4.375 -5.1875 ]
[.39418 .33845 4.375 5.1875 ]
[.5 .33845 -4.375 -5.1875 ]
[.5 .33845 4.375 5.1875 ]
[.44709 .36788 -4.375 -5.1875 ]
[.44709 .36788 4.375 5.1875 ]
[.5 .33845 -4.375 -5.1875 ]
[.5 .33845 4.375 5.1875 ]
[.34127 .1913 -4.375 -5.1875 ]
[.34127 .1913 4.375 5.1875 ]
[.34127 .13244 -4.375 -5.1875 ]
[.34127 .13244 4.375 5.1875 ]
[.44709 .13244 -4.375 -5.1875 ]
[.44709 .13244 4.375 5.1875 ]
[.39418 .16187 -4.375 -5.1875 ]
[.39418 .16187 4.375 5.1875 ]
[.44709 .13244 -4.375 -5.1875 ]
[.44709 .13244 4.375 5.1875 ]
[.5 .10301 -4.8 -3.6 ]
[.5 .10301 4.8 3.6 ]
[.60582 .10301 -4.375 -5.1875 ]
[.60582 .10301 4.375 5.1875 ]
[.55291 .13244 -4.375 -5.1875 ]
[.55291 .13244 4.375 5.1875 ]
[.5 .16187 -4.375 -5.1875 ]
[.5 .16187 4.375 5.1875 ]
[.44709 .1913 -4.375 -5.1875 ]
[.44709 .1913 4.375 5.1875 ]
[.39418 .22073 -4.375 -5.1875 ]
[.39418 .22073 4.375 5.1875 ]
[.44709 .1913 -4.375 -5.1875 ]
[.44709 .1913 4.375 5.1875 ]
[.39418 .10301 -4.375 -5.1875 ]
[.39418 .10301 4.375 5.1875 ]
[.5 .10301 -4.375 -5.1875 ]
[.5 .10301 4.375 5.1875 ]
[.44709 .13244 -4.375 -5.1875 ]
[.44709 .13244 4.375 5.1875 ]
[.55291 .13244 -4.375 -5.1875 ]
[.55291 .13244 4.375 5.1875 ]
[.5 .16187 -4.375 -5.1875 ]
[.5 .16187 4.375 5.1875 ]
[.55291 .13244 -4.8 -3.6 ]
[.55291 .13244 4.8 3.6 ]
[.65873 .13244 -4.375 -5.1875 ]
[.65873 .13244 4.375 5.1875 ]
[.60582 .16187 -4.375 -5.1875 ]
[.60582 .16187 4.375 5.1875 ]
[.55291 .1913 -4.375 -5.1875 ]
[.55291 .1913 4.375 5.1875 ]
[.5 .22073 -4.375 -5.1875 ]
[.5 .22073 4.375 5.1875 ]
[.44709 .25016 -4.375 -5.1875 ]
[.44709 .25016 4.375 5.1875 ]
[.55291 .25016 -4.375 -5.1875 ]
[.55291 .25016 4.375 5.1875 ]
[.5 .27959 -4.375 -5.1875 ]
[.5 .27959 4.375 5.1875 ]
[.44709 .1913 -4.375 -5.1875 ]
[.44709 .1913 4.375 5.1875 ]
[.44709 .13244 -4.8 -3.6 ]
[.44709 .13244 4.8 3.6 ]
[.34127 .01472 -4.375 -5.1875 ]
[.34127 .01472 4.375 5.1875 ]
[.44709 .01472 -4.375 -5.1875 ]
[.44709 .01472 4.375 5.1875 ]
[.39418 .04415 -4.375 -5.1875 ]
[.39418 .04415 4.375 5.1875 ]
[.5 .04415 -4.375 -5.1875 ]
[.5 .04415 4.375 5.1875 ]
[.44709 .07358 -4.375 -5.1875 ]
[.44709 .07358 4.375 5.1875 ]
[.44709 .01472 -4.375 -5.1875 ]
[.44709 .01472 4.375 5.1875 ]
[.55291 .01472 -4.375 -5.1875 ]
[.55291 .01472 4.375 5.1875 ]
[.5 .04415 -4.375 -5.1875 ]
[.5 .04415 4.375 5.1875 ]
[.55291 .01472 -4.375 -5.1875 ]
[.55291 .01472 4.375 5.1875 ]
[.65873 .01472 -2.4 -3.6 ]
[.65873 .01472 2.4 3.6 ]
[.60582 .04415 -4.375 -5.1875 ]
[.60582 .04415 4.375 5.1875 ]
[.55291 .07358 -4.375 -5.1875 ]
[.55291 .07358 4.375 5.1875 ]
[.5 .10301 -4.375 -5.1875 ]
[.5 .10301 4.375 5.1875 ]
[.55291 .07358 -4.375 -5.1875 ]
[.55291 .07358 4.375 5.1875 ]
[.65873 .07358 -4.8 -3.6 ]
[.65873 .07358 4.8 3.6 ]
[.60582 .10301 -4.375 -5.1875 ]
[.60582 .10301 4.375 5.1875 ]
[.55291 .13244 -4.375 -5.1875 ]
[.55291 .13244 4.375 5.1875 ]
[.5 .16187 -4.375 -5.1875 ]
[.5 .16187 4.375 5.1875 ]
[.60582 .16187 -4.375 -5.1875 ]
[.60582 .16187 4.375 5.1875 ]
[.55291 .1913 -4.375 -5.1875 ]
[.55291 .1913 4.375 5.1875 ]
[.5 .22073 -4.375 -5.1875 ]
[.5 .22073 4.375 5.1875 ]
[.60582 .22073 -4.8 -3.6 ]
[.60582 .22073 4.8 3.6 ]
[.55291 .25016 -4.375 -5.1875 ]
[.55291 .25016 4.375 5.1875 ]
[.65873 .25016 -4.375 -5.1875 ]
[.65873 .25016 4.375 5.1875 ]
[.60582 .27959 -4.375 -5.1875 ]
[.60582 .27959 4.375 5.1875 ]
[.55291 .30902 -4.375 -5.1875 ]
[.55291 .30902 4.375 5.1875 ]
[.60582 .27959 -4.375 -5.1875 ]
[.60582 .27959 4.375 5.1875 ]
[.60582 .22073 -4.375 -5.1875 ]
[.60582 .22073 4.375 5.1875 ]
[.71164 .22073 -4.375 -5.1875 ]
[.71164 .22073 4.375 5.1875 ]
[.65873 .25016 -4.375 -5.1875 ]
[.65873 .25016 4.375 5.1875 ]
[.71164 .22073 -4.375 -5.1875 ]
[.71164 .22073 4.375 5.1875 ]
[.76455 .1913 -4.375 -5.1875 ]
[.76455 .1913 4.375 5.1875 ]
[.71164 .10301 -4.375 -5.1875 ]
[.71164 .10301 4.375 5.1875 ]
[.71164 .04415 -4.375 -5.1875 ]
[.71164 .04415 4.375 5.1875 ]
[.76455 .01472 -4.375 -5.1875 ]
[.76455 .01472 4.375 5.1875 ]
[.87037 .01472 -2.4 -3.6 ]
[.87037 .01472 2.4 3.6 ]
[.81746 .04415 -4.375 -5.1875 ]
[.81746 .04415 4.375 5.1875 ]
[.76455 .07358 -4.375 -5.1875 ]
[.76455 .07358 4.375 5.1875 ]
[.87037 .07358 -4.375 -5.1875 ]
[.87037 .07358 4.375 5.1875 ]
[.81746 .10301 -4.375 -5.1875 ]
[.81746 .10301 4.375 5.1875 ]
[.76455 .13244 -4.375 -5.1875 ]
[.76455 .13244 4.375 5.1875 ]
[.87037 .13244 -4.8 -3.6 ]
[.87037 .13244 4.8 3.6 ]
[.81746 .16187 -4.375 -5.1875 ]
[.81746 .16187 4.375 5.1875 ]
[.81746 .10301 -4.8 -3.6 ]
[.81746 .10301 4.8 3.6 ]
[.92328 .10301 -4.375 -5.1875 ]
[.92328 .10301 4.375 5.1875 ]
[.87037 .13244 -4.375 -5.1875 ]
[.87037 .13244 4.375 5.1875 ]
[.97619 .13244 -4.375 -5.1875 ]
[.97619 .13244 4.375 5.1875 ]
[.92328 .16187 -4.375 -5.1875 ]
[.92328 .16187 4.375 5.1875 ]
[.87037 .1913 -4.375 -5.1875 ]
[.87037 .1913 4.375 5.1875 ]
[.81746 .22073 -4.375 -5.1875 ]
[.81746 .22073 4.375 5.1875 ]
[.76455 .25016 -4.375 -5.1875 ]
[.76455 .25016 4.375 5.1875 ]
[.71164 .27959 -4.375 -5.1875 ]
[.71164 .27959 4.375 5.1875 ]
[.65873 .30902 -4.375 -5.1875 ]
[.65873 .30902 4.375 5.1875 ]
[.60582 .33845 -4.375 -5.1875 ]
[.60582 .33845 4.375 5.1875 ]
[.55291 .36788 -4.375 -5.1875 ]
[.55291 .36788 4.375 5.1875 ]
[.5 .39731 -4.375 -5.1875 ]
[.5 .39731 4.375 5.1875 ]
[.44709 .42674 -4.375 -5.1875 ]
[.44709 .42674 4.375 5.1875 ]
[.39418 .45617 -4.375 -5.1875 ]
[.39418 .45617 4.375 5.1875 ]
[.34127 .4856 -4.375 -5.1875 ]
[.34127 .4856 4.375 5.1875 ]
[.28836 .51503 -4.375 -5.1875 ]
[.28836 .51503 4.375 5.1875 ]
[.28836 .45617 -4.8 -3.6 ]
[.28836 .45617 4.8 3.6 ]
[.39418 .45617 -4.375 -5.1875 ]
[.39418 .45617 4.375 5.1875 ]
[.34127 .4856 -4.375 -5.1875 ]
[.34127 .4856 4.375 5.1875 ]
[.28836 .39731 -4.375 -5.1875 ]
[.28836 .39731 4.375 5.1875 ]
[.39418 .39731 -4.375 -5.1875 ]
[.39418 .39731 4.375 5.1875 ]
[.34127 .42674 -4.375 -5.1875 ]
[.34127 .42674 4.375 5.1875 ]
[.44709 .42674 -4.375 -5.1875 ]
[.44709 .42674 4.375 5.1875 ]
[.39418 .45617 -4.375 -5.1875 ]
[.39418 .45617 4.375 5.1875 ]
[.5 .45617 -4.375 -5.1875 ]
[.5 .45617 4.375 5.1875 ]
[.44709 .4856 -4.375 -5.1875 ]
[.44709 .4856 4.375 5.1875 ]
[.39418 .51503 -4.375 -5.1875 ]
[.39418 .51503 4.375 5.1875 ]
[.34127 .54446 -4.375 -5.1875 ]
[.34127 .54446 4.375 5.1875 ]
[.28836 .57389 -4.375 -5.1875 ]
[.28836 .57389 4.375 5.1875 ]
[.18254 .60332 -4.375 -5.1875 ]
[.18254 .60332 4.375 5.1875 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.07672 .60332 m
.07672 .57389 L
s
.28836 .60332 m
.28836 .57389 L
s
.02381 .57389 m
.02381 .54446 L
s
.12963 .57389 m
.12963 .54446 L
s
1 g
.04 w
.02381 .54446 Mdot
0 g
gsave
.02381 .54446 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.07672 .54446 m
.07672 .51503 L
s
.18254 .54446 m
.18254 .51503 L
s
1 g
.04 w
.07672 .51503 Mdot
0 g
gsave
.07672 .51503 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.12963 .51503 m
.12963 .4856 L
s
.23545 .51503 m
.23545 .4856 L
s
1 g
.04 w
.12963 .4856 Mdot
0 g
gsave
.12963 .4856 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.23545 .4856 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .23545 .4856 0 0 Mshowa
P
.5 Mabswid
.12963 .51503 m
.23545 .51503 L
s
.9 g
.05 w
.18254 .51503 Mdot
0 g
gsave
.18254 .51503 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.07672 .54446 m
.18254 .54446 L
s
.9 g
.05 w
.12963 .54446 Mdot
0 g
gsave
.12963 .54446 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .57389 m
.12963 .57389 L
s
.9 g
.05 w
.07672 .57389 Mdot
0 g
gsave
.07672 .57389 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.23545 .57389 m
.23545 .54446 L
s
.34127 .57389 m
.34127 .54446 L
s
1 g
.04 w
.23545 .54446 Mdot
0 g
gsave
.23545 .54446 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .54446 m
.28836 .51503 L
s
.39418 .54446 m
.39418 .51503 L
s
.23545 .51503 m
.23545 .4856 L
s
.34127 .51503 m
.34127 .4856 L
s
.18254 .4856 m
.18254 .45617 L
s
.28836 .4856 m
.28836 .45617 L
s
1 g
.04 w
.18254 .45617 Mdot
0 g
gsave
.18254 .45617 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.28836 .45617 Mdot
0 g
gsave
.28836 .45617 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.18254 .4856 m
.28836 .4856 L
s
.9 g
.05 w
.23545 .4856 Mdot
0 g
gsave
.23545 .4856 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .4856 m
.28836 .45617 L
s
.39418 .4856 m
.39418 .45617 L
s
.23545 .45617 m
.23545 .42674 L
s
.34127 .45617 m
.34127 .42674 L
s
1 g
.04 w
.23545 .42674 Mdot
0 g
gsave
.23545 .42674 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .42674 m
.28836 .39731 L
s
.39418 .42674 m
.39418 .39731 L
s
1 g
.04 w
.28836 .39731 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .28836 .39731 0 0 Mshowa
P
.5 Mabswid
.34127 .39731 m
.34127 .36788 L
s
.44709 .39731 m
.44709 .36788 L
s
1 g
.04 w
.34127 .36788 Mdot
0 g
gsave
.34127 .36788 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .36788 m
.39418 .33845 L
s
.5 .36788 m
.5 .33845 L
s
1 g
.04 w
.39418 .33845 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .39418 .33845 0 0 Mshowa
P
1 g
.5 .33845 Mdot
0 g
gsave
.5 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .36788 m
.5 .36788 L
s
.9 g
.05 w
.44709 .36788 Mdot
0 g
gsave
.44709 .36788 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .39731 m
.44709 .39731 L
s
.9 g
.05 w
.39418 .39731 Mdot
0 g
gsave
.39418 .39731 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .42674 m
.39418 .42674 L
s
.9 g
.05 w
.34127 .42674 Mdot
0 g
gsave
.34127 .42674 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.23545 .45617 m
.34127 .45617 L
s
.9 g
.05 w
.28836 .45617 Mdot
0 g
gsave
.28836 .45617 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .45617 m
.34127 .42674 L
s
.44709 .45617 m
.44709 .42674 L
s
1 g
.04 w
.34127 .42674 Mdot
0 g
gsave
.34127 .42674 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .42674 m
.39418 .39731 L
s
.5 .42674 m
.5 .39731 L
s
.34127 .39731 m
.34127 .36788 L
s
.44709 .39731 m
.44709 .36788 L
s
.28836 .36788 m
.28836 .33845 L
s
.39418 .36788 m
.39418 .33845 L
s
.23545 .33845 m
.23545 .30902 L
s
.34127 .33845 m
.34127 .30902 L
s
1 g
.04 w
.23545 .30902 Mdot
0 g
gsave
.23545 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .30902 m
.28836 .27959 L
s
.39418 .30902 m
.39418 .27959 L
s
1 g
.04 w
.28836 .27959 Mdot
0 g
gsave
.28836 .27959 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.39418 .27959 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .39418 .27959 0 0 Mshowa
P
.5 Mabswid
.28836 .30902 m
.39418 .30902 L
s
.9 g
.05 w
.34127 .30902 Mdot
0 g
gsave
.34127 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.23545 .33845 m
.34127 .33845 L
s
.9 g
.05 w
.28836 .33845 Mdot
0 g
gsave
.28836 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.39418 .33845 Mdot
0 g
gsave
.39418 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .36788 m
.39418 .36788 L
s
.9 g
.05 w
.34127 .36788 Mdot
0 g
gsave
.34127 .36788 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .36788 m
.39418 .33845 L
s
.5 .36788 m
.5 .33845 L
s
1 g
.04 w
.39418 .33845 Mdot
0 g
gsave
.39418 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .33845 m
.44709 .30902 L
s
.55291 .33845 m
.55291 .30902 L
s
.39418 .30902 m
.39418 .27959 L
s
.5 .30902 m
.5 .27959 L
s
1 g
.04 w
.39418 .27959 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .39418 .27959 0 0 Mshowa
P
1 g
.5 .27959 Mdot
0 g
gsave
.5 .27959 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .30902 m
.5 .30902 L
s
.9 g
.05 w
.44709 .30902 Mdot
0 g
gsave
.44709 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .30902 m
.5 .27959 L
s
.60582 .30902 m
.60582 .27959 L
s
.44709 .27959 m
.44709 .25016 L
s
.55291 .27959 m
.55291 .25016 L
s
1 g
.04 w
.44709 .25016 Mdot
0 g
gsave
.44709 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.55291 .25016 Mdot
0 g
gsave
.55291 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .27959 m
.55291 .27959 L
s
.9 g
.05 w
.5 .27959 Mdot
0 g
gsave
.5 .27959 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .27959 m
.55291 .25016 L
s
.65873 .27959 m
.65873 .25016 L
s
1 g
.04 w
.55291 .25016 Mdot
0 g
gsave
.55291 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.65873 .25016 Mdot
0 g
gsave
.65873 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .27959 m
.65873 .27959 L
s
.9 g
.05 w
.60582 .27959 Mdot
0 g
gsave
.60582 .27959 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .30902 m
.60582 .30902 L
s
.9 g
.05 w
.55291 .30902 Mdot
0 g
gsave
.55291 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .33845 m
.55291 .33845 L
s
.9 g
.05 w
.5 .33845 Mdot
0 g
gsave
.5 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .36788 m
.5 .36788 L
s
.9 g
.05 w
.44709 .36788 Mdot
0 g
gsave
.44709 .36788 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .39731 m
.44709 .39731 L
s
.9 g
.05 w
.39418 .39731 Mdot
0 g
gsave
.39418 .39731 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .39731 m
.44709 .36788 L
s
.55291 .39731 m
.55291 .36788 L
s
.39418 .36788 m
.39418 .33845 L
s
.5 .36788 m
.5 .33845 L
s
1 g
.04 w
.39418 .33845 Mdot
0 g
gsave
.39418 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.5 .33845 Mdot
0 g
gsave
.5 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .36788 m
.5 .36788 L
s
.9 g
.05 w
.44709 .36788 Mdot
0 g
gsave
.44709 .36788 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .36788 m
.5 .33845 L
s
.60582 .36788 m
.60582 .33845 L
s
1 g
.04 w
.5 .33845 Mdot
0 g
gsave
.5 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .33845 m
.55291 .30902 L
s
.65873 .33845 m
.65873 .30902 L
s
.5 .30902 m
.5 .27959 L
s
.60582 .30902 m
.60582 .27959 L
s
.44709 .27959 m
.44709 .25016 L
s
.55291 .27959 m
.55291 .25016 L
s
.39418 .25016 m
.39418 .22073 L
s
.5 .25016 m
.5 .22073 L
s
.34127 .22073 m
.34127 .1913 L
s
.44709 .22073 m
.44709 .1913 L
s
1 g
.04 w
.34127 .1913 Mdot
0 g
gsave
.34127 .1913 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .1913 m
.39418 .16187 L
s
.5 .1913 m
.5 .16187 L
s
.34127 .16187 m
.34127 .13244 L
s
.44709 .16187 m
.44709 .13244 L
s
1 g
.04 w
.34127 .13244 Mdot
0 g
gsave
.34127 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.44709 .13244 Mdot
0 g
gsave
.44709 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .16187 m
.44709 .16187 L
s
.9 g
.05 w
.39418 .16187 Mdot
0 g
gsave
.39418 .16187 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .16187 m
.44709 .13244 L
s
.55291 .16187 m
.55291 .13244 L
s
1 g
.04 w
.44709 .13244 Mdot
0 g
gsave
.44709 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .13244 m
.5 .10301 L
s
.60582 .13244 m
.60582 .10301 L
s
1 g
.04 w
.5 .10301 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .5 .10301 0 0 Mshowa
P
1 g
.60582 .10301 Mdot
0 g
gsave
.60582 .10301 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .13244 m
.60582 .13244 L
s
.9 g
.05 w
.55291 .13244 Mdot
0 g
gsave
.55291 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .16187 m
.55291 .16187 L
s
.9 g
.05 w
.5 .16187 Mdot
0 g
gsave
.5 .16187 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .1913 m
.5 .1913 L
s
.9 g
.05 w
.44709 .1913 Mdot
0 g
gsave
.44709 .1913 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .22073 m
.44709 .22073 L
s
.9 g
.05 w
.39418 .22073 Mdot
0 g
gsave
.39418 .22073 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .22073 m
.44709 .1913 L
s
.55291 .22073 m
.55291 .1913 L
s
1 g
.04 w
.44709 .1913 Mdot
0 g
gsave
.44709 .1913 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .1913 m
.5 .16187 L
s
.60582 .1913 m
.60582 .16187 L
s
.44709 .16187 m
.44709 .13244 L
s
.55291 .16187 m
.55291 .13244 L
s
.39418 .13244 m
.39418 .10301 L
s
.5 .13244 m
.5 .10301 L
s
1 g
.04 w
.39418 .10301 Mdot
0 g
gsave
.39418 .10301 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.5 .10301 Mdot
0 g
gsave
.5 .10301 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .13244 m
.5 .13244 L
s
.9 g
.05 w
.44709 .13244 Mdot
0 g
gsave
.44709 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
1 g
.04 w
.55291 .13244 Mdot
0 g
gsave
.55291 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .16187 m
.55291 .16187 L
s
.9 g
.05 w
.5 .16187 Mdot
0 g
gsave
.5 .16187 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .16187 m
.55291 .13244 L
s
.65873 .16187 m
.65873 .13244 L
s
1 g
.04 w
.55291 .13244 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .55291 .13244 0 0 Mshowa
P
1 g
.65873 .13244 Mdot
0 g
gsave
.65873 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .16187 m
.65873 .16187 L
s
.9 g
.05 w
.60582 .16187 Mdot
0 g
gsave
.60582 .16187 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .1913 m
.60582 .1913 L
s
.9 g
.05 w
.55291 .1913 Mdot
0 g
gsave
.55291 .1913 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .22073 m
.55291 .22073 L
s
.9 g
.05 w
.5 .22073 Mdot
0 g
gsave
.5 .22073 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .25016 m
.5 .25016 L
s
.9 g
.05 w
.44709 .25016 Mdot
0 g
gsave
.44709 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
1 g
.04 w
.55291 .25016 Mdot
0 g
gsave
.55291 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .27959 m
.55291 .27959 L
s
.9 g
.05 w
.5 .27959 Mdot
0 g
gsave
.5 .27959 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .27959 m
.55291 .25016 L
s
.65873 .27959 m
.65873 .25016 L
s
.5 .25016 m
.5 .22073 L
s
.60582 .25016 m
.60582 .22073 L
s
.44709 .22073 m
.44709 .1913 L
s
.55291 .22073 m
.55291 .1913 L
s
1 g
.04 w
.44709 .1913 Mdot
0 g
gsave
.44709 .1913 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .1913 m
.5 .16187 L
s
.60582 .1913 m
.60582 .16187 L
s
.44709 .16187 m
.44709 .13244 L
s
.55291 .16187 m
.55291 .13244 L
s
1 g
.04 w
.44709 .13244 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .44709 .13244 0 0 Mshowa
P
.5 Mabswid
.5 .13244 m
.5 .10301 L
s
.60582 .13244 m
.60582 .10301 L
s
.44709 .10301 m
.44709 .07358 L
s
.55291 .10301 m
.55291 .07358 L
s
.39418 .07358 m
.39418 .04415 L
s
.5 .07358 m
.5 .04415 L
s
.34127 .04415 m
.34127 .01472 L
s
.44709 .04415 m
.44709 .01472 L
s
1 g
.04 w
.34127 .01472 Mdot
0 g
gsave
.34127 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.44709 .01472 Mdot
0 g
gsave
.44709 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .04415 m
.44709 .04415 L
s
.9 g
.05 w
.39418 .04415 Mdot
0 g
gsave
.39418 .04415 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.5 .04415 Mdot
0 g
gsave
.5 .04415 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .07358 m
.5 .07358 L
s
.9 g
.05 w
.44709 .07358 Mdot
0 g
gsave
.44709 .07358 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .07358 m
.5 .04415 L
s
.60582 .07358 m
.60582 .04415 L
s
.44709 .04415 m
.44709 .01472 L
s
.55291 .04415 m
.55291 .01472 L
s
1 g
.04 w
.44709 .01472 Mdot
0 g
gsave
.44709 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.55291 .01472 Mdot
0 g
gsave
.55291 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .04415 m
.55291 .04415 L
s
.9 g
.05 w
.5 .04415 Mdot
0 g
gsave
.5 .04415 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .04415 m
.55291 .01472 L
s
.65873 .04415 m
.65873 .01472 L
s
1 g
.04 w
.55291 .01472 Mdot
0 g
gsave
.55291 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.65873 .01472 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(3)] .65873 .01472 0 0 Mshowa
P
.5 Mabswid
.55291 .04415 m
.65873 .04415 L
s
.9 g
.05 w
.60582 .04415 Mdot
0 g
gsave
.60582 .04415 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .07358 m
.60582 .07358 L
s
.9 g
.05 w
.55291 .07358 Mdot
0 g
gsave
.55291 .07358 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .10301 m
.55291 .10301 L
s
.9 g
.05 w
.5 .10301 Mdot
0 g
gsave
.5 .10301 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .10301 m
.55291 .07358 L
s
.65873 .10301 m
.65873 .07358 L
s
1 g
.04 w
.55291 .07358 Mdot
0 g
gsave
.55291 .07358 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.65873 .07358 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .65873 .07358 0 0 Mshowa
P
.5 Mabswid
.55291 .10301 m
.65873 .10301 L
s
.9 g
.05 w
.60582 .10301 Mdot
0 g
gsave
.60582 .10301 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .13244 m
.60582 .13244 L
s
.9 g
.05 w
.55291 .13244 Mdot
0 g
gsave
.55291 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .16187 m
.55291 .16187 L
s
.9 g
.05 w
.5 .16187 Mdot
0 g
gsave
.5 .16187 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
1 g
.04 w
.60582 .16187 Mdot
0 g
gsave
.60582 .16187 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .1913 m
.60582 .1913 L
s
.9 g
.05 w
.55291 .1913 Mdot
0 g
gsave
.55291 .1913 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .22073 m
.55291 .22073 L
s
.9 g
.05 w
.5 .22073 Mdot
0 g
gsave
.5 .22073 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
1 g
.04 w
.60582 .22073 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .60582 .22073 0 0 Mshowa
P
.5 Mabswid
.5 .25016 m
.60582 .25016 L
s
.9 g
.05 w
.55291 .25016 Mdot
0 g
gsave
.55291 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.65873 .25016 Mdot
0 g
gsave
.65873 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .27959 m
.65873 .27959 L
s
.9 g
.05 w
.60582 .27959 Mdot
0 g
gsave
.60582 .27959 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .30902 m
.60582 .30902 L
s
.9 g
.05 w
.55291 .30902 Mdot
0 g
gsave
.55291 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.60582 .30902 m
.60582 .27959 L
s
.71164 .30902 m
.71164 .27959 L
s
1 g
.04 w
.60582 .27959 Mdot
0 g
gsave
.60582 .27959 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.65873 .27959 m
.65873 .25016 L
s
.76455 .27959 m
.76455 .25016 L
s
.60582 .25016 m
.60582 .22073 L
s
.71164 .25016 m
.71164 .22073 L
s
1 g
.04 w
.60582 .22073 Mdot
0 g
gsave
.60582 .22073 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.71164 .22073 Mdot
0 g
gsave
.71164 .22073 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.60582 .25016 m
.71164 .25016 L
s
.9 g
.05 w
.65873 .25016 Mdot
0 g
gsave
.65873 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.71164 .25016 m
.71164 .22073 L
s
.81746 .25016 m
.81746 .22073 L
s
1 g
.04 w
.71164 .22073 Mdot
0 g
gsave
.71164 .22073 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.76455 .22073 m
.76455 .1913 L
s
.87037 .22073 m
.87037 .1913 L
s
1 g
.04 w
.76455 .1913 Mdot
0 g
gsave
.76455 .1913 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.81746 .1913 m
.81746 .16187 L
s
.92328 .1913 m
.92328 .16187 L
s
.76455 .16187 m
.76455 .13244 L
s
.87037 .16187 m
.87037 .13244 L
s
.71164 .13244 m
.71164 .10301 L
s
.81746 .13244 m
.81746 .10301 L
s
1 g
.04 w
.71164 .10301 Mdot
0 g
gsave
.71164 .10301 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.76455 .10301 m
.76455 .07358 L
s
.87037 .10301 m
.87037 .07358 L
s
.71164 .07358 m
.71164 .04415 L
s
.81746 .07358 m
.81746 .04415 L
s
1 g
.04 w
.71164 .04415 Mdot
0 g
gsave
.71164 .04415 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.76455 .04415 m
.76455 .01472 L
s
.87037 .04415 m
.87037 .01472 L
s
1 g
.04 w
.76455 .01472 Mdot
0 g
gsave
.76455 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.87037 .01472 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(0)] .87037 .01472 0 0 Mshowa
P
.5 Mabswid
.76455 .04415 m
.87037 .04415 L
s
.9 g
.05 w
.81746 .04415 Mdot
0 g
gsave
.81746 .04415 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.71164 .07358 m
.81746 .07358 L
s
.9 g
.05 w
.76455 .07358 Mdot
0 g
gsave
.76455 .07358 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.87037 .07358 Mdot
0 g
gsave
.87037 .07358 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.76455 .10301 m
.87037 .10301 L
s
.9 g
.05 w
.81746 .10301 Mdot
0 g
gsave
.81746 .10301 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.71164 .13244 m
.81746 .13244 L
s
.9 g
.05 w
.76455 .13244 Mdot
0 g
gsave
.76455 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
1 g
.04 w
.87037 .13244 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .87037 .13244 0 0 Mshowa
P
.5 Mabswid
.76455 .16187 m
.87037 .16187 L
s
.9 g
.05 w
.81746 .16187 Mdot
0 g
gsave
.81746 .16187 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.87037 .16187 m
.87037 .13244 L
s
.97619 .16187 m
.97619 .13244 L
s
.81746 .13244 m
.81746 .10301 L
s
.92328 .13244 m
.92328 .10301 L
s
1 g
.04 w
.81746 .10301 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .81746 .10301 0 0 Mshowa
P
1 g
.92328 .10301 Mdot
0 g
gsave
.92328 .10301 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.81746 .13244 m
.92328 .13244 L
s
.9 g
.05 w
.87037 .13244 Mdot
0 g
gsave
.87037 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .13244 Mdot
0 g
gsave
.97619 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.87037 .16187 m
.97619 .16187 L
s
.9 g
.05 w
.92328 .16187 Mdot
0 g
gsave
.92328 .16187 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.81746 .1913 m
.92328 .1913 L
s
.9 g
.05 w
.87037 .1913 Mdot
0 g
gsave
.87037 .1913 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.76455 .22073 m
.87037 .22073 L
s
.9 g
.05 w
.81746 .22073 Mdot
0 g
gsave
.81746 .22073 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.71164 .25016 m
.81746 .25016 L
s
.9 g
.05 w
.76455 .25016 Mdot
0 g
gsave
.76455 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.65873 .27959 m
.76455 .27959 L
s
.9 g
.05 w
.71164 .27959 Mdot
0 g
gsave
.71164 .27959 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.60582 .30902 m
.71164 .30902 L
s
.9 g
.05 w
.65873 .30902 Mdot
0 g
gsave
.65873 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.55291 .33845 m
.65873 .33845 L
s
.9 g
.05 w
.60582 .33845 Mdot
0 g
gsave
.60582 .33845 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .36788 m
.60582 .36788 L
s
.9 g
.05 w
.55291 .36788 Mdot
0 g
gsave
.55291 .36788 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.44709 .39731 m
.55291 .39731 L
s
.9 g
.05 w
.5 .39731 Mdot
0 g
gsave
.5 .39731 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .42674 m
.5 .42674 L
s
.9 g
.05 w
.44709 .42674 Mdot
0 g
gsave
.44709 .42674 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .45617 m
.44709 .45617 L
s
.9 g
.05 w
.39418 .45617 Mdot
0 g
gsave
.39418 .45617 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .4856 m
.39418 .4856 L
s
.9 g
.05 w
.34127 .4856 Mdot
0 g
gsave
.34127 .4856 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.23545 .51503 m
.34127 .51503 L
s
.9 g
.05 w
.28836 .51503 Mdot
0 g
gsave
.28836 .51503 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .51503 m
.34127 .4856 L
s
.44709 .51503 m
.44709 .4856 L
s
.28836 .4856 m
.28836 .45617 L
s
.39418 .4856 m
.39418 .45617 L
s
1 g
.04 w
.28836 .45617 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .28836 .45617 0 0 Mshowa
P
1 g
.39418 .45617 Mdot
0 g
gsave
.39418 .45617 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .4856 m
.39418 .4856 L
s
.9 g
.05 w
.34127 .4856 Mdot
0 g
gsave
.34127 .4856 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .4856 m
.39418 .45617 L
s
.5 .4856 m
.5 .45617 L
s
.34127 .45617 m
.34127 .42674 L
s
.44709 .45617 m
.44709 .42674 L
s
.28836 .42674 m
.28836 .39731 L
s
.39418 .42674 m
.39418 .39731 L
s
1 g
.04 w
.28836 .39731 Mdot
0 g
gsave
.28836 .39731 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.39418 .39731 Mdot
0 g
gsave
.39418 .39731 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .42674 m
.39418 .42674 L
s
.9 g
.05 w
.34127 .42674 Mdot
0 g
gsave
.34127 .42674 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
1 g
.04 w
.44709 .42674 Mdot
0 g
gsave
.44709 .42674 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .45617 m
.44709 .45617 L
s
.9 g
.05 w
.39418 .45617 Mdot
0 g
gsave
.39418 .45617 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.5 .45617 Mdot
0 g
gsave
.5 .45617 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.39418 .4856 m
.5 .4856 L
s
.9 g
.05 w
.44709 .4856 Mdot
0 g
gsave
.44709 .4856 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .51503 m
.44709 .51503 L
s
.9 g
.05 w
.39418 .51503 Mdot
0 g
gsave
.39418 .51503 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.28836 .54446 m
.39418 .54446 L
s
.9 g
.05 w
.34127 .54446 Mdot
0 g
gsave
.34127 .54446 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.23545 .57389 m
.34127 .57389 L
s
.9 g
.05 w
.28836 .57389 Mdot
0 g
gsave
.28836 .57389 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.07672 .60332 m
.28836 .60332 L
s
.9 g
.05 w
.18254 .60332 Mdot
0 g
gsave
.18254 .60332 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.563, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006m00014aP00`40o`000?l0003oonKMckkVgLl0
09OVgLl5oooo:NKMc`GooolYi]g?1OooobSVgLl5oooo:NKMc`GooolYi]g?1OoooccVgLl009GVgLl9
oooo9NKMc`WooolUi]g?2OooobCVgLl9oooo9NKMc`WooolUi]g?2Ooooc[VgLl009CVgLl;oooo8nKM
c`_ooolSi]g?2oooob;VgLl;oooo8nKMc`_ooolSi]g?2oooocWVgLl009?VgLl=oooo8NKMc`gooolQ
i]g?3Oooob3VgLl=oooo8NKMc`gooolQi]g?3OooocSVgLl009;VgLl?oooo7nKMc`oooolOi]g?3ooo
oakVgLl?oooo7nKMc`oooolOi]g?3oooocOVgLl009;VgLl6oooo0P0000OooolOi]g?3ooooaoVgLl5
oooo0P0000SooolNi]g?3ooooaoVgLl?oooo7nKMc`oooolgi]g?002Ai]g?2?ooo`030000oooooooo
00KooolMi]g?4OoooagVgLl7oooo00<0003oooooool01ooooacVgLlAoooo7NKMca7ooolMi]g?4Ooo
ocKVgLl0097VgLl8oooo00<0003oooooool01_oooagVgLl6oooo0`0000SooolMi]g?1oooo`030000
oooooooo00OooolLi]g?1oooo`<00007oooo7NKMc`Ooool300001ooooagVgLl7oooo0`0000Oooolf
i]g?002Ai]g?1oooo`030000oooo000000OooolMi]g?1oooo`030000oooooooo00OooolMi]g?1_oo
o`030000oooo000000SooolLi]g?2Oooo`030000oooooooo00GooolMi]g?2?ooo`030000oooooooo
00KooolMi]g?1oooo`030000oooo000000Oooolfi]g?002Ai]g?1oooo`040000oooo000000001_oo
oagVgLl6oooo0`0000SooolMi]g?1_ooo`040000oooo000000001ooooacVgLl8oooo00<0003ooooo
ool01_oooagVgLl7oooo0`0000OooolMi]g?1oooo`030000oooo000000Oooolfi]g?002Ai]g?4Ooo
oagVgLlAoooo7NKMca7ooolLi]g?2Oooo`030000oooooooo00GooolMi]g?4OoooagVgLl7oooo00<0
003oool000001oooocKVgLl009;VgLl?oooo3>KMc`OVi^H<i]g?3oooo`_VgLl7i^KV3NKMc`ooool;
i]g?1nKViPcVgLl6oooo0`0000KooolOi]g?3oooo`cVgLl7i^KV3>KMc`Koool300001_ooocOVgLl0
09;VgLl?oooo2^KMc`_Vi^H:i]g?3oooo`WVgLl;i^KV2nKMc`ooool9i]g?2nKViP[VgLl?oooo7nKM
c`ooool:i]g?2nKViP[VgLl?oooo=nKMc`00TnKMc`goool:i]g?3NKViP[VgLl=oooo2NKMc`gVi^H;
i]g?3Oooo`WVgLl=i^KV2^KMc`goool>i]g?1Oooo`kVgLl=oooo2^KMc`gVi^H:i]g?3OooocSVgLl0
09CVgLl;oooo2^KMc`oVi^H:i]g?2oooo`WVgLl?i^KV2nKMc`_oool9i]g?3nKViP[VgLl;oooo3NKM
c`Woool=i]g?2oooo`[VgLl?i^KV2^KMc`_ooolii]g?002Ei]g?2Oooo`[VgLlAi^KV2^KMc`Woool9
i]g?4NKViP_VgLl9oooo2NKMca7Vi^H:i]g?2Oooo`gVgLl;oooo3NKMc`Woool:i]g?4NKViP[VgLl9
oooo>^KMc`00UnKMc`Goool;i]g?4nKViP_VgLl5oooo2^KMca?Vi^H<i]g?1Oooo`[VgLlCi^KV2nKM
c`Goool>i]g?3Oooo`kVgLl5oooo2nKMca?Vi^H;i]g?1OoooccVgLl009WVgLl00`000>KMcnKMc`0;
i]g?4nKViPgVgLl00`000>KMcnKMc`0:i]g?4nKViPkVgLl00`000>KMcnKMc`0:i]g?4nKViPkVgLl0
0`000>KMcnKMc`0<i]g?3oooo`oVgLl00`000>KMcnKMc`0;i]g?4nKViPgVgLl00`000>KMcnKMc`0l
i]g?002Ii]g?00<0003VgLoVgLl02^KMc`SVi^H200002nKViPcVgLl00`000>KMcnKMc`09i]g?5NKV
iPgVgLl00`000>KMcnKMc`09i]g?5NKViPgVgLl00`000>KMcnKMc`0<i]g?3oooo`oVgLl00`000>KM
cnKMc`0:i]g?5NKViPcVgLl00`000>KMcnKMc`0li]g?002Ii]g?00<0003VgLoVgLl02^KMc`WVi^H0
0`000>KVi^KViP09i^KV3>KMc`030000i]g?i]g?00WVgLlEi^KV3NKMc`030000i]g?i]g?00WVgLlE
i^KV3NKMc`030000i]g?i]g?00_VgLlAoooo3^KMc`030000i]g?i]g?00[VgLlEi^KV3>KMc`030000
i]g?i]g?03cVgLl009WVgLl00`000>KMcnKMc`0:i]g?2NKViP<00009i^KV3>KMc`030000i]g?i]g?
00WVgLl9i^KV0`0000WVi^H=i]g?00<0003VgLoVgLl02NKMc`WVi^H400002>KViPgVgLl00`000>KM
cnKMc`0;i]g?1_ooo`8000000oooo`000?ooo`06oooo3^KMc`030000i]g?i]g?00[VgLl9i^KV1000
00SVi^H<i]g?00<0003VgLoVgLl0?>KMc`00VNKMc`d00009i^KV00<0003Vi^H000002NKViQP0000:
i^KV0P0000WVi^HI00002>KViP040000i^KVi^KV00002NKViPh0000=i]g?2?ooo`030000oooooooo
00Koool>i]g?3@0000SVi^H010000>KVi^KViP0000WVi^H=0000?^KMc`00Y^KMc`WVi^H00`000>KV
iP000009i^KV6>KMc`WVi^H00`000>KViP000009i^KV6NKMc`SVi^H010000>KVi^KViP0000WVi^HK
i]g?1oooo`030000oooo000000OooolKi]g?2>KViP040000i^KVi^KV00002NKViT_VgLl00:KVgLl8
i^KV00<0003Vi^H000002^KViQSVgLl:i^KV00<0003Vi^KVi^H02>KViQWVgLl9i^KV0`0000WVi^HK
i]g?4Ooooa_VgLl9i^KV0`0000WVi^I;i]g?002Vi]g?5NKViPWVgLl7i^KV2>KMcaGVi^H9i]g?1nKV
iPWVgLl;i^KV00<0003Vi^KVi^H01nKViQcVgLl?oooo3>KMc`OVi^H9i]g?2nKViP030000i^KVi^KV
00OVi^I;i]g?002Wi]g?4nKViPSVgLl;i^KV1nKMca?Vi^H8i]g?1>KViPGoool2i^KV2>KMca?Vi^H;
i]g?1Oooo`gVgLl?oooo2^KMc`_Vi^H8i]g?4nKViP_VgLl5oooo?>KMc`00YnKMca?Vi^H7i]g?3NKV
iPKVgLlCi^KV1nKMc`?Vi^H9oooo00?Vi^KVgLoVgLl01NKMca?Vi^H9i]g?2Oooo`cVgLl=oooo2^KM
c`gVi^H7i]g?4nKViPWVgLl9oooo>^KMc`00Z>KMca7Vi^H7i]g?3nKViPKVgLlAi^KV1nKMc`?Vi^H;
oooo00?Vi^KVgLoVgLl01NKMca7Vi^H9i]g?2oooo`cVgLl;oooo2^KMc`oVi^H7i]g?4NKViPWVgLl;
oooo>NKMc`00ZNKMc`oVi^H7i]g?4NKViPKVgLl?i^KV1nKMc`?Vi^H=oooo00?Vi^KVgLoVgLl01NKM
c`oVi^H9i]g?3Oooo`cVgLl9oooo2^KMca7Vi^H7i]g?3nKViPWVgLl=oooo>>KMc`00Z^KMc`gVi^H7
i]g?4nKViPKVgLl=i^KV1nKMc`?Vi^H?oooo00?Vi^KVgLoVgLl01NKMc`gVi^H9i]g?3oooo`gVgLl5
oooo2nKMca?Vi^H7i]g?3NKViPWVgLl?oooo=nKMc`00ZnKMc`_Vi^H8i]g?4nKViPOVgLl;i^KV2>KM
c`?Vi^H5oooo0P0000Soool00nKVi^KMcnKMc`06i]g?2nKViP[VgLl?oooo3nKMc`030000i]g?i]g?
00_VgLl7i^KV0P0000[Vi^H8i]g?2nKViP[VgLl6oooo0P0000Oooolgi]g?002]i]g?1nKViPWVgLlE
i^KV2>KMc`OVi^H9i]g?0nKViPOoool00`000?ooooooo`07oooo00?Vi^KVgLoVgLl01nKMc`OVi^H;
i]g?4Oooo`kVgLl00`000>KMcnKMc`0:i]g?2NKViP030000i^KVi^KV00WVi^H9i]g?1nKViP_VgLl8
oooo00<0003oooooool01_ooocKVgLl00;3VgLl00`000>KMcnKMc`0:i]g?2>KViP<0000:i^KV3>KM
c`030000i]g?i]g?00WVgLl3i^KV1oooo`030000oooooooo00Ooool00nKVi^KMcnKMc`0;i]g?00<0
003VgLoVgLl02nKMc`[oool300001?ooo`kVgLl00`000>KMcnKMc`0:i]g?2NKViP<00009i^KV3>KM
c`030000i]g?i]g?00cVgLl8oooo00<0003oooooool01_ooocKVgLl00;3VgLl=00002NKViP80000:
i^KV600000?Vi^H6oooo00<0003oool000002?ooo`03i^KV0000000000`0000=i]g?2_ooo`800005
oooo3^KMc`d00009i^KV00<0003Vi^H000002NKViPd0000>i]g?1oooo`030000oooo000000Oooolf
i]g?002mi]g?2>KViP030000i^KV000000[Vi^HHi]g?0nKViPKoool010000?ooo`00000000Ooool0
0nKVi^KMcnKMc`0Ii]g?1Oooo`<00004oooo00<0003oooooool00_oooa_VgLl9i^KV00<0003Vi^H0
00002NKViQ_VgLl7oooo00@0003oool000000006oooo=^KMc`00_NKMc`WVi^H00`000>KVi^KViP09
i^KV6>KMc`?Vi^HAoooo00?Vi^KVgLoVgLl06NKMc`coool00`000?ooooooo`02oooo6nKMc`SVi^H0
0`000>KViP00000:i^KV6nKMca7ooolfi]g?002mi]g?5NKViPSVgLl7i^KV2NKMc`CVi^H?oooo0^KV
iPWVgLl7i^KV3>KMc`Woool300000ooooacVgLlEi^KV2NKMc`OVi^H<i]g?3oooocOVgLl00;gVgLlE
i^KV1^KMc`_Vi^H7i]g?1>KViPooool2i^KV1nKMc`_Vi^H:i]g?3ooooacVgLlEi^KV1nKMc`_Vi^H:
i]g?3oooocOVgLl00:kVgLl5oooo2nKMca?Vi^H6i]g?3NKViPOVgLl4i^KV3Oooo`;Vi^H7i]g?3NKV
iP[VgLl=oooo3^KMc`Goool;i]g?4nKViPOVgLl4i^KV1Oooo`CVi^H:i]g?3Oooo`kVgLl5oooo9NKM
c`00[>KMc`Woool9i]g?4nKViPGVgLl?i^KV1^KMc`GVi^H;oooo0nKViPKVgLl?i^KV2^KMc`_oool=
i]g?2Oooo`WVgLlCi^KV1^KMc`?Vi^H9oooo0nKViP[VgLl;oooo3NKMc`WooolSi]g?002[i]g?2ooo
o`WVgLlAi^KV1NKMca7Vi^H6i]g?1NKViPWoool3i^KV1^KMca7Vi^H:i]g?2Oooo`gVgLl;oooo2NKM
ca7Vi^H6i]g?0nKViP_oool3i^KV2^KMc`Woool=i]g?2oooob;VgLl00:[VgLl=oooo2NKMc`oVi^H5
i]g?4nKViPKVgLl6i^KV1Oooo`CVi^H6i]g?4nKViP_VgLl5oooo3^KMc`goool9i]g?3nKViPKVgLl3
i^KV3Oooo`?Vi^H;i]g?1Oooo`kVgLl=oooo8NKMc`00ZNKMc`ooool9i]g?3NKViPKVgLlCi^KV1nKM
c`OVi^H00`000>KVi^KViP03i^KV1nKMca?Vi^H>i]g?00<0003VgLoVgLl03>KMc`ooool9i]g?3NKV
iPOVgLl2i^KV3oooo`;Vi^H=i]g?00<0003VgLoVgLl03NKMc`oooolPi]g?002Yi]g?3oooo`[VgLl;
i^KV1^KMcaGVi^H7i]g?1^KViP030000i^KVi^KV00;Vi^H7i]g?5NKViPgVgLl00`000>KMcnKMc`0<
i]g?3oooo`[VgLl;i^KV1nKMc`?Vi^H?oooo0nKViPcVgLl00`000>KMcnKMc`0=i]g?3oooob3VgLl0
0:SVgLlAoooo2nKMc`OVi^H8i]g?5NKViPWVgLl4i^KV00<0003Vi^KVi^H02NKMcaGVi^H=i]g?00<0
003VgLoVgLl02nKMca7oool;i]g?1nKViPWVgLl2i^KV4Oooo`;Vi^H<i]g?00<0003VgLoVgLl03>KM
ca7ooolOi]g?002Xi]g?1_ooo`8000000oooo`000?ooo`06oooo3^KMc`030000i]g?i]g?00WVgLl9
i^KV0`0000WVi^H=i]g?00<0003VgLoVgLl02NKMc`WVi^H300002NKViPgVgLl00`000>KMcnKMc`0;
i]g?1oooo`<00007oooo3^KMc`030000i]g?i]g?00[VgLl2i^KV2Oooo`<00005oooo0^KViPcVgLl0
0`000>KMcnKMc`0<i]g?1_ooo`8000000oooo`000?ooo`06oooo7nKMc`00Z>KMc`Soool00`000?oo
ooooo`06oooo3^KMc``0000:i^KV0P0000WVi^HI00002NKViP030000i^KVi^KV00WVi^H>00003NKM
c`Soool00`000?ooooooo`06oooo3^KMc`d00002i^KV2Oooo`800006oooo0^KViPd0000>i]g?2?oo
o`030000oooooooo00KooolOi]g?002Xi]g?1oooo`030000oooo000000OooolJi]g?2NKViP030000
i^KV000000WVi^HIi]g?2NKViP030000i^KVi^KV00WVi^HKi]g?1oooo`<00007oooo6nKMc`;Vi^H4
oooo0`0000Coool00`000?ooooooo`03oooo0^KViQ_VgLl7oooo00<0003oool000001ooooaoVgLl0
0:SVgLlAoooo6^KMc`[Vi^H00`000>KVi^KViP08i^KV6NKMc`WVi^H300002NKViQ_VgLlAoooo6nKM
c`;Vi^H;oooo00<0003oooooool00oooo`;Vi^HKi]g?4OoooaoVgLl00:WVgLl?oooo3>KMc`OVi^H8
i]g?5NKViPWVgLl7i^KV2NKMc`WVi^H00`000>KVi^KViP09i^KV7>KMc`ooool<i]g?1nKViPWVgLl3
i^KV2?ooo`<00004oooo0nKViPWVgLl7i^KV3>KMc`oooolPi]g?002Yi]g?3oooo`[VgLl;i^KV1nKM
ca?Vi^H8i]g?2nKViPSVgLlCi^KV7NKMc`ooool:i]g?2nKViPSVgLl2i^KV3oooo`;Vi^H8i]g?2nKV
iP[VgLl?oooo8>KMc`00UnKMc`Goool>i]g?3Oooo`[VgLl4i^KV1Oooo`CVi^H6i]g?4nKViPOVgLl=
i^KV1nKMca?Vi^H;i]g?1Oooo`kVgLl=oooo2^KMc`gVi^H7i]g?0nKViPgoool3i^KV1nKMc`gVi^H:
i]g?3Oooo`kVgLl5oooo3^KMc`00UNKMc`Woool=i]g?2oooo`[VgLl3i^KV2Oooo`?Vi^H6i]g?4NKV
iPOVgLl?i^KV1nKMca7Vi^H:i]g?2Oooo`gVgLl;oooo2^KMc`oVi^H7i]g?0nKViP_oool3i^KV1nKM
c`oVi^H:i]g?2oooo`gVgLl9oooo3>KMc`00U>KMc`_oool=i]g?2Oooo`[VgLl3i^KV2oooo`?Vi^H6
i]g?3nKViPOVgLlAi^KV1nKMc`oVi^H:i]g?2oooo`gVgLl9oooo2^KMca7Vi^H7i]g?0nKViPWoool3
i^KV1nKMca7Vi^H:i]g?2Oooo`gVgLl;oooo2nKMc`00TnKMc`goool>i]g?1Oooo`_VgLl3i^KV3Ooo
o`?Vi^H6i]g?3NKViPOVgLlCi^KV1nKMc`gVi^H:i]g?3Oooo`kVgLl5oooo2nKMca?Vi^H7i]g?1>KV
iPGoool4i^KV1nKMca?Vi^H;i]g?1Oooo`kVgLl=oooo2^KMc`00T^KMc`ooool?i]g?00<0003VgLoV
gLl02nKMc`;Vi^H?oooo0^KViPOVgLl;i^KV2>KMca?Vi^H8i]g?2nKViP[VgLl?oooo3nKMc`030000
i]g?i]g?00_VgLlCi^KV2>KMc`GVi^H00`000>KVi^KViP03i^KV2>KMca?Vi^H=i]g?00<0003VgLoV
gLl03NKMc`ooool9i]g?002Bi]g?3oooo`oVgLl00`000>KMcnKMc`0:i]g?0nKViPooool3i^KV2>KM
c`OVi^H9i]g?2>KViP80000;i^KV2NKMc`OVi^H<i]g?3oooo`oVgLl00`000>KMcnKMc`0:i]g?5NKV
iPWVgLl3i^KV00@0003Vi^KVi^KVi^H9i]g?5NKViPcVgLl00`000>KMcnKMc`0=i]g?3oooo`WVgLl0
097VgLlAoooo3^KMc`030000i]g?i]g?00[VgLl2i^KV4Oooo`;Vi^H<i]g?00<0003VgLoVgLl02NKM
c`WVi^H00`000>KVi^KViP09i^KV3NKMc`030000i]g?i]g?00_VgLlAoooo3^KMc`030000i]g?i]g?
00[VgLlEi^KV3>KMc`030000i]g?i]g?00[VgLlEi^KV3>KMc`030000i]g?i]g?00cVgLlAoooo2>KM
c`00TNKMc`Ooool300001oooo`kVgLl00`000>KMcnKMc`0:i]g?0^KViPWoool300001Oooo`;Vi^H<
i]g?00<0003VgLoVgLl02NKMc`WVi^H300002NKViPgVgLl00`000>KMcnKMc`0;i]g?1_ooo`800000
0oooo`000?ooo`06oooo3^KMc`030000i]g?i]g?00[VgLl9i^KV100000SVi^H<i]g?00<0003VgLoV
gLl02^KMc`WVi^H300002NKViPcVgLl00`000>KMcnKMc`0<i]g?1oooo`<00007oooo2>KMc`00TNKM
c`Soool00`000?ooooooo`06oooo3^KMc`d00002i^KV2Oooo`800006oooo0^KViQP00009i^KV00<0
003Vi^H000002NKViPh0000=i]g?2?ooo`030000oooooooo00Koool>i]g?3@0000SVi^H010000>KV
i^KViP0000WVi^HI00002^KViP800009i^KV3@0000kVgLl8oooo00<0003oooooool01_ooo`SVgLl0
097VgLl7oooo0`0000OooolKi]g?0^KViPCoool300001?ooo`030000oooooooo00?oool2i^KV6>KM
c`WVi^H00`000>KViP000009i^KV6nKMc`Ooool00`000?ooo`000007oooo6nKMc`SVi^H010000>KV
i^KViP0000WVi^HIi]g?2NKViP030000i^KV000000WVi^HKi]g?1oooo`<00007oooo2>KMc`00TNKM
ca7ooolKi]g?0^KViP_oool00`000?ooooooo`03oooo0^KViQSVgLl8i^KV00<0003Vi^H000002^KV
iQ_VgLlAoooo6nKMc`WVi^H300002NKViQWVgLl:i^KV00<0003Vi^KVi^H02>KViQ_VgLlAoooo2>KM
c`00T^KMc`ooool<i]g?1nKViPWVgLl3i^KV2?ooo`<00004oooo0nKViPSVgLl7i^KV2NKMcaGVi^H9
i]g?1nKViPcVgLl?oooo7>KMc`_Vi^H00`000>KVi^KViP07i^KV2NKMc`OVi^H9i]g?5NKViPWVgLl7
i^KV3>KMc`ooool9i]g?002Bi]g?3oooo`[VgLl;i^KV2>KMc`;Vi^H?oooo0^KViPOVgLl;i^KV2>KM
ca?Vi^H8i]g?2nKViP[VgLl?oooo7NKMca?Vi^H8i]g?2nKViPSVgLlCi^KV2>KMc`_Vi^H:i]g?3ooo
o`WVgLl009?VgLl=oooo2^KMc`gVi^H7i]g?0nKViPgoool3i^KV1^KMc`gVi^H7i]g?4nKViPOVgLl4
i^KV1Oooo`CVi^H:i]g?3OoooakVgLlCi^KV1nKMc`gVi^H7i]g?4nKViPOVgLl=i^KV2^KMc`goool:
i]g?002Di]g?2oooo`[VgLl?i^KV1nKMc`?Vi^H;oooo0nKViPKVgLl?i^KV1nKMca7Vi^H7i]g?0nKV
iPWoool3i^KV2^KMc`_ooolPi]g?4NKViPOVgLl?i^KV1nKMca7Vi^H7i]g?3nKViP[VgLl;oooo2nKM
c`00UNKMc`Woool:i]g?4NKViPOVgLl3i^KV2Oooo`?Vi^H6i]g?4NKViPOVgLl?i^KV1nKMc`?Vi^H;
oooo0nKViP[VgLl9oooo8^KMc`oVi^H7i]g?4NKViPOVgLl?i^KV1nKMca7Vi^H:i]g?2Oooo`cVgLl0
09OVgLl5oooo2nKMca?Vi^H7i]g?1>KViPGoool4i^KV1^KMca?Vi^H7i]g?3NKViPOVgLl3i^KV3Ooo
o`?Vi^H;i]g?1OooobGVgLl=i^KV1nKMca?Vi^H7i]g?3NKViPOVgLlCi^KV2nKMc`Goool>i]g?002I
i]g?00<0003VgLoVgLl02nKMca?Vi^H8i]g?1NKViP030000i^KVi^KV00?Vi^H7i]g?4nKViPSVgLl;
i^KV2>KMc`;Vi^H?oooo0^KViPkVgLl00`000>KMcnKMc`0Ui]g?2nKViPSVgLlCi^KV2>KMc`_Vi^H8
i]g?4nKViPgVgLl00`000>KMcnKMc`0>i]g?002Ii]g?00<0003VgLoVgLl02^KMc`SVi^H200002nKV
iPWVgLl3i^KV00@0003Vi^KVi^KVi^H8i]g?5NKViPWVgLl7i^KV2NKMc`?Vi^H?oooo0nKViPgVgLl0
0`000>KMcnKMc`0Wi]g?1nKViPWVgLlEi^KV2NKMc`OVi^H9i]g?5NKViPcVgLl00`000>KMcnKMc`0>
i]g?002Ii]g?00<0003VgLoVgLl02^KMc`WVi^H00`000>KVi^KViP09i^KV3>KMc`030000i]g?i]g?
00WVgLlEi^KV3NKMc`030000i]g?i]g?00WVgLl2i^KV4Oooo`;Vi^H=i]g?00<0003VgLoVgLl0:^KM
c`030000i]g?i]g?00[VgLlEi^KV3>KMc`030000i]g?i]g?00[VgLlEi^KV3>KMc`030000i]g?i]g?
00kVgLl009WVgLl00`000>KMcnKMc`0:i]g?2NKViP<00009i^KV3>KMc`030000i]g?i]g?00WVgLl9
i^KV0`0000WVi^H=i]g?00<0003VgLoVgLl02NKMc`;Vi^H7oooo0`0000Ooool2i^KV3NKMc`030000
i]g?i]g?02[VgLl00`000>KMcnKMc`0:i]g?2NKViP<00009i^KV3>KMc`030000i]g?i]g?00[VgLl9
i^KV100000SVi^H<i]g?00<0003VgLoVgLl03^KMc`00VNKMc`d00009i^KV00<0003Vi^H000002NKV
iQP0000:i^KV0P0000WVi^HI00000^KViPSoool00`000?ooooooo`06oooo0^KViPh0000/i]g?3@00
00WVi^H00`000>KVi^KViP09i^KV6@0000SVi^H010000>KVi^KViP0000WVi^H=00004>KMc`00Y^KM
c`WVi^H00`000>KViP000009i^KV6>KMc`WVi^H00`000>KViP000009i^KV6NKMc`;Vi^H7oooo0`00
00Ooool2i^KVAnKMc`WVi^H00`000>KVi^KViP09i^KV6NKMc`SVi^H010000>KVi^KViP0000WVi^HM
i]g?002Vi]g?2>KViP030000i^KV000000[Vi^HHi]g?2^KViP030000i^KVi^KV00SVi^HIi]g?0^KV
iQ7oool2i^KVAnKMc`WVi^H300002NKViQWVgLl9i^KV0`0000WVi^HMi]g?002Vi]g?5NKViPWVgLl7
i^KV2>KMcaGVi^H9i]g?1nKViPWVgLl3i^KV3oooo`?Vi^I7i]g?2NKViP030000i^KVi^KV00WVi^H9
i]g?1nKViPWVgLl;i^KV00<0003Vi^KVi^H01nKViQgVgLl009OVgLl5oooo2nKMca?Vi^H8i]g?0nKV
iPGoool3i^KV1nKMca?Vi^H8i]g?2nKViPSVgLl2i^KV3oooo`;Vi^Hii]g?1Oooo`_VgLlCi^KV2>KM
c`_Vi^H8i]g?4nKViQkVgLl009GVgLl9oooo2NKMca?Vi^H7i]g?0^KViPWoool2i^KV1^KMca?Vi^H7
i]g?3NKViPOVgLl3i^KV3Oooo`?Vi^Hgi]g?2Oooo`WVgLlCi^KV1nKMc`gVi^H7i]g?4nKViQkVgLl0
09CVgLl;oooo2NKMca7Vi^H7i]g?0^KViP_oool2i^KV1^KMca7Vi^H7i]g?3nKViPOVgLl3i^KV2ooo
o`?Vi^Hgi]g?2oooo`WVgLlAi^KV1nKMc`oVi^H7i]g?4NKViQoVgLl009?VgLl=oooo2NKMc`oVi^H7
i]g?0^KViPgoool2i^KV1^KMc`oVi^H7i]g?4NKViPOVgLl3i^KV2Oooo`?Vi^Hgi]g?3Oooo`WVgLl?
i^KV1nKMca7Vi^H7i]g?3nKViR3VgLl009;VgLl?oooo2NKMc`gVi^H7i]g?0^KViPooool2i^KV1^KM
c`gVi^H7i]g?4nKViPOVgLl4i^KV1Oooo`CVi^Hgi]g?3oooo`WVgLl=i^KV1nKMca?Vi^H7i]g?3NKV
iR7VgLl009;VgLl?oooo2^KMc`_Vi^H8i]g?0^KViPGoool200002?ooo`;Vi^H7i]g?2nKViPSVgLlC
i^KV2>KMc`KVi^H00`000>KVi^KViP02i^KV>>KMc`Koool200001oooo`[VgLl;i^KV2>KMca?Vi^H8
i]g?2nKViR;VgLl0097VgLlAoooo2nKMc`OVi^H9i]g?0^KViPOoool00`000?ooooooo`07oooo0^KV
iPSVgLl7i^KV2NKMcaGVi^H9i]g?1>KViP030000i^KVi^KV03WVgLl8oooo00<0003oooooool01_oo
o`_VgLl7i^KV2NKMcaGVi^H9i]g?1nKViRCVgLl0097VgLl6oooo0P000003oooo0000oooo00Koool>
i]g?00<0003VgLoVgLl02^KMc`;Vi^H7oooo00<0003oooooool01oooo`;Vi^H<i]g?00<0003VgLoV
gLl02NKMc`WVi^H300002NKViPgVgLl00`000>KMcnKMc`0ii]g?2?ooo`030000oooooooo00Koool>
i]g?00<0003VgLoVgLl02^KMc`WVi^H300002NKViPcVgLl00`000>KMcnKMc`0Ui]g?002Ai]g?2?oo
o`030000oooooooo00Koool>i]g?3@0000;Vi^H6oooo00<0003oool000002?ooo`;Vi^HH00002NKV
iP030000i^KVi^KV00WVi^H>0000>nKMc`Ooool00`000?ooo`000007oooo3^KMc`d0000:i^KV0P00
00WVi^H=00009nKMc`00TNKMc`Ooool00`000?ooo`000007oooo6nKMc`;Vi^H6oooo00@0003oool0
00000007oooo0^KViQSVgLl9i^KV00<0003Vi^KVi^H02NKViTWVgLl7oooo00@0003oool000000006
oooo6nKMc`WVi^H00`000>KViP000009i^KV=>KMc`00TNKMca7ooolKi]g?0^KViQ7oool2i^KV6>KM
c`WVi^H300002NKViTWVgLlAoooo6nKMc`[Vi^H00`000>KVi^KViP08i^KV=>KMc`00T^KMc`ooool<
i]g?1nKViPWVgLl3i^KV3oooo`?Vi^H8i]g?1nKViPWVgLl9i^KV00<0003Vi^KVi^H02NKViT[VgLl?
oooo3>KMc`OVi^H9i]g?5NKViSCVgLl009;VgLl?oooo2^KMc`_Vi^H7i]g?0nKViPooool3i^KV1^KM
c`_Vi^H7i]g?5NKViT[VgLl?oooo2^KMc`_Vi^H7i]g?5NKViSCVgLl009?VgLl=oooo2^KMc`gVi^H7
i]g?0nKViPgoool3i^KV1^KMc`gVi^H7i]g?4nKViP_VgLl5oooo:NKMc`Goool>i]g?3Oooo`[VgLl=
i^KV1nKMca?Vi^Hei]g?002Di]g?2oooo`[VgLl?i^KV1^KMc`CVi^H;oooo1>KViPGVgLl?i^KV1^KM
ca?Vi^H9i]g?2OooobGVgLl9oooo3NKMc`_oool:i]g?3nKViPKVgLlCi^KV=NKMc`00UNKMc`Woool:
i]g?4NKViPKVgLl4i^KV2Oooo`CVi^H5i]g?4NKViPKVgLlAi^KV2NKMc`_ooolSi]g?2oooo`gVgLl9
oooo2^KMca7Vi^H6i]g?4NKViSKVgLl009OVgLl5oooo2nKMca?Vi^H6i]g?1NKViPGoool5i^KV1NKM
ca?Vi^H6i]g?3nKViPWVgLl=oooo8NKMc`goool>i]g?1Oooo`_VgLlCi^KV1^KMc`oVi^Hgi]g?002I
i]g?00<0003VgLoVgLl02nKMca?Vi^H7i]g?1^KViP030000i^KVi^KV00CVi^H6i]g?4nKViPOVgLl=
i^KV2NKMc`oooolOi]g?3oooo`oVgLl00`000>KMcnKMc`0;i]g?4nKViPOVgLl=i^KV>>KMc`00VNKM
c`030000i]g?i]g?00[VgLlEi^KV1nKMc`GVi^H00`000>KVi^KViP03i^KV1^KMcaGVi^H7i]g?2nKV
iP[VgLl6oooo0P0000OooolOi]g?3oooo`oVgLl00`000>KMcnKMc`0:i]g?5NKViPOVgLl;i^KV>NKM
c`00VNKMc`030000i]g?i]g?00[VgLlEi^KV2NKMc`?Vi^H010000>KVi^KVi^KViPSVgLlEi^KV2NKM
c`OVi^H;i]g?2?ooo`030000oooooooo00KooolMi]g?4Oooo`kVgLl00`000>KMcnKMc`0:i]g?5NKV
iPWVgLl7i^KV>nKMc`00VNKMc`030000i]g?i]g?00[VgLl9i^KV100000SVi^H<i]g?00<0003VgLoV
gLl02NKMc`WVi^H300002NKViPgVgLl00`000>KMcnKMc`0;i]g?2?ooo`030000oooooooo00KooolM
i]g?1oooo`<00007oooo3^KMc`030000i]g?i]g?00[VgLl9i^KV0`0000WVi^H<i]g?00<0003VgLoV
gLl0?>KMc`00VNKMc`d00008i^KV00@0003Vi^KVi^H00009i^KV600000WVi^H00`000>KVi^KViP09
i^KV3P0000gVgLl7oooo00<0003oool000001ooooagVgLl8oooo00<0003oooooool01_ooo`kVgLl=
00002^KViP800009i^KV3@0003kVgLl00:KVgLl8i^KV00@0003Vi^KVi^H00009i^KV6>KMc`WVi^H0
0`000>KVi^KViP09i^KV6nKMc`Ooool010000?ooo`00000000KooolMi]g?1oooo`<00007oooo6nKM
c`WVi^H00`000>KViP000009i^KVBnKMc`00Y^KMc`WVi^H300002NKViQSVgLl9i^KV0`0000WVi^HK
i]g?4OoooagVgLlAoooo6nKMc`[Vi^H00`000>KVi^KViP08i^KVBnKMc`00Y^KMc`_Vi^H00`000>KV
i^KViP07i^KV2NKMc`OVi^H8i]g?2NKViP030000i^KVi^KV00WVi^H9i]g?1nKViPcVgLl?oooo3>KM
c`OVi^H<i]g?3oooo`cVgLl7i^KV2NKMcaGVi^I;i]g?002Wi]g?4nKViPSVgLl;i^KV1nKMca?Vi^H8
i]g?2nKViP[VgLl?oooo2^KMc`_Vi^H:i]g?3oooo`[VgLl;i^KV2>KMca?Vi^I<i]g?002Wi]g?4nKV
iPOVgLl=i^KV1^KMca?Vi^H7i]g?3NKViP[VgLl=oooo2^KMc`gVi^H:i]g?3Oooo`[VgLl=i^KV1nKM
ca?Vi^I<i]g?002Xi]g?4NKViPOVgLl?i^KV1^KMca7Vi^H7i]g?3nKViP[VgLl;oooo2^KMc`oVi^H:
i]g?2oooo`[VgLl?i^KV1nKMca7Vi^I=i]g?002Yi]g?3nKViPOVgLlAi^KV1^KMc`oVi^H7i]g?4NKV
iP[VgLl9oooo2^KMca7Vi^H:i]g?2Oooo`[VgLlAi^KV1nKMc`oVi^I>i]g?002Zi]g?3NKViPOVgLlC
i^KV1^KMc`gVi^H7i]g?4nKViP_VgLl5oooo2nKMca?Vi^H;i]g?1Oooo`_VgLlCi^KV1nKMc`gVi^I?
i]g?002[i]g?2nKViPSVgLlCi^KV1nKMc`_Vi^H8i]g?4nKViPkVgLl00`000>KMcnKMc`0:i]g?4nKV
iPgVgLl00`000>KMcnKMc`0;i]g?4nKViPSVgLl;i^KVD>KMc`00[NKMc`OVi^H9i]g?5NKViPSVgLl7
i^KV2NKMc`SVi^H200002nKViPgVgLl00`000>KMcnKMc`09i]g?5NKViPcVgLl00`000>KMcnKMc`0:
i]g?2>KViP80000;i^KV2NKMc`OVi^IBi]g?002`i]g?00<0003VgLoVgLl02^KMcaGVi^H<i]g?00<0
003VgLoVgLl02NKMc`WVi^H00`000>KVi^KViP09i^KV3NKMc`030000i]g?i]g?00WVgLlEi^KV3>KM
c`030000i]g?i]g?00[VgLl9i^KV00<0003Vi^KVi^H02NKViPcVgLl00`000>KMcnKMc`1Ci]g?002`
i]g?00<0003VgLoVgLl02^KMc`SVi^H300002^KViPcVgLl00`000>KMcnKMc`09i]g?2NKViP<00009
i^KV3NKMc`030000i]g?i]g?00WVgLl9i^KV0`0000WVi^H<i]g?00<0003VgLoVgLl02^KMc`WVi^H3
00002NKViPcVgLl00`000>KMcnKMc`1Ci]g?002`i]g?3@0000WVi^H200002^KViQP00009i^KV00<0
003Vi^H000002NKViQT00009i^KV00<0003Vi^KVi^H02NKViQT00009i^KV00<0003Vi^H000002NKV
iPd0001Ei]g?002mi]g?2>KViP030000i^KV000000[Vi^HHi]g?2NKViP030000i^KV000000WVi^HI
i]g?2NKViP030000i^KVi^KV00WVi^HIi]g?2NKViP030000i^KV000000WVi^IRi]g?002mi]g?2NKV
iP030000i^KVi^KV00WVi^HHi]g?2>KViP030000i^KV000000[Vi^HIi]g?2NKViP<00009i^KV6NKM
c`SVi^H00`000>KViP00000:i^KVH^KMc`00_NKMcaGVi^H8i]g?1nKViPWVgLlEi^KV2NKMc`OVi^H9
i]g?2NKViP030000i^KVi^KV00WVi^H9i]g?1nKViPWVgLlEi^KVH^KMc`00_^KMca?Vi^H7i]g?2nKV
iPSVgLlCi^KV2>KMc`_Vi^H8i]g?4nKViPSVgLl;i^KV2>KMca?Vi^ISi]g?0020i]g?1OooobWVgLl5
oooo2nKMca?Vi^H6i]g?3NKViPOVgLlCi^KV1nKMc`CVi^H5oooo1>KViPOVgLlCi^KV1nKMc`gVi^H7
i]g?4nKViV?VgLl007kVgLl9oooo9NKMc`Woool:i]g?4NKViPKVgLl?i^KV1nKMca7Vi^H7i]g?0nKV
iPWoool3i^KV1nKMca7Vi^H7i]g?3nKViPOVgLlAi^KVI>KMc`00ONKMc`_ooolSi]g?2oooo`[VgLl?
i^KV1^KMca7Vi^H7i]g?3nKViPOVgLl3i^KV2oooo`?Vi^H7i]g?3nKViPOVgLlAi^KV1nKMc`oVi^IU
i]g?001li]g?3Oooob7VgLl=oooo2^KMc`gVi^H6i]g?4nKViPOVgLl=i^KV1nKMc`?Vi^H=oooo0nKV
iPOVgLl=i^KV1nKMca?Vi^H7i]g?3NKViVKVgLl007_VgLl?oooo7nKMc`ooool:i]g?2nKViPOVgLlC
i^KV2>KMc`_Vi^H8i]g?0^KViPooool2i^KV2>KMc`_Vi^H8i]g?1nKViP80000:i^KV2>KMc`_Vi^IW
i]g?001ki]g?3ooooaoVgLl?oooo3>KMc`OVi^H8i]g?5NKViPWVgLl7i^KV2NKMc`?Vi^H?oooo0nKV
iPWVgLl7i^KV2NKMc`WVi^H00`000>KVi^KViP09i^KV2NKMc`OVi^IYi]g?001ji]g?1_ooo`800000
0oooo`000?ooo`06oooo7NKMc`Woool300001Oooo`kVgLl00`000>KMcnKMc`09i]g?2NKViP<00009
i^KV3NKMc`030000i]g?i]g?00WVgLl2i^KV1oooo`<00007oooo0^KViPgVgLl00`000>KMcnKMc`09
i]g?2NKViP<00009i^KV3>KMc`030000i]g?i]g?06[VgLl007[VgLl8oooo00<0003oooooool01_oo
oagVgLl9oooo0P0000Koool>i]g?300000WVi^H00`000>KVi^KViP09i^KV6@0000;Vi^H8oooo00<0
003oooooool01_ooo`;Vi^HI00002NKViP030000i^KV000000WVi^H=0000K>KMc`00N^KMc`Ooool0
0`000?ooo`000007oooo7NKMc`Coool300001?ooo`030000oooooooo00?ooolJi]g?2NKViP030000
i^KVi^KV00WVi^HIi]g?0^KViPOoool300001oooo`;Vi^HIi]g?2NKViP030000i^KV000000WVi^Ii
i]g?001ji]g?4OoooagVgLl;oooo00<0003oooooool00ooooa[VgLl9i^KV0`0000WVi^HIi]g?0^KV
iQ7oool2i^KV6NKMc`SVi^H00`000>KViP00000:i^KVNNKMc`00N^KMca7ooolMi]g?2Oooo`<00005
oooo6^KMc`WVi^H00`000>KVi^KViP09i^KV6NKMc`;Vi^HAoooo0^KViQWVgLlEi^KVNNKMc`00NnKM
c`ooool<i]g?1nKViPcVgLl?oooo3>KMc`OVi^H8i]g?5NKViPWVgLl7i^KV2NKMc`?Vi^H?oooo0nKV
iPWVgLl7i^KV2NKMcaGVi^Iii]g?001Yi]g?1Oooo`gVgLl?oooo2^KMc`_Vi^H:i]g?3oooo`[VgLl;
i^KV1nKMca?Vi^H8i]g?2nKViPSVgLl2i^KV3oooo`;Vi^H8i]g?2nKViPSVgLlCi^KVN^KMc`00InKM
c`Woool<i]g?3Oooo`[VgLl=i^KV2^KMc`goool:i]g?3NKViPKVgLlCi^KV1nKMc`gVi^H7i]g?0nKV
iPgoool3i^KV1nKMc`gVi^H7i]g?4nKViW[VgLl006KVgLl;oooo3>KMc`_oool:i]g?3nKViP[VgLl;
oooo2^KMc`oVi^H6i]g?4NKViPOVgLl?i^KV1nKMc`?Vi^H;oooo0nKViPOVgLl?i^KV1nKMca7Vi^Ik
i]g?001Ui]g?3Oooo`cVgLl9oooo2^KMca7Vi^H:i]g?2Oooo`[VgLlAi^KV1^KMc`oVi^H7i]g?4NKV
iPOVgLl3i^KV2Oooo`?Vi^H7i]g?4NKViPOVgLl?i^KVO>KMc`00I>KMc`ooool=i]g?1Oooo`_VgLlC
i^KV2nKMc`Goool;i]g?4nKViPKVgLl=i^KV1nKMca?Vi^H7i]g?1>KViPGoool4i^KV1nKMca?Vi^H7
i]g?3NKViWgVgLl006CVgLl?oooo3nKMc`030000i]g?i]g?00_VgLl7i^KV0P0000[Vi^H=i]g?00<0
003VgLoVgLl02nKMca?Vi^H7i]g?2nKViPSVgLlCi^KV2>KMc`KVi^H00`000>KVi^KViP02i^KV2>KM
ca?Vi^H8i]g?2nKViWkVgLl006?VgLlAoooo3^KMc`030000i]g?i]g?00[VgLl9i^KV00<0003Vi^KV
i^H02NKViPcVgLl00`000>KMcnKMc`0:i]g?5NKViPSVgLl7i^KV2NKMcaGVi^H9i]g?1>KViP030000
i^KVi^KV00WVgLlEi^KV2NKMc`OVi^J0i]g?001Si]g?1oooo`<00007oooo3^KMc`030000i]g?i]g?
00[VgLl9i^KV0`0000WVi^H<i]g?00<0003VgLoVgLl02^KMc`SVi^H400002NKViPcVgLl00`000>KM
cnKMc`09i]g?2NKViP<00009i^KV3NKMc`030000i]g?i]g?00WVgLl9i^KV0`0000WVi^H<i]g?00<0
003VgLoVgLl0PNKMc`00HnKMc`Soool00`000?ooooooo`06oooo3^KMc`d00009i^KV00<0003Vi^H0
00002NKViQT00007i^KV00@0003Vi^KVi^H0000:i^KV600000WVi^H00`000>KVi^KViP09i^KV6@00
00[Vi^H200002NKViPd00023i]g?001Si]g?1oooo`<00007oooo6nKMc`WVi^H00`000>KViP000009
i^KV6NKMc`OVi^H010000>KVi^KViP0000[Vi^HHi]g?2NKViP030000i^KVi^KV00WVi^HIi]g?2NKV
iP030000i^KV000000WVi^J@i]g?001Si]g?4Ooooa_VgLl8i^KV00<0003Vi^H000002^KViQWVgLl8
i^KV0`0000[Vi^HHi]g?2NKViP<00009i^KV6NKMc`[Vi^H00`000>KVi^KViP08i^KVT>KMc`00I>KM
c`ooool<i]g?1nKViPWVgLlEi^KV6NKMc`[Vi^H00`000>KVi^KViP08i^KV2>KMc`OVi^H9i]g?2NKV
iP030000i^KVi^KV00WVi^H9i]g?1nKViPWVgLlEi^KVT>KMc`00I>KMc`ooool:i]g?2nKViPOVgLlE
i^KV6NKMcaGVi^H6i]g?2nKViPOVgLlEi^KV1nKMc`_Vi^H7i]g?5NKViY3VgLl006GVgLl=oooo2^KM
c`gVi^H7i]g?4nKViP_VgLl5oooo2nKMca?Vi^H6i]g?1NKViPGoool3i^KV1nKMca?Vi^H7i]g?3NKV
iPOVgLlCi^KVTNKMc`00I^KMc`_oool:i]g?3nKViPKVgLlCi^KV2NKMc`Woool9i]g?4nKViPGVgLl4
i^KV2Oooo`;Vi^H6i]g?4nKViPKVgLl?i^KV1^KMca?Vi^JAi]g?001Wi]g?2Oooo`[VgLlAi^KV1^KM
ca7Vi^H9i]g?2oooo`WVgLlAi^KV1NKMc`CVi^H;oooo0^KViPKVgLlAi^KV1^KMca7Vi^H6i]g?4NKV
iY;VgLl006WVgLl5oooo2nKMca?Vi^H6i]g?3nKViPWVgLl=oooo2NKMc`oVi^H5i]g?1>KViPgoool2
i^KV1^KMc`oVi^H6i]g?4nKViPKVgLl?i^KVTnKMc`00JnKMc`030000i]g?i]g?00_VgLlCi^KV1nKM
c`gVi^H9i]g?3oooo`WVgLl=i^KV1^KMc`?Vi^H?oooo00?Vi^KVgLoVgLl01NKMc`gVi^H7i]g?4nKV
iPOVgLl=i^KVU>KMc`00JnKMc`030000i]g?i]g?00[VgLl8i^KV0P0000_Vi^H7i]g?2nKViP[VgLl6
oooo0P0000Ooool:i]g?2nKViPKVgLl4i^KV1Oooo`800008oooo0^KViPOVgLl;i^KV1nKMcaGVi^H7
i]g?2nKViYGVgLl006_VgLl00`000>KMcnKMc`0:i]g?2NKViP030000i^KVi^KV00WVi^H9i]g?1nKV
iP_VgLl8oooo00<0003oooooool01_ooo`_VgLl7i^KV2>KMc`?Vi^H7oooo00<0003oooooool01ooo
o`03i^KVi]g?i]g?00OVgLl7i^KV2NKMcaGVi^H9i]g?1nKViYOVgLl006_VgLl00`000>KMcnKMc`0:
i]g?2NKViP<00009i^KV3>KMc`030000i]g?i]g?00cVgLl8oooo00<0003oooooool01_ooo`kVgLl0
0`000>KMcnKMc`09i]g?0nKViPOoool00`000?ooooooo`07oooo00?Vi^KVgLoVgLl02nKMc`030000
i]g?i]g?00WVgLl9i^KV100000SVi^H=i]g?00<0003VgLoVgLl0UnKMc`00JnKMc`d00009i^KV00<0
003Vi^H000002NKViPd0000>i]g?1oooo`030000oooo000000Ooool>i]g?300000?Vi^H6oooo00<0
003oool000002?ooo`03i^KV0000000001L00008i^KV00@0003Vi^KVi^H00009i^KV3P0009WVgLl0
07SVgLl9i^KV00<0003Vi^H000002NKViQ_VgLl7oooo00@0003oool000000006oooo6^KMc`?Vi^H6
oooo00@0003oool000000007oooo00?Vi^KVgLoVgLl05nKMc`SVi^H010000>KVi^KViP0000WVi^JW
i]g?001hi]g?2>KViP030000i^KV000000[Vi^HKi]g?4Ooooa[VgLl3i^KV4Oooo`03i^KVi]g?i]g?
01OVgLl9i^KV0`0000WVi^JWi]g?001hi]g?5NKViPWVgLl7i^KV3>KMc`ooool<i]g?1nKViPSVgLl4
i^KV3oooo`;Vi^H9i]g?1nKViPWVgLl;i^KV00<0003Vi^KVi^H01nKViZOVgLl007WVgLlCi^KV2>KM
c`_Vi^H:i]g?3oooo`[VgLl;i^KV1nKMc`?Vi^H?oooo00?Vi^KVgLoVgLl01^KMc`_Vi^H8i]g?4nKV
iZSVgLl007WVgLlCi^KV1nKMc`gVi^H:i]g?3Oooo`[VgLl=i^KV1^KMc`CVi^H=oooo0^KViPOVgLl=
i^KV1nKMca?Vi^JXi]g?001ji]g?4NKViPOVgLl?i^KV2^KMc`_oool:i]g?3nKViPKVgLl4i^KV2ooo
o`;Vi^H7i]g?3nKViPOVgLlAi^KVZNKMc`00NnKMc`oVi^H7i]g?4NKViP[VgLl9oooo2^KMca7Vi^H6
i]g?1>KViPWoool2i^KV1nKMca7Vi^H7i]g?3nKViZ[VgLl007cVgLl=i^KV1nKMca?Vi^H;i]g?1Ooo
o`_VgLlCi^KV1^KMc`GVi^H5oooo0nKViPOVgLlCi^KV1nKMc`gVi^J[i]g?001mi]g?2nKViPSVgLlC
i^KV3NKMc`030000i]g?i]g?00_VgLlCi^KV1nKMc`KVi^H00`000>KVi^KViP02i^KV2>KMca?Vi^H8
i]g?2nKViZcVgLl007oVgLl7i^KV2NKMcaGVi^H<i]g?00<0003VgLoVgLl02^KMcaGVi^H8i]g?1>KV
iP030000i^KVi^KV00WVgLl8i^KV0P0000_Vi^H9i]g?1nKViZkVgLl008;VgLl00`000>KMcnKMc`0:
i]g?5NKViPcVgLl00`000>KMcnKMc`0:i]g?5NKViPcVgLl00`000>KMcnKMc`09i]g?2NKViP030000
i^KVi^KV00WVi^H=i]g?00<0003VgLoVgLl0[^KMc`00P^KMc`030000i]g?i]g?00[VgLl9i^KV0`00
00WVi^H<i]g?00<0003VgLoVgLl02^KMc`SVi^H300002^KViPcVgLl00`000>KMcnKMc`09i]g?2NKV
iP<00009i^KV3NKMc`030000i]g?i]g?0:kVgLl008;VgLl=00002NKViP030000i^KVi^KV00WVi^HI
00002>KViP030000i^KVi^KV00[Vi^HH00002NKViP030000i^KV000000WVi^H>0000/>KMc`00SnKM
c`WVi^H00`000>KVi^KViP09i^KV6NKMc`SVi^H00`000>KVi^KViP0:i^KV6>KMc`WVi^H00`000>KV
iP000009i^KV_^KMc`00SnKMc`WVi^H300002NKViQWVgLl8i^KV0`0000[Vi^HHi]g?2>KViP030000
i^KV000000[Vi^Jni]g?002?i]g?2NKViP030000i^KVi^KV00WVi^H9i]g?1nKViPWVgLl8i^KV00<0
003Vi^KVi^H02^KViPSVgLl7i^KV2NKMcaGVi^Jni]g?002@i]g?4nKViPSVgLl;i^KV2>KMca?Vi^H7
i]g?2nKViPSVgLlCi^KV_nKMc`00P>KMc`Goool;i]g?4nKViPOVgLl4i^KV1Oooo`CVi^H7i]g?4nKV
iPKVgLl=i^KV1nKMca?Vi^Joi]g?001ni]g?2Oooo`[VgLlAi^KV1nKMc`?Vi^H9oooo0nKViPOVgLlA
i^KV1^KMc`oVi^H7i]g?4NKVi/3VgLl007gVgLl;oooo2^KMc`oVi^H7i]g?0nKViP_oool3i^KV1nKM
c`oVi^H6i]g?4NKViPOVgLl?i^KV`NKMc`00O>KMc`goool:i]g?3NKViPOVgLl3i^KV3Oooo`?Vi^H7
i]g?3NKViPKVgLlCi^KV1nKMc`gVi^K2i]g?001ki]g?1_ooo`800007oooo2^KMc`_Vi^H8i]g?0^KV
iPooool2i^KV2>KMc`_Vi^H7i]g?1nKViP80000:i^KV2>KMc`_Vi^K3i]g?001ki]g?1oooo`030000
oooooooo00Goool<i]g?1nKViPWVgLl3i^KV3oooo`?Vi^H9i]g?1nKViPSVgLl9i^KV00<0003Vi^KV
i^H02NKViPWVgLl7i^KVaNKMc`00N^KMc`Soool00`000?ooooooo`06oooo3^KMc`030000i]g?i]g?
00[VgLl2i^KV1_ooo`8000000oooo`000?ooo`06oooo0^KViPcVgLl00`000>KMcnKMc`09i]g?2NKV
iP<00009i^KV3NKMc`030000i]g?i]g?0<GVgLl007[VgLl7oooo00<0003oool000001oooo`kVgLl=
00000^KViPSoool00`000?ooooooo`06oooo0^KViQP00009i^KV00<0003Vi^H000002NKViPh00037
i]g?001ji]g?1oooo`040000oooo000000001_oooa_VgLl2i^KV1oooo`030000oooo000000Ooool2
i^KV6>KMc`WVi^H00`000>KViP000009i^KVeNKMc`00N^KMca7ooolKi]g?0^KViQ7oool2i^KV6>KM
c`SVi^H00`000>KViP00000:i^KVeNKMc`00N^KMca7ooolKi]g?0^KViQ7oool2i^KV6>KMcaGVi^KE
i]g?001ki]g?3oooo`cVgLl7i^KV2NKMc`?Vi^H?oooo0nKViPWVgLl7i^KV2>KMcaGVi^KEi]g?001Y
i]g?1Oooo`gVgLl?oooo2^KMc`_Vi^H8i]g?0^KViPooool2i^KV2>KMc`?Vi^H5oooo0nKViPOVgLlC
i^KVe^KMc`00InKMc`Woool<i]g?3Oooo`[VgLl=i^KV1nKMc`?Vi^H=oooo0nKViPOVgLl2i^KV2Ooo
o`;Vi^H6i]g?4nKVi]KVgLl006KVgLl;oooo3>KMc`_oool:i]g?3nKViPOVgLl3i^KV2oooo`?Vi^H7
i]g?0^KViP_oool2i^KV1^KMca7Vi^KGi]g?001Ui]g?3Oooo`cVgLl9oooo2^KMca7Vi^H7i]g?0nKV
iPWoool3i^KV1nKMc`;Vi^H=oooo0^KViPKVgLl?i^KVf>KMc`00I>KMc`ooool=i]g?1Oooo`_VgLlC
i^KV1nKMc`CVi^H5oooo1>KViPOVgLl2i^KV3oooo`;Vi^H6i]g?3NKVi]WVgLl006CVgLl?oooo3nKM
c`030000i]g?i]g?00_VgLlCi^KV2>KMc`GVi^H00`000>KVi^KViP03i^KV2>KMc`;Vi^H?oooo0^KV
iPOVgLl;i^KVf^KMc`00HnKMca7oool>i]g?00<0003VgLoVgLl02^KMcaGVi^H9i]g?0nKViP040000
i^KVi^KVi^KV2NKMc`;Vi^HAoooo0^KViPSVgLl7i^KVg>KMc`00HnKMc`Koool2000000?oool0003o
ool01_ooo`kVgLl00`000>KMcnKMc`0:i]g?2NKViP<00009i^KV3>KMc`030000i]g?i]g?00[VgLl2
i^KV1Oooo`8000000oooo`000?ooo`07oooo0^KViPcVgLl00`000>KMcnKMc`3Li]g?001Si]g?2?oo
o`030000oooooooo00Koool>i]g?3@0000[Vi^H200002NKViQT00002i^KV1oooo`030000oooooooo
00Ooool2i^KV3@000=kVgLl006?VgLl7oooo00<0003oool000001ooooa_VgLl9i^KV00<0003Vi^H0
00002NKViQWVgLl2i^KV1_ooo`030000oooo000000Soool2i^KVjnKMc`00HnKMca7ooolKi]g?2^KV
iP030000i^KVi^KV00SVi^HIi]g?0^KViQ7oool2i^KVjnKMc`00I>KMc`ooool<i]g?1nKViPWVgLlE
i^KV2NKMc`OVi^H9i]g?0nKViPooool3i^KVjnKMc`00I>KMc`ooool:i]g?2nKViPOVgLlEi^KV1nKM
c`_Vi^H7i]g?0nKViPooool3i^KVjnKMc`00D^KMc`Goool>i]g?3Oooo`[VgLl4i^KV1Oooo`CVi^H7
i]g?4nKViPOVgLl=i^KV1nKMc`?Vi^H=oooo0nKViP_VgLl5oooog>KMc`00D>KMc`Woool=i]g?2ooo
o`[VgLl3i^KV2Oooo`?Vi^H6i]g?4nKViPKVgLl?i^KV1^KMc`CVi^H;oooo1>KViPWVgLl9oooof^KM
c`00CnKMc`_oool=i]g?2Oooo`[VgLl3i^KV2oooo`?Vi^H6i]g?4NKViPKVgLlAi^KV1^KMc`CVi^H9
oooo1>KViPWVgLl;oooofNKMc`00C^KMc`goool>i]g?1Oooo`_VgLl3i^KV3Oooo`?Vi^H6i]g?3nKV
iPKVgLlCi^KV1^KMc`GVi^H5oooo1NKViPWVgLl=oooof>KMc`00CNKMc`ooool?i]g?00<0003VgLoV
gLl02nKMc`;Vi^H?oooo0^KViPOVgLl=i^KV1nKMca?Vi^H7i]g?1^KViP030000i^KVi^KV00CVi^H9
i]g?3oooomOVgLl004gVgLl?oooo3nKMc`030000i]g?i]g?00[VgLl3i^KV3oooo`?Vi^H7i]g?2nKV
iPOVgLl8i^KV0P0000_Vi^H7i]g?1NKViP030000i^KVi^KV00?Vi^H:i]g?3oooomOVgLl004cVgLlA
oooo3^KMc`030000i]g?i]g?00[VgLl2i^KV4Oooo`;Vi^H9i]g?1nKViPWVgLl9i^KV00<0003Vi^KV
i^H02NKViPWVgLl3i^KV00@0003Vi^KVi^KVi^H;i]g?4OooomKVgLl004cVgLl6oooo0P000003oooo
0000oooo00Koool>i]g?00<0003VgLoVgLl02^KMc`;Vi^H9oooo0`0000Goool2i^KV3>KMc`030000
i]g?i]g?00[VgLl9i^KV0`0000WVi^H<i]g?00<0003VgLoVgLl03>KMc`Goool2000000?oool0003o
ool01oooomKVgLl004cVgLl8oooo00<0003oooooool01_ooo`kVgLl=00000^KViPWoool200001_oo
o`;Vi^HI00002NKViP030000i^KV000000WVi^H=00003^KMc`Ooool00`000?ooooooo`07ooooe^KM
c`00C>KMc`Ooool00`000?ooo`000007oooo6nKMc`;Vi^H4oooo0`0000Coool00`000?ooooooo`03
oooo0^KViQWVgLl9i^KV00<0003Vi^H000002NKViQ_VgLl6oooo00<0003oool000002?ooomKVgLl0
04cVgLlAoooo6nKMc`;Vi^H;oooo00<0003oooooool00oooo`;Vi^HIi]g?2>KViP030000i^KV0000
00[Vi^HKi]g?4OooomKVgLl004gVgLl?oooo3>KMc`OVi^H9i]g?0nKViPSoool300001?ooo`?Vi^H9
i]g?1nKViPWVgLlEi^KV2NKMc`OVi^H<i]g?3oooomOVgLl004gVgLl?oooo2^KMc`_Vi^H8i]g?0^KV
iPooool2i^KV2>KMc`_Vi^H8i]g?4nKViPSVgLl;i^KV2^KMc`oooooGi]g?000ki]g?1Oooo`kVgLl=
oooo2^KMc`gVi^H7i]g?0nKViPgoool3i^KV1nKMc`gVi^H7i]g?4nKViPOVgLl=i^KV2^KMc`gooooH
i]g?000ii]g?2Oooo`gVgLl;oooo2^KMc`oVi^H7i]g?0nKViP_oool3i^KV1nKMc`oVi^H7i]g?4NKV
iPOVgLl?i^KV2^KMc`_ooooIi]g?000hi]g?2oooo`gVgLl9oooo2^KMca7Vi^H7i]g?0nKViPWoool3
i^KV1nKMca7Vi^H7i]g?3nKViPOVgLlAi^KV2^KMc`WooooJi]g?000gi]g?3Oooo`kVgLl5oooo2nKM
ca?Vi^H7i]g?1>KViPGoool4i^KV1nKMca?Vi^H7i]g?3NKViPOVgLlCi^KV2nKMc`GooooLi]g?000f
i]g?3oooo`oVgLl00`000>KMcnKMc`0;i]g?4nKViPSVgLl5i^KV00<0003Vi^KVi^H00nKViPSVgLlC
i^KV2>KMc`_Vi^H8i]g?4nKViPgVgLl00`000>KMcnKMc`3Li]g?000fi]g?1_ooo`800007oooo3nKM
c`030000i]g?i]g?00[VgLlEi^KV2NKMc`?Vi^H010000>KVi^KVi^KViPWVgLlEi^KV2NKMc`OVi^H9
i]g?5NKViPcVgLl00`000>KMcnKMc`3Li]g?000ei]g?2?ooo`030000oooooooo00Koool>i]g?00<0
003VgLoVgLl02^KMcaGVi^H<i]g?00<0003VgLoVgLl02^KMcaGVi^H<i]g?00<0003VgLoVgLl02^KM
caGVi^H<i]g?00<0003VgLoVgLl0g>KMc`00=NKMc`Soool00`000?ooooooo`06oooo3^KMc`030000
i]g?i]g?00[VgLl9i^KV0`0000WVi^H<i]g?00<0003VgLoVgLl02^KMc`WVi^H400002>KViPcVgLl0
0`000>KMcnKMc`0:i]g?2>KViP<0000:i^KV3>KMc`030000i]g?i]g?0=cVgLl003GVgLl7oooo00<0
003oool000001oooo`kVgLl=00002NKViP030000i^KVi^KV00WVi^HI00002>KViP040000i^KVi^KV
00002NKViQT00009i^KV0P0000[Vi^H=0000g^KMc`00=NKMc`Ooool010000?ooo`00000000KooolK
i]g?2NKViP030000i^KVi^KV00WVi^HIi]g?2>KViP040000i^KVi^KV00002NKViQWVgLl8i^KV00<0
003Vi^H000002^KVi^_VgLl003GVgLlAoooo6nKMc`WVi^H300002NKViQWVgLl9i^KV0`0000WVi^HI
i]g?2NKViP030000i^KVi^KV00WVi^K[i]g?000fi]g?3oooo`cVgLl7i^KV2NKMc`WVi^H00`000>KV
i^KViP09i^KV2NKMc`OVi^H9i]g?2nKViP030000i^KVi^KV00OVi^H9i]g?1nKViPWVgLlEi^KVjnKM
c`00=^KMc`ooool:i]g?2nKViPSVgLlCi^KV2>KMc`_Vi^H8i]g?4nKViPSVgLl;i^KV2>KMca?Vi^K/
i]g?000Ti]g?1Oooo`kVgLl=oooo2^KMc`gVi^H7i]g?4nKViPOVgLl=i^KV1nKMca?Vi^H7i]g?3NKV
iPOVgLlCi^KVk>KMc`008^KMc`Woool=i]g?2oooo`[VgLl?i^KV1nKMca7Vi^H7i]g?3nKViPOVgLlA
i^KV1nKMc`oVi^H7i]g?4NKVi^gVgLl0027VgLl;oooo3NKMc`Woool:i]g?4NKViPOVgLl?i^KV1nKM
ca7Vi^H7i]g?3nKViPOVgLlAi^KV1nKMc`oVi^K^i]g?000Pi]g?3Oooo`kVgLl5oooo2nKMca?Vi^H7
i]g?3NKViPOVgLlCi^KV1nKMc`gVi^H7i]g?4nKViPOVgLl=i^KVknKMc`007nKMc`Koool200001ooo
o`oVgLl00`000>KMcnKMc`0;i]g?4nKViPSVgLl;i^KV2>KMc`OVi^H200002^KViPSVgLl;i^KV2>KM
c`OVi^H200002^KViPSVgLl;i^KVl>KMc`007nKMc`Ooool00`000?ooooooo`05oooo3nKMc`030000
i]g?i]g?00[VgLlEi^KV2NKMc`OVi^H9i]g?2NKViP030000i^KVi^KV00WVi^H9i]g?1nKViPWVgLl9
i^KV00<0003Vi^KVi^H02NKViPWVgLl7i^KVl^KMc`007^KMc`Soool00`000?ooooooo`06oooo3^KM
c`030000i]g?i]g?00[VgLl9i^KV100000SVi^H<i]g?00<0003VgLoVgLl02^KMc`WVi^H300002NKV
iPcVgLl00`000>KMcnKMc`0:i]g?2NKViP<00009i^KV3>KMc`030000i]g?i]g?0??VgLl001kVgLl7
oooo00<0003oool000001oooo`kVgLl=00002>KViP040000i^KVi^KV00002NKViQT00009i^KV00<0
003Vi^H000002NKViQT00009i^KV00<0003Vi^H000002NKViPd0003ei]g?000Ni]g?1oooo`040000
oooo000000001_oooa_VgLl8i^KV00@0003Vi^KVi^H00009i^KV6NKMc`WVi^H00`000>KViP000009
i^KV6NKMc`WVi^H00`000>KViP000009i^KVonKMc`?VgLl001kVgLlAoooo6nKMc`WVi^H300002NKV
iQWVgLl8i^KV00<0003Vi^H000002^KViQWVgLl8i^KV00<0003Vi^H000002^KVi_oVgLl3i]g?000N
i]g?4Oooo`_VgLl7i^KV2NKMc`_Vi^H00`000>KVi^KViP07i^KV6NKMcaGVi^H9i]g?1nKViPWVgLlE
i^KVonKMc`?VgLl001oVgLl?oooo2^KMc`_Vi^H7i]g?5NKViQWVgLlEi^KV1nKMc`_Vi^H7i]g?5NKV
i_oVgLl3i]g?000=i]g?1Oooo`gVgLl?oooo2NKMc`gVi^H7i]g?4nKViP_VgLl5oooo2nKMca?Vi^H7
i]g?3NKViPOVgLlCi^KVonKMc`CVgLl000_VgLl9oooo3>KMc`goool9i]g?3nKViPKVgLlCi^KV2NKM
c`Woool9i]g?4nKViPKVgLl?i^KV1^KMca?Vi^Koi]g?1>KMc`002^KMc`_oool<i]g?2oooo`WVgLlA
i^KV1^KMca7Vi^H9i]g?2oooo`WVgLlAi^KV1^KMca7Vi^H6i]g?4NKVi_oVgLl5i]g?0009i]g?3Ooo
o`cVgLl9oooo2NKMca?Vi^H6i]g?3nKViPWVgLl=oooo2NKMc`oVi^H6i]g?4nKViPKVgLl?i^KVonKM
c`KVgLl000SVgLl?oooo3NKMc`Goool;i]g?4nKViPOVgLl=i^KV2NKMc`ooool9i]g?3NKViPOVgLlC
i^KV1nKMc`gVi^Koi]g?1nKMc`002>KMc`ooool?i]g?00<0003VgLoVgLl02^KMc`SVi^H200002nKV
iPOVgLl;i^KV2^KMc`Koool200001oooo`[VgLl;i^KV1nKMcaGVi^H7i]g?2nKVi_oVgLl8i]g?0007
i]g?4Oooo`kVgLl00`000>KMcnKMc`0:i]g?2NKViP030000i^KVi^KV00WVi^H9i]g?1nKViP_VgLl8
oooo00<0003oooooool01_ooo`_VgLl7i^KV2NKMcaGVi^H9i]g?1nKVi_oVgLl:i]g?0007i]g?1ooo
o`<00007oooo3^KMc`030000i]g?i]g?00[VgLl9i^KV0`0000WVi^H<i]g?00<0003VgLoVgLl03>KM
c`Soool00`000?ooooooo`06oooo3^KMc`030000i]g?i]g?00[VgLl9i^KV0`0000WVi^H<i]g?00<0
003VgLoVgLl0onKMc`_VgLl000OVgLl8oooo00<0003oooooool01_ooo`kVgLl=00002NKViP030000
i^KV000000WVi^H=00003^KMc`Ooool00`000?ooo`000007oooo3^KMc`d00009i^KV00<0003Vi^KV
i^H02NKViPd0003oi]g?3NKMc`001nKMc`Ooool300001ooooa_VgLl9i^KV00<0003Vi^H000002NKV
iQ_VgLl7oooo00@0003oool000000006oooo6nKMc`WVi^H00`000>KVi^KViP09i^KVonKMca[VgLl0
00OVgLlAoooo6nKMc`SVi^H00`000>KViP00000:i^KV6nKMca7ooolKi]g?2NKViP<00009i^KVonKM
ca[VgLl000SVgLl?oooo3>KMc`OVi^H9i]g?5NKViQcVgLl?oooo3>KMc`OVi^H9i]g?2NKViP030000
i^KVi^KV00WVi^Koi]g?6^KMc`002>KMc`ooool:i]g?2nKViPSVgLlCi^KV7NKMc`ooool:i]g?2nKV
iPSVgLlCi^KVonKMca_VgLl000WVgLl=oooo2^KMc`gVi^H7i]g?4nKViQkVgLl=oooo2^KMc`gVi^H7
i]g?4nKVi_oVgLlKi]g?000:i]g?2oooo`[VgLl?i^KV1nKMca7Vi^HPi]g?2oooo`[VgLl?i^KV1nKM
ca7Vi^Koi]g?7>KMc`002nKMc`Woool:i]g?4NKViPOVgLl?i^KV8^KMc`Woool:i]g?4NKViPOVgLl?
i^KVonKMcagVgLl000gVgLl5oooo2nKMca?Vi^H7i]g?3NKViRGVgLl5oooo2nKMca?Vi^H7i]g?3NKV
i_oVgLlNi]g?000@i]g?00<0003VgLoVgLl02^KMca?Vi^H8i]g?2nKViRSVgLl00`000>KMcnKMc`0;
i]g?4nKViPSVgLl;i^KVonKMcaoVgLl0013VgLl00`000>KMcnKMc`09i]g?5NKViPWVgLl7i^KV:^KM
c`030000i]g?i]g?00[VgLlEi^KV2NKMc`OVi^Koi]g?8NKMc`004>KMc`030000i]g?i]g?00WVgLlE
i^KV3>KMc`030000i]g?i]g?02_VgLl00`000>KMcnKMc`0:i]g?5NKViPcVgLl00`000>KMcnKMc`3o
i]g?8^KMc`004>KMc`030000i]g?i]g?00WVgLl9i^KV0`0000WVi^H<i]g?00<0003VgLoVgLl0:nKM
c`030000i]g?i]g?00[VgLl9i^KV100000SVi^H<i]g?00<0003VgLoVgLl0onKMcb;VgLl0013VgLl<
00002NKViP030000i^KVi^KV00WVi^H=0000;NKMc`d00008i^KV00@0003Vi^KVi^H00009i^KV3@00
0?oVgLlTi]g?000Li]g?2NKViP030000i^KVi^KV00WVi^I7i]g?2>KViP040000i^KVi^KV00002NKV
i_oVgLlai]g?000Li]g?2NKViP<00009i^KVAnKMc`WVi^H300002NKVi_oVgLlai]g?000Li]g?2NKV
iP030000i^KVi^KV00WVi^HPi]g?1nKViR3VgLl;i^KV00<0003Vi^KVi^H01nKVi_oVgLlai]g?000M
i]g?4nKViQoVgLl;i^KV7nKMca?Vi^Koi]g?<^KMc`007NKMca?Vi^HNi]g?3NKViQkVgLlCi^KVonKM
cc;VgLl001kVgLlAi^KV7^KMc`oVi^HNi]g?4NKVi_oVgLlci]g?000Oi]g?3nKViQkVgLlAi^KV7^KM
c`oVi^Koi]g?=>KMc`008>KMc`gVi^HNi]g?4nKViQkVgLl=i^KVonKMccGVgLl0027VgLl;i^KV7nKM
ca?Vi^HOi]g?2nKVi_oVgLlfi]g?000Si]g?1nKViR3VgLlEi^KV8>KMc`OVi^Koi]g?>>KMc`009^KM
c`030000i]g?i]g?027VgLlEi^KV8nKMc`030000i]g?i]g?0?oVgLlii]g?000Vi]g?00<0003VgLoV
gLl08NKMc`WVi^H300002NKViR?VgLl00`000>KMcnKMc`3oi]g?>NKMc`009^KMcb@00009i^KV00<0
003Vi^KVi^H02NKViR@0003oi]g?>nKMc`00B^KMc`WVi^H00`000>KVi^KViP09i^KVonKMceoVgLl0
04[VgLl9i^KV0`0000WVi^Koi]g?GnKMc`00B^KMc`WVi^H00`000>KVi^KViP09i^KVonKMceoVgLl0
04_VgLlCi^KVonKMcf3VgLl004_VgLlCi^KVonKMcf3VgLl004cVgLlAi^KVonKMcf7VgLl004gVgLl?
i^KVonKMcf;VgLl004kVgLl=i^KVonKMcf?VgLl004oVgLl;i^KVonKMcfCVgLl0057VgLl7i^KVonKM
cfKVgLl00001\
\>"],
  ImageRangeCache->{{{0, 444.563}, {274.375, 0}} -> {-3.70142, -103.397, \
0.0436448, 0.392326}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 0.117721 [
[.02381 .01472 -4.375 -5.1875 ]
[.02381 .01472 4.375 5.1875 ]
[.97619 .01472 -4.375 -5.1875 ]
[.97619 .01472 4.375 5.1875 ]
[.5 .60332 -4.375 -5.1875 ]
[.5 .60332 4.375 5.1875 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .01472 L
s
.97619 .60332 m
.97619 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.5 .60332 Mdot
0 g
gsave
.5 .60332 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.563, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006m00014aP00`40o`000?l0003oonKMckkVgLl0
00gVgLl5ooooonKMciWVgLl5oooo3^KMc`002nKMc`Woooooi]g?UNKMc`Woool<i]g?000:i]g?2ooo
oooVgLnCi]g?2oooo`_VgLl000WVgLl=ooooonKMci7VgLl=oooo2^KMc`002>KMc`ooooooi]g?SnKM
c`ooool9i]g?0008i]g?3ooooooVgLn?i]g?3oooo`WVgLl000OVgLlAooooonKMchgVgLlAoooo2>KM
c`001nKMc`Ooool300001ooooooVgLn=i]g?1_ooo`8000000oooo`000?ooo`06oooo2>KMc`001nKM
c`Soool00`000?ooooooo`06ooooonKMchgVgLl8oooo00<0003oooooool01_ooo`SVgLl000OVgLl7
oooo0`0000Ooooooi]g?SNKMc`Ooool00`000?ooo`000007oooo2>KMc`001nKMca7oooooi]g?SNKM
ca7oool8i]g?0008i]g?3ooooooVgLn?i]g?3oooo`WVgLl000SVgLl?ooooonKMchoVgLl?oooo2NKM
c`002NKMc`goooooi]g?TNKMc`goool:i]g?000:i]g?2ooooooVgLnCi]g?2oooo`_VgLl000_VgLl9
ooooonKMciGVgLl9oooo3>KMc`003NKMc`Goooooi]g?VNKMc`Goool>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKM
ci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>
i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoV
gLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KM
cnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0onKMci[VgLl00`000>KMcnKMc`0>i]g?000@
i]g?00<0003VgLoVgLl0anKMc`OVi^K;i]g?00<0003VgLoVgLl03^KMc`004>KMc`030000i]g?i]g?
0<GVgLl;i^KVbNKMc`030000i]g?i]g?00kVgLl0013VgLl00`000>KMcnKMc`34i]g?3NKVi/SVgLl0
0`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0`nKMc`oVi^K7i]g?00<0003VgLoVgLl03^KM
c`004>KMc`030000i]g?i]g?0<;VgLlAi^KVa^KMc`030000i]g?i]g?00kVgLl0013VgLl00`000>KM
cnKMc`31i]g?4nKVi/GVgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0003VgLoVgLl0`NKMca?Vi^K5
i]g?00<0003VgLoVgLl03^KMc`004>KMc`030000i]g?i]g?0<3VgLlEi^KVa>KMc`030000i]g?i]g?
00kVgLl0013VgLl00`000>KMcnKMc`30i]g?5NKVi/CVgLl00`000>KMcnKMc`0>i]g?000@i]g?00<0
003VgLoVgLl0`>KMc`WVi^H300002NKVi/CVgLl00`000>KMcnKMc`0>i]g?000@i]g?``0000WVi^H0
0`000>KVi^KViP09i^KVa@00013VgLl00=?VgLl9i^KV00<0003Vi^KVi^H02NKVi]GVgLl00=?VgLl9
i^KV0`0000WVi^KEi]g?003Ci]g?2NKViP030000i^KVi^KV00WVi^KEi]g?003Di]g?4nKVi]KVgLl0
0=CVgLlCi^KVe^KMc`00eNKMca7Vi^KGi]g?003Fi]g?3nKVi]SVgLl00=OVgLl=i^KVfNKMc`00f>KM
c`_Vi^KJi]g?003Ji]g?1nKVi]cVgLl00001\
\>"],
  ImageRangeCache->{{{0, 444.563}, {274.375, 0}} -> {-2.15587, -5.16984, \
0.00969885, 0.0196163}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -4.375 -5.1875 ]
[.5 .30902 4.375 5.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
gsave
.5 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.563, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006m00014aP00`40o`000?l0003oonKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl0
0?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00=_VgLl5oooogNKMc`00fNKMc`WooooKi]g?003H
i]g?2oooom[VgLl00=OVgLl=oooofNKMc`00e^KMc`Koool200001oooomSVgLl00=KVgLl7oooo00<0
003oooooool01OooomSVgLl00=GVgLl8oooo00<0003oooooool01_ooomOVgLl00=GVgLl7oooo00<0
003oool000001oooomOVgLl00=GVgLl7oooo00@0003oool000000006ooooenKMc`00eNKMca7ooooG
i]g?003Ei]g?4OooomOVgLl00=KVgLl?oooof>KMc`00e^KMc`oooooHi]g?003Gi]g?3OooomWVgLl0
0=SVgLl;oooof^KMc`00fNKMc`WooooKi]g?003Ki]g?1OooomgVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KMc`00onKMckkVgLl00?oVgLnni]g?003oi]g?_^KM
c`00\
\>"],
  ImageRangeCache->{{{0, 444.563}, {274.375, 0}} -> {-1.05145, -1.05, \
0.00473026, 0.00765371}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.136054 0.603319 0.0235442 [
[.02381 .4856 -4.375 -5.1875 ]
[.02381 .4856 4.375 5.1875 ]
[.43197 .36788 -4.375 -5.1875 ]
[.43197 .36788 4.375 5.1875 ]
[.43197 .13244 -4.8 -3.6 ]
[.43197 .13244 4.8 3.6 ]
[.56803 .01472 -4.375 -5.1875 ]
[.56803 .01472 4.375 5.1875 ]
[.84014 .01472 -4.8 -3.6 ]
[.84014 .01472 4.8 3.6 ]
[.70408 .13244 -4.375 -5.1875 ]
[.70408 .13244 4.375 5.1875 ]
[.56803 .25016 -4.375 -5.1875 ]
[.56803 .25016 4.375 5.1875 ]
[.70408 .13244 -4.375 -5.1875 ]
[.70408 .13244 4.375 5.1875 ]
[.97619 .13244 -4.375 -5.1875 ]
[.97619 .13244 4.375 5.1875 ]
[.84014 .25016 -4.375 -5.1875 ]
[.84014 .25016 4.375 5.1875 ]
[.70408 .36788 -4.375 -5.1875 ]
[.70408 .36788 4.375 5.1875 ]
[.56803 .4856 -4.375 -5.1875 ]
[.56803 .4856 4.375 5.1875 ]
[.29592 .60332 -4.375 -5.1875 ]
[.29592 .60332 4.375 5.1875 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .4856 L
s
.56803 .60332 m
.56803 .4856 L
s
1 g
.04 w
.02381 .4856 Mdot
0 g
gsave
.02381 .4856 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.43197 .4856 m
.43197 .36788 L
s
.70408 .4856 m
.70408 .36788 L
s
1 g
.04 w
.43197 .36788 Mdot
0 g
gsave
.43197 .36788 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.56803 .36788 m
.56803 .25016 L
s
.84014 .36788 m
.84014 .25016 L
s
.43197 .25016 m
.43197 .13244 L
s
.70408 .25016 m
.70408 .13244 L
s
1 g
.04 w
.43197 .13244 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .43197 .13244 0 0 Mshowa
P
.5 Mabswid
.56803 .13244 m
.56803 .01472 L
s
.84014 .13244 m
.84014 .01472 L
s
1 g
.04 w
.56803 .01472 Mdot
0 g
gsave
.56803 .01472 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.84014 .01472 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .84014 .01472 0 0 Mshowa
P
.5 Mabswid
.56803 .13244 m
.84014 .13244 L
s
.9 g
.05 w
.70408 .13244 Mdot
0 g
gsave
.70408 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.43197 .25016 m
.70408 .25016 L
s
.9 g
.05 w
.56803 .25016 Mdot
0 g
gsave
.56803 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
.5 Mabswid
.70408 .25016 m
.70408 .13244 L
s
.97619 .25016 m
.97619 .13244 L
s
1 g
.04 w
.70408 .13244 Mdot
0 g
gsave
.70408 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.97619 .13244 Mdot
0 g
gsave
.97619 .13244 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.70408 .25016 m
.97619 .25016 L
s
.9 g
.05 w
.84014 .25016 Mdot
0 g
gsave
.84014 .25016 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.56803 .36788 m
.84014 .36788 L
s
.9 g
.05 w
.70408 .36788 Mdot
0 g
gsave
.70408 .36788 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.43197 .4856 m
.70408 .4856 L
s
.9 g
.05 w
.56803 .4856 Mdot
0 g
gsave
.56803 .4856 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.56803 .60332 L
s
.9 g
.05 w
.29592 .60332 Mdot
0 g
gsave
.29592 .60332 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.563, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006m00014aP00`40o`000?l0003oonKMckkVgLl0
0?WVgLl5ooooLNKMc`Gooom9i]g?003gi]g?2OooofgVgLl9ooooAnKMc`00m^KMc`_ooom[i]g?2ooo
odKVgLl00?GVgLl=ooooJNKMc`gooom5i]g?003di]g?3oooofOVgLl?ooooA>KMc`00m>KMc`Koool2
00001oooofOVgLl?ooooA>KMc`00lnKMc`Soool00`000?ooooooo`06ooooINKMca7ooom3i]g?003c
i]g?2?ooo`030000oooooooo00KooomUi]g?2Oooo`<00005oooo@nKMc`00lnKMc`Ooool00`000?oo
o`000007ooooINKMc`Woool200001_oood?VgLl00??VgLl7oooo00@0003oool000000006ooooINKM
c`Coool300001?ooo`030000oooooooo00?ooom3i]g?003ci]g?4OooofGVgLl;oooo00<0003ooooo
ool00ooood?VgLl00?CVgLl?ooooInKMc`Soool300001?ooodCVgLl00?CVgLl?ooooInKMc`oooom4
i]g?003ei]g?3OooofWVgLl=ooooANKMc`00m^KMc`_ooom[i]g?2oooodKVgLl00?OVgLl9ooooKNKM
c`Wooom7i]g?003ii]g?1Oooog7VgLl5ooooBNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KM
cnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KM
cnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19
i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1c
i]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003k
i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0
003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0
003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoV
gLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoV
gLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKM
c`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKM
c`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKM
c`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000
i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000
i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?
04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?
07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl0
0?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl0
0`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl0
0`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KM
cnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KM
cnKMc`0ei]g?1nKViSOVgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0<nKMc`_Vi^He
i]g?00<0003VgLoVgLl0BNKMc`00_^KMc`Gooolhi]g?00<0003VgLoVgLl0<^KMc`CVi^H5oooo1>KV
iSCVgLl00`000>KMcnKMc`0fi]g?1Oooo`kVgLl00;cVgLl9oooo=^KMc`030000i]g?i]g?037VgLl3
i^KV2Oooo`?Vi^Hci]g?00<0003VgLoVgLl0=>KMc`Woool<i]g?002ki]g?2oooocGVgLl00`000>KM
cnKMc`0`i]g?0nKViP_oool3i^KV<^KMc`030000i]g?i]g?03?VgLl;oooo2nKMc`00^^KMc`gooold
i]g?00<0003VgLoVgLl0;nKMc`?Vi^H=oooo0nKViS7VgLl00`000>KMcnKMc`0bi]g?3Oooo`[VgLl0
0;WVgLl?oooo<nKMc`030000i]g?i]g?02oVgLl2i^KV3oooo`;Vi^Hai]g?00<0003VgLoVgLl0<NKM
c`ooool9i]g?002ii]g?3ooooc?VgLl00`000>KMcnKMc`0^i]g?0nKViPooool3i^KV<>KMc`030000
i]g?i]g?037VgLl?oooo2NKMc`00^>KMca7ooolbi]g?00<0003VgLoVgLl0;^KMc`;Vi^HAoooo0^KV
iS3VgLl00`000>KMcnKMc`0`i]g?4Oooo`SVgLl00;SVgLl9oooo0`0000Gooolbi]g?00<0003VgLoV
gLl0;^KMc`;Vi^H7oooo0`0000Ooool2i^KV<>KMc`030000i]g?i]g?033VgLl7oooo0`0000Ooool8
i]g?002hi]g?2Oooo`800006oooo<^KMcc400002i^KV2?ooo`030000oooooooo00Koool2i^KV<@00
03;VgLl8oooo00<0003oooooool01_ooo`SVgLl00;SVgLl4oooo0`0000Coool00`000?ooooooo`03
ooooHnKMc`;Vi^H7oooo0`0000Ooool2i^KVHnKMc`Ooool300001oooo`SVgLl00;SVgLl;oooo00<0
003oooooool00oooof?VgLl2i^KV4Oooo`;Vi^ISi]g?4Oooo`SVgLl00;WVgLl8oooo0`0000CooomT
i]g?0nKViPooool3i^KVI>KMc`ooool9i]g?002ii]g?3oooofGVgLl2i^KV3oooo`;Vi^IUi]g?3ooo
o`WVgLl00;[VgLl=ooooI^KMc`?Vi^H=oooo0nKViVKVgLl=oooo2^KMc`00^nKMc`_ooomXi]g?0nKV
iP_oool3i^KVJ>KMc`_oool;i]g?002li]g?2Oooof[VgLl3i^KV2Oooo`?Vi^IZi]g?2Oooo`cVgLl0
0;kVgLl5ooooKNKMc`CVi^H5oooo1>KViVgVgLl5oooo3^KMc`00`>KMc`030000i]g?i]g?06kVgLl5
i^KV00<0003Vi^KVi^H00nKViW3VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0L>KM
c`?Vi^H010000>KVi^KVi^KViW;VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKM
c`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000
i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?
07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl0
0`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KM
cnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>
i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030
i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0
003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoV
gLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKM
c`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000
i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?
07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl0
0`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KM
cnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>
i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030
i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0
003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoV
gLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKM
c`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000
i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?
07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl0
0`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KM
cnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>
i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030
i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0
003VgLoVgLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoV
gLl0LnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0=NKM
c`OVi^Hgi]g?00<0003VgLoVgLl0=NKMc`OVi^Hgi]g?00<0003VgLoVgLl03^KMc`00`>KMc`030000
i]g?i]g?03?VgLl;i^KV=NKMc`030000i]g?i]g?03?VgLl;i^KV=NKMc`030000i]g?i]g?00kVgLl0
0<3VgLl00`000>KMcnKMc`0bi]g?3NKViSCVgLl00`000>KMcnKMc`0bi]g?3NKViSCVgLl00`000>KM
cnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0<NKMc`oVi^Hci]g?00<0003VgLoVgLl0<NKMc`oVi^Hc
i]g?00<0003VgLoVgLl03^KMc`00`>KMc`030000i]g?i]g?033VgLlAi^KV<^KMc`030000i]g?i]g?
033VgLlAi^KV<^KMc`030000i]g?i]g?00kVgLl00<3VgLl00`000>KMcnKMc`0_i]g?4nKViS7VgLl0
0`000>KMcnKMc`0_i]g?4nKViS7VgLl00`000>KMcnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0;nKM
ca?Vi^Hai]g?00<0003VgLoVgLl0;nKMca?Vi^Hai]g?00<0003VgLoVgLl03^KMc`00`>KMc`030000
i]g?i]g?02kVgLlEi^KV<>KMc`030000i]g?i]g?02kVgLlEi^KV<>KMc`030000i]g?i]g?00kVgLl0
0<3VgLl00`000>KMcnKMc`0^i]g?5NKViS3VgLl00`000>KMcnKMc`0^i]g?5NKViS3VgLl00`000>KM
cnKMc`0>i]g?0030i]g?00<0003VgLoVgLl0;^KMc`WVi^H400002>KViS3VgLl00`000>KMcnKMc`0^
i]g?2NKViP<00009i^KV<>KMc`030000i]g?i]g?00kVgLl00<3VgLla00002>KViP040000i^KVi^KV
00002NKViV400009i^KV00<0003Vi^KVi^H02NKViS40000@i]g?003ai]g?2>KViP040000i^KVi^KV
00002NKViV7VgLl9i^KV00<0003Vi^KVi^H02NKViT7VgLl00?7VgLl9i^KV0`0000WVi^IQi]g?2NKV
iP<00009i^KV@NKMc`00lNKMc`_Vi^H00`000>KVi^KViP07i^KVHNKMc`WVi^H00`000>KVi^KViP09
i^KV@NKMc`00l^KMca?Vi^ISi]g?4nKViT;VgLl00?;VgLlCi^KVHnKMca?Vi^I2i]g?003ci]g?4NKV
iVGVgLlAi^KV@nKMc`00m>KMc`oVi^IWi]g?3nKViTCVgLl00?GVgLl=i^KVJNKMc`gVi^I5i]g?003f
i]g?2nKViV_VgLl;i^KVA^KMc`00n>KMc`OVi^I_i]g?1nKViTSVgLl00?_VgLl00`000>KMcnKMc`1c
i]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003k
i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0
003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0
003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoV
gLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoV
gLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKM
c`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKM
c`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKM
c`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000
i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000
i]g?i]g?07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?
04WVgLl00?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?
07?VgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl0
0?_VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl0
0`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl0
0`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KM
cnKMc`19i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KM
cnKMc`1ci]g?00<0003VgLoVgLl0BNKMc`00nnKMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`19
i]g?003ki]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?04WVgLl00?_VgLl00`000>KMcnKMc`0e
i]g?1nKViSOVgLl00`000>KMcnKMc`19i]g?003ki]g?00<0003VgLoVgLl0<nKMc`_Vi^Hei]g?00<0
003VgLoVgLl0BNKMc`00_^KMc`Gooolhi]g?00<0003VgLoVgLl0<^KMc`gVi^Hdi]g?00<0003VgLoV
gLl0BNKMc`00_>KMc`Wooolfi]g?00<0003VgLoVgLl0<NKMc`oVi^Hci]g?00<0003VgLoVgLl0BNKM
c`00^nKMc`_ooolei]g?00<0003VgLoVgLl0<>KMca7Vi^Hbi]g?00<0003VgLoVgLl0BNKMc`00^^KM
c`goooldi]g?00<0003VgLoVgLl0;nKMca?Vi^Hai]g?00<0003VgLoVgLl0BNKMc`00^NKMc`oooolc
i]g?00<0003VgLoVgLl0;nKMca?Vi^Hai]g?00<0003VgLoVgLl0BNKMc`00^NKMc`oooolci]g?00<0
003VgLoVgLl0;^KMcaGVi^H`i]g?00<0003VgLoVgLl0BNKMc`00^>KMca7ooolbi]g?00<0003VgLoV
gLl0;^KMcaGVi^H`i]g?00<0003VgLoVgLl0BNKMc`00^>KMc`Koool2000000?oool0003oool01_oo
oc;VgLl00`000>KMcnKMc`0^i]g?2NKViP<00009i^KV<>KMc`030000i]g?i]g?04WVgLl00;SVgLl8
oooo00<0003oooooool01_oooc;VgLla00002NKViP030000i^KVi^KV00WVi^Ha0000BnKMc`00^>KM
c`Ooool00`000?ooo`000007ooooHnKMc`WVi^H00`000>KVi^KViP09i^KVO>KMc`00^>KMca7ooomS
i]g?2NKViP<00009i^KVO>KMc`00^NKMc`oooomTi]g?2NKViP030000i^KVi^KV00WVi^Ili]g?002i
i]g?3oooofGVgLlCi^KVONKMc`00^^KMc`gooomVi]g?4nKViWgVgLl00;_VgLl;ooooJ>KMca7Vi^In
i]g?002li]g?2Oooof[VgLl?i^KVOnKMc`00_^KMc`Gooom]i]g?3NKViX3VgLl00<3VgLl00`000>KM
cnKMc`1^i]g?2nKViX7VgLl00<3VgLl00`000>KMcnKMc`1`i]g?1nKViX?VgLl00<3VgLl00`000>KM
cnKMc`1ci]g?00<0003VgLoVgLl0Q>KMc`00`>KMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`24
i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?08CVgLl00<3VgLl00`000>KMcnKMc`1c
i]g?00<0003VgLoVgLl0Q>KMc`00`>KMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`24i]g?0030
i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?08CVgLl00<3VgLl00`000>KMcnKMc`1ci]g?00<0
003VgLoVgLl0Q>KMc`00`>KMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`24i]g?0030i]g?00<0
003VgLoVgLl0LnKMc`030000i]g?i]g?08CVgLl00<3VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoV
gLl0Q>KMc`00`>KMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`24i]g?0030i]g?00<0003VgLoV
gLl0LnKMc`030000i]g?i]g?08CVgLl00<3VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0Q>KM
c`00`>KMc`030000i]g?i]g?07?VgLl00`000>KMcnKMc`24i]g?0030i]g?00<0003VgLoVgLl0LnKM
c`030000i]g?i]g?08CVgLl00<3VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0Q>KMc`00`>KM
c`030000i]g?i]g?07?VgLl00`000>KMcnKMc`24i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000
i]g?i]g?08CVgLl00<3VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0Q>KMc`00`>KMc`030000
i]g?i]g?07?VgLl00`000>KMcnKMc`24i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?
08CVgLl00<3VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0Q>KMc`00`>KMc`030000i]g?i]g?
07?VgLl00`000>KMcnKMc`24i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?08CVgLl0
0<3VgLl00`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0Q>KMc`00`>KMc`030000i]g?i]g?07?VgLl0
0`000>KMcnKMc`24i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?08CVgLl00<3VgLl0
0`000>KMcnKMc`1ci]g?00<0003VgLoVgLl0Q>KMc`00`>KMc`030000i]g?i]g?07?VgLl00`000>KM
cnKMc`24i]g?0030i]g?00<0003VgLoVgLl0LnKMc`030000i]g?i]g?08CVgLl00<3VgLl00`000>KM
cnKMc`0ei]g?1nKViSOVgLl00`000>KMcnKMc`24i]g?0030i]g?00<0003VgLoVgLl0<nKMc`_Vi^He
i]g?00<0003VgLoVgLl0Q>KMc`003NKMc`Gooon^i]g?00<0003VgLoVgLl0<^KMc`gVi^Hdi]g?00<0
003VgLoVgLl0Q>KMc`002nKMc`Wooon/i]g?00<0003VgLoVgLl0<NKMc`oVi^Hci]g?00<0003VgLoV
gLl0Q>KMc`002^KMc`_ooon[i]g?00<0003VgLoVgLl0<>KMca7Vi^Hbi]g?00<0003VgLoVgLl0Q>KM
c`002NKMc`gooonZi]g?00<0003VgLoVgLl0;nKMca?Vi^Hai]g?00<0003VgLoVgLl0Q>KMc`002>KM
c`oooonYi]g?00<0003VgLoVgLl0;nKMca?Vi^Hai]g?00<0003VgLoVgLl0Q>KMc`002>KMc`oooonY
i]g?00<0003VgLoVgLl0;^KMc`SVi^H200002nKViS3VgLl00`000>KMcnKMc`24i]g?0007i]g?4Ooo
ojSVgLl00`000>KMcnKMc`0^i]g?2NKViP030000i^KVi^KV00WVi^H`i]g?00<0003VgLoVgLl0Q>KM
c`001nKMc`Koool2000000?oool0003oool01_ooojSVgLl00`000>KMcnKMc`0^i]g?2NKViP<00009
i^KV<>KMc`030000i]g?i]g?08CVgLl000OVgLl8oooo00<0003oooooool01_ooojSVgLla00002NKV
iP030000i^KV000000WVi^Ha0000Q^KMc`001nKMc`Ooool00`000?ooo`000007oooofNKMc`WVi^H0
0`000>KViP000009i^KV]nKMc`001nKMca7ooooIi]g?2>KViP030000i^KV000000[Vi^Jgi]g?0008
i]g?3oooom[VgLlEi^KV]nKMc`002>KMc`oooooKi]g?4nKVi[SVgLl000WVgLl=oooog>KMca?Vi^Jh
i]g?000:i]g?2oooomkVgLlAi^KV^NKMc`002nKMc`WooooPi]g?3nKVi[[VgLl000gVgLl5oooohnKM
c`gVi^Jki]g?000@i]g?00<0003VgLoVgLl0hnKMc`_Vi^Jli]g?000@i]g?00<0003VgLoVgLl0iNKM
c`OVi^Jni]g?000@i]g?00<0003VgLoVgLl0j>KMc`030000i]g?i]g?0;oVgLl0013VgLl00`000>KM
cnKMc`3Xi]g?00<0003VgLoVgLl0_nKMc`004>KMc`030000i]g?i]g?0>SVgLl00`000>KMcnKMc`2o
i]g?000@i]g?00<0003VgLoVgLl0j>KMc`030000i]g?i]g?0;oVgLl0013VgLl00`000>KMcnKMc`3X
i]g?00<0003VgLoVgLl0_nKMc`004>KMc`030000i]g?i]g?0>SVgLl00`000>KMcnKMc`2oi]g?000@
i]g?00<0003VgLoVgLl0j>KMc`030000i]g?i]g?0;oVgLl0013VgLl00`000>KMcnKMc`3Xi]g?00<0
003VgLoVgLl0_nKMc`004>KMc`030000i]g?i]g?0>SVgLl00`000>KMcnKMc`2oi]g?000@i]g?00<0
003VgLoVgLl0j>KMc`030000i]g?i]g?0;oVgLl0013VgLl00`000>KMcnKMc`3Xi]g?00<0003VgLoV
gLl0_nKMc`004>KMc`030000i]g?i]g?0>SVgLl00`000>KMcnKMc`2oi]g?000@i]g?00<0003VgLoV
gLl0j>KMc`030000i]g?i]g?0;oVgLl0013VgLl00`000>KMcnKMc`3Xi]g?00<0003VgLoVgLl0_nKM
c`004>KMc`030000i]g?i]g?0>SVgLl00`000>KMcnKMc`2oi]g?000@i]g?00<0003VgLoVgLl0j>KM
c`030000i]g?i]g?0;oVgLl0013VgLl00`000>KMcnKMc`3Xi]g?00<0003VgLoVgLl0_nKMc`004>KM
c`030000i]g?i]g?0>SVgLl00`000>KMcnKMc`2oi]g?000@i]g?00<0003VgLoVgLl0j>KMc`030000
i]g?i]g?0;oVgLl0013VgLl00`000>KMcnKMc`3Xi]g?00<0003VgLoVgLl0_nKMc`004>KMc`030000
i]g?i]g?0>SVgLl00`000>KMcnKMc`2oi]g?000@i]g?00<0003VgLoVgLl0j>KMc`030000i]g?i]g?
0;oVgLl0013VgLl00`000>KMcnKMc`3Xi]g?00<0003VgLoVgLl0_nKMc`004>KMc`030000i]g?i]g?
0>SVgLl00`000>KMcnKMc`2oi]g?000@i]g?00<0003VgLoVgLl0j>KMc`030000i]g?i]g?0;oVgLl0
013VgLl00`000>KMcnKMc`3Xi]g?00<0003VgLoVgLl0_nKMc`004>KMc`030000i]g?i]g?0>SVgLl0
0`000>KMcnKMc`2oi]g?000@i]g?00<0003VgLoVgLl0j>KMc`030000i]g?i]g?0;oVgLl0013VgLl0
0`000>KMcnKMc`3Xi]g?00<0003VgLoVgLl0_nKMc`004>KMc`030000i]g?i]g?0>SVgLl00`000>KM
cnKMc`2oi]g?000@i]g?00<0003VgLoVgLl0KnKMc`OVi^Ibi]g?00<0003VgLoVgLl0_nKMc`004>KM
c`030000i]g?i]g?06gVgLl;i^KVL>KMc`030000i]g?i]g?0;oVgLl0013VgLl00`000>KMcnKMc`1/
i]g?3NKViVoVgLl00`000>KMcnKMc`2oi]g?000@i]g?00<0003VgLoVgLl0JnKMc`oVi^I^i]g?00<0
003VgLoVgLl0_nKMc`004>KMc`030000i]g?i]g?06[VgLlAi^KVKNKMc`030000i]g?i]g?0;oVgLl0
013VgLl00`000>KMcnKMc`1Yi]g?4nKViVcVgLl00`000>KMcnKMc`2oi]g?000@i]g?00<0003VgLoV
gLl0JNKMca?Vi^I/i]g?00<0003VgLoVgLl0_nKMc`004>KMc`030000i]g?i]g?06SVgLlEi^KVJnKM
c`030000i]g?i]g?0;oVgLl0013VgLl00`000>KMcnKMc`1Xi]g?5NKViV_VgLl00`000>KMcnKMc`2o
i]g?000@i]g?00<0003VgLoVgLl0J>KMc`WVi^H300002NKViV_VgLl00`000>KMcnKMc`2oi]g?000@
i]g?J`0000WVi^H00`000>KVi^KViP09i^KVK0000<7VgLl007_VgLl9i^KV00<0003Vi^KVi^H02NKV
i_oVgLl^i]g?001ki]g?2NKViP<00009i^KVonKMcbkVgLl007_VgLl9i^KV00<0003Vi^KVi^H02NKV
i_oVgLl^i]g?001li]g?4nKVi_oVgLl_i]g?001li]g?4nKVi_oVgLl_i]g?001mi]g?4NKVi_oVgLl`
i]g?001ni]g?3nKVi_oVgLlai]g?001oi]g?3NKVi_oVgLlbi]g?0020i]g?2nKVi_oVgLlci]g?0022
i]g?1nKVi_oVgLlei]g?0000\
\>"],
  ImageRangeCache->{{{0, 444.563}, {274.375, 0}} -> {-2.27278, -25.8492, \
0.016973, 0.0980814}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -4.8 -3.6 ]
[.5 .30902 4.8 3.6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .5 .30902 0 0 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.562, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006m00014b000`400?l00000o`00003ooooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00goooool3o`000=_ooooo003Jooooo`Co00000_ooool00ol0003oooooooooo`3Jooooo`00
hOooool00ol0003oooooooooo`3Iooooo`00hOooool00ol0003oooooooooo`3Iooooo`00goooool3
o`000=_ooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003o
oooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo0000
\
\>"],
  ImageRangeCache->{{{0, 444.562}, {274.375, 0}} -> {-1.05146, -1.05001, \
0.0047303, 0.00765378}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -4.375 -5.1875 ]
[.5 .30902 4.375 5.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
gsave
.5 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.562, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006m00014b000`400?l00000o`00003ooooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonnooooo`00oooooonn
ooooo`00g?ooool3o`000=kooooo003Looooo`;o0000goooool00=gooooo0_l0003Nooooo`00g?oo
ool3o`000=kooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo003ooooookkooooo
003ooooookkooooo0000\
\>"],
  ImageRangeCache->{{{0, 444.562}, {274.375, 0}} -> {-1.05146, -1.05001, \
0.0047303, 0.00765378}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -4.8 -3.6 ]
[.5 .30902 4.8 3.6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .5 .30902 0 0 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.563, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -4.8 -3.6 ]
[.5 .30902 4.8 3.6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8 scalefont setfont
[(-2)] .5 .30902 0 0 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.563, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -4.375 -5.1875 ]
[.5 .30902 4.375 5.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
gsave
.5 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.563, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -4.375 -5.1875 ]
[.5 .30902 4.375 5.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
gsave
.5 .30902 -65.375 -9.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.375 translate 1 -1 scale
63.000 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{445.563, 275.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.00948,
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The ",
  ButtonBox["Problem",
    ButtonData:>"GP term problem example",
    ButtonStyle->"Hyperlink"],
  " with GP Terms "
}], "Subsection"],

Cell[TextData[{
  "For our examples on how to generate GP terms, we did not choose  \
arithmetic expressions (",
  Cell[BoxData[
      \(TraditionalForm\`t = Times\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`p = Plus\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`s = Subtract\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`d = Divide\)]],
  ") by chance, but because they have the convenient property of being ",
  StyleBox["closed under composition",
    FontSlant->"Italic"],
  ". This means, that the composition of any arithmetic expression alwyas \
leads to a syntactically correct and interpretable arithmetic expression. For \
program structures, however, this is not always the case."
}], "Text",
  CellTags->"GP term problem example"],

Cell[TextData[{
  "Returning to the ",
  ButtonBox["example",
    ButtonData:>"GP term construction",
    ButtonStyle->"Hyperlink"],
  " at the beginning of this section, we had demonstrated the recursive \
construction of a term from the set of functions and terminals"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`S = {Mult\_2, Add\_2, If - Then - Else\_3, Equal\_2, A, B, C, D}\)]],
  "."
}], "NumberedEquation"],

Cell[TextData[{
  "With just the same procedure, one result could also look like the \
expression depicted in the following ",
  ButtonBox["figure",
    ButtonData:>"Figure heading: problematic GP term",
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[" ", "Text",
  CellTags->"Figure heading: problematic GP term"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004G0001>1000`40O003h00Oogoo67oo003oOolH
Ool00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`007goo00=JeP00248027oo00AcW000001c
W3ioo`03F]H000Q200Qoo`04Li`00000LibLOol0021oo`03248006<H00Moo`03BU800248041oo`03
248006<H00Moo`03BU80024809eoo`0087oo00<icP00<H`01goo00<Q2000BU80@7oo00<icP00<H`0
1goo00<Q2000BU80WGoo000POol00f]J0008@P06Ool017>L000007>L@7oo00=[FP0024801Woo00Ac
W000001cW9eoo`008Goo00<@Q000F]H01Goo00=:DP00:DX0@Woo00<@Q000F]H01Goo00=:DP00:DX0
WWoo000QOol00dYB0000000700000e:DOomoo`10Ool00dYB0000000700000e:DOomoo`2LOol0025o
o`03Li`0000000L004=oo`03Li`0000000L009moo`008Woo00<Q2000DY@00goo00=:DP00:DX0A7oo
00<Q2000DY@00goo00=:DP00:DX0Wgoo000ROol00e:D000YBP03Ool00b48001S6014Ool00e:D000Y
BP03Ool00b48001S602OOol002=oo`800005Liaoog>L0008@P16Ool200001G>LOomcW0002480X7oo
000SOol01bU:001:DWooBU80036<04Ioo`07:DX004YBOom:DP00<H`0X7oo000SOol01f<H000Q27oo
8@P006<H04Ioo`07HaP00248OolQ2000HaP0X7oo000TOol01@Q2001[FP0048@0B7oo00D8@P00JeX0
01240:5oo`0097oo00DicP0048@0048@04Qoo`05>Lh001240012402QOol002Aoo`05JeX00000001[
FP18Ool01F]J00000000JeX0XGoo000UOol00aS6000HaP1:Ool00aS6000HaP2ROol00?mooaQoo`00
ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00:7oo0`00@Goo0`00
Z7oo000XOol4000oOol4002XOol002Yoo`<003eoo`<00:Yoo`00:goo0`00>goo0`00Zgoo000/Ool3
000iOol3002/Ool002eoo`<003Moo`<00:eoo`00;Woo0`00=Goo0`00[Woo000_Ool3000cOol3002_
Ool0031oo`<0035oo`<00;1oo`00<Goo0`00;goo0`00/Goo000bOol3000]Ool3002bOol003=oo`<0
02]oo`<00;=oo`00=7oo0`00:Goo0`00]7oo000eOol3000WOol3002eOol003Ioo`<002Eoo`<00;Io
o`00=goo0`008goo0`00]goo000hOol3000QOol3002hOol003Uoo`<001moo`<00;Uoo`00>Woo0`00
7Goo0`00^Woo000kOol3000KOol3002kOol003aoo`<001Uoo`<00;aoo`00?Goo0`005goo0`00_Goo
000nOol3000EOol3002nOol003moo`<001=oo`<00;moo`00@7oo0`004Goo0`00`7oo0011Ool3000?
Ool30031Ool0049oo`<000eoo`<00<9oo`00@goo0`002goo0`00`goo0014Ool30009Ool30034Ool0
04Eoo`8000Uoo`800<Eoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol004io
o`800<Moo`00CWoo0P00agoo001>Ool20037Ool004ioo`800<Moo`00>Goo2`0017oo00I:DPQ20000
036<Ool20003Ool01T8@248000Q2>Lioo`8000Aoo`07>Lh0000048ABU7ooDY@00P000Woo0P00Zgoo
000iOol;0003Ool00bU:0000000300000b4800000002Ool00e:D0000000300000c6<00000003Ool0
0cW>00000003000012U:6<H000000Woo0P00Zgoo0003Ool700000a24BU9oo`0/Ool2000;Ool014YB
000004YB0Woo00A240000000009oo`0648@002U:Liaood8@0`000goo0P0000A247ooLia:DP<00003
Liaoogoo00800:]oo`000goo2@0000<YBWooOol0:Woo0P002goo00<Q2000>Lh017oo00<icP000000
0Woo0P0000E[FWooOomoocW>008000=oo`800005LiaoogooOomJeP020003Ool2002[Ool000=oo`80
00Aoo`05Lia:DP00000icP0[Ool2000;Ool200000f]JOomoo`02Ool00f<H00000002Ool20004Ool0
0f<H00000003Ool01A24000@Q4YBJeX00Woo0P000goo0P00Zgoo0003Ool20006Ool016<H000007>L
:Woo0P002goo0P001Woo0P000Woo0P001Goo0P000goo00=JeP0000000`0000=:DP0000000goo0P00
Zgoo0003Ool20007Ool00bU:0012400ZOol2000;Ool20006Ool20002Ool20005Ool20004Ool016]J
<H`HaPQ210000goo0P00Zgoo0003Ool20007Ool00e:D000Q200ZOol:0003Ool00a24001S6004Ool0
0f]J00000002Ool20005Ool20009Ool00e[F00000003Ool2002[Ool000=oo`8000Moo`03JeX000Q2
02Yoo`X000=oo`03:DX003W>00Aoo`03>Lh00000009oo`8000Eoo`8000Aoo`800004LiaoogooOol2
0003Ool2002[Ool000=oo`8000Qoo`8002Yoo`8000]oo`04JeX00000@Q02Ool0148@000000000Woo
0P001Goo0P0017oo00P@Q000:DYcW7oo>Lh000Q20goo0P00Zgoo0003Ool20008Ool2000ZOol2000<
Ool00cW>0000000300000c6<00000002Ool20005Ool20004Ool00e:D00000004000014YBOomoogoo
0P00Zgoo0003Ool20007Ool00g>L0000000ZOol2000=Ool01U:D48@00000>Lioo`80009oo`8000Eo
o`8000Eoo`06DY@@Q000000@Q5:D17oo0P00Zgoo0003Ool20007Ool00e:D000HaP0ZOol2000_Ool2
002[Ool000=oo`8000Moo`03:DX0036<02Yoo`8002moo`800:]oo`000goo0P001Woo00AS6000001S
62Yoo`/002Ioo`800:]oo`000goo0P0017oo00EcW4YB0000036<02]oo`/002Ioo`800:]oo`000goo
2@0000<HaW>LOol0ogoo2Goo0003Ool700000a24BU9oo`3oOol;Ool00?mooaQoo`00ogoo67oo003o
OolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol000Moo`80
041oo`800<aoo`001goo0`00?Woo0`00c7oo0008Ool3000lOol3003=Ool000Uoo`<003Yoo`<00<io
o`002Woo0`00>7oo0`00cgoo000;Ool3000fOol3003@Ool000aoo`<003Aoo`<00=5oo`003Goo0`00
<Woo0`00dWoo000>Ool3000`Ool3003COol000moo`<002ioo`<00=Aoo`0047oo0`00;7oo0`00eGoo
000AOol3000ZOol3003FOol0019oo`<002Qoo`<00=Moo`004goo0`009Woo0`00f7oo000DOol3000T
Ool3003IOol001Eoo`<0029oo`<00=Yoo`005Woo0`0087oo0`00fgoo000GOol3000NOol3003LOol0
01Qoo`<001aoo`<00=eoo`006Goo0`006Woo0`00gWoo000JOol3000HOol3003OOol001]oo`<001Io
o`<00>1oo`0077oo0`0057oo0`00hGoo000MOol3000BOol3003ROol001ioo`<0011oo`<00>=oo`00
7goo0`003Woo0`00i7oo000POol3000<Ool3003UOol0025oo`8000aoo`800>Ioo`00ogoo67oo003o
OolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQo
o`00ogoo67oo003oOolHOol001Moo`8000Aoo`03:DX002U:00Aoo`8000=oo`06@Q08@P00248icWoo
0P000goo0P000Woo00ABU0Q2000003Qoo`P000036<I:DWoo03Uoo`03F]H000Q200Qoo`04Li`00000
Lia0Ool700000a24BU9oo`06Ool001Moo`8000Aoo`<000Aoo`80009oo`03DY@0000000<00003<H`0
000000=oo`80009oo`0424800000000hOol:00000a24Oomoo`0hOol00`Q2001S6007Ool00dYB000Q
2011Ool900000bU:Oomoo`04Ool001Moo`8000=oo`05DY@000Q2001BU003Ool20002Ool01Q24000Y
BW>LOom240<000=oo`80009oo`800003HaQoogoo03Moo`8000Eoo`05Lia:DP00000icP0iOol00cW>
000aS007Ool00b48001:DP11Ool20004Ool01G>LBU800000>Lh01Goo000GOol20003Ool01BU:001J
eP00:DX00goo0P000Woo0P0000E[FWooOomoocW>008000=oo`80009oo`8003Yoo`8000Moo`03F]H0
00Q203Uoo`03JeX000Q200Ioo`04Li`00000Lia1Ool20006Ool016<H000007>L17oo000GOol20003
Ool01@0048Aooa2400000goo0P000Woo0P0017oo00=S600000000goo0P000Woo0P00>Woo0P0027oo
0P00>Woo00<@Q000F]H01Goo00=:DP00:DX0@Woo0P001goo00<YBP00@Q0017oo000GOol20002Ool0
1e:D001247oo@Q0005:D009oo`80009oo`8000Eoo`8000=oo`80009oo`8003Yoo`8000Moo`03JeX0
00Q203Yoo`03BU80000000L00003DYAoogoo041oo`8000Moo`03DY@0024800Aoo`005goo0P000Woo
00LYBP00JeYoof]J000YBP02Ool20002Ool20005Ool20003Ool20002Ool2000jOol20005Ool01G>L
DY@8@P00>Lh0>Woo00=cW00000001`00@goo0P001goo00=[FP00248017oo000GOol20002Ool00`00
48Aoo`02Ool01124001oogoo0P000Woo0P001Goo0P000goo0P000Woo0P00>Woo2P0000<aS7ooOol0
>Woo00<Q2000DY@00goo00=:DP00:DX0@goo0P0027oo0P0017oo000GOol2000017ooDY@0036<0goo
00A24000DYAoo`80009oo`8000Eoo`8000=oo`80009oo`8003Yoo`T00003>Lioogoo03]oo`03DY@0
02U:00=oo`038@P006<H04=oo`8000Qoo`8000Aoo`005goo0P0000AoobU:001S60=oo`04JeX002U:
Ool20002Ool20005Ool20003Ool20002Ool2000jOol20005Ool015:D48@005:D?Goo0P0000EcW7oo
Li`000Q204Aoo`8000Moo`03Li`0000000Aoo`005goo0P0000=oo`0024801Goo00<@Q000Ool00P00
0Woo0P001Goo0P000goo0P0000=oo`0000000`00>7oo0P001Woo00=S600048@0?Goo00LYBP00BU9o
odYB000aS014Ool20007Ool00e:D000HaP04Ool001Moo`800003DY@0036<00Eoo`03@Q0005:D0080
009oo`8000Eoo`8000=oo`800003Ool0000000<003Qoo`8000Moo`8003eoo`07HaP00248OolQ2000
HaP0A7oo0P001goo00<YBP00<H`017oo000GOol200000bU:001S6005Ool00f]J000YBP02000>Ool2
0002Ool2000jOol20006Ool00f]J0000000nOol01@Q2001[FP0048@0AGoo0P001Woo00AS6000001S
60Aoo`005goo0`0000<8@WooOol01Goo00@@Q000000000ioo`80009oo`8003Yoo`8000Eoo`04HaP@
Q0008@PnOol01CW>000@Q000@Q00AGoo0P0017oo00EcW4YB0000036<00Eoo`005goo0`0000<aS7oo
Ool01Goo00A24000000000ioo`80009oo`8003Yoo`X00003HaQoogoo03aoo`05JeX00000001[FP15
Ool900000aS6Liaoo`04Ool001Moo`<00003HaQoogoo00Eoo`04JeX00000000>Ool2000nOol80000
0b48HaQoo`0oOol00aS6000HaP16Ool700000a24BU9oo`06Ool00?mooaQoo`00ogoo67oo003oOolH
Ool00?mooaQoo`00ogoo67oo003oOolHOol002moo`80041oo`8004moo`80041oo`80015oo`00;goo
0`00?Woo0`00Cgoo0`00?Woo0`004Goo000`Ool3000lOol3001AOol3000lOol3000BOol0035oo`<0
03Yoo`<005=oo`<003Yoo`<001=oo`00<Woo0`00>7oo0`00EGoo0`00>7oo0`0057oo000cOol3000f
Ool3001GOol3000fOol3000EOol003Aoo`<003Aoo`<005Uoo`<003Aoo`<001Ioo`00=Goo0`00<Woo
0`00Fgoo0`00<Woo0`005goo000fOol3000`Ool3001MOol3000`Ool3000HOol003Moo`<002ioo`<0
05moo`<002ioo`<001Uoo`00>7oo0`00;7oo0`00HGoo0`00;7oo0`006Woo000iOol3000ZOol3001S
Ool3000ZOol3000KOol003Yoo`<002Qoo`<006Eoo`<002Qoo`<001aoo`00>goo0`009Woo0`00Igoo
0`009Woo0`007Goo000lOol3000TOol3001YOol3000TOol3000NOol003eoo`<0029oo`<006]oo`<0
029oo`<001moo`00?Woo0`0087oo0`00KGoo0`0087oo0`0087oo000oOol3000NOol3001_Ool3000N
Ool3000QOol0041oo`<001aoo`<0075oo`<001aoo`<0029oo`00@Goo0`006Woo0`00Lgoo0`006Woo
0`008goo0012Ool3000HOol3001eOol3000HOol3000TOol004=oo`<001Ioo`<007Moo`<001Ioo`<0
02Eoo`00A7oo0`0057oo0`00NGoo0`0057oo0`009Woo0015Ool3000BOol3001kOol3000BOol3000W
Ool004Ioo`<0011oo`<007eoo`<0011oo`<002Qoo`00Agoo0`003Woo0`00Ogoo0`003Woo0`00:Goo
0018Ool3000<Ool30021Ool3000<Ool3000ZOol004Uoo`8000aoo`8008=oo`8000aoo`8002]oo`00
ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolH
Ool00>Moo`8002ioo`00igoo0P00;Woo003WOol2000^Ool00>Moo`8002ioo`00?Goo00=JeP002480
27oo00AcW000001cW09oo`06@Q08@P00249247oo0P0017oo00I240Q20008@T8@Ool2000nOol80000
0aS6BU9oo`0WOol;0004Ool01TYB24800000<Haoo`8000=oo`06@Q08@P00248icWoo0P0017oo00Li
cP00000@Q5:DOomBU0020002Ool2000BOol003ioo`03248006<H00Moo`03BU800248009oo`03:DX0
000000<00003>Lh0000000=oo`03:DX0000000<00003>Lh0000003ioo`X0000348Aoogoo02Eoo`/0
00=oo`03:DX0000000<000038@P00000009oo`03DY@0000000<00003<H`0000000=oo`03>Lh00000
00<00004:DXHaP000002Ool2000BOol003ioo`03>Lh0036<00Moo`058@P004YBOomJeP020000148@
Liaood8@0`000Woo00MJeP00001247>LOom24003000nOol20005Ool01G>LBU800000>Lh09Woo0P00
2goo00A:DP00001:DP9oo`04@Q0000000002Ool01Q24000YBW>LOom240<000=oo`800004@Q1oog>L
BU8300000g>LOomoo`02000BOol003ioo`03JeX000Q200Ioo`08Li`00000Liaoob48000icPAoo`03
>Lh00000009oo`038@P003W>00Aoo`03>Lh0000003ioo`8000Moo`03F]H000Q202Ioo`8000]oo`03
8@P003W>00Aoo`03>Lh00000009oo`800005JeYoogooOolicP020003Ool200001G>LOomoogooF]H0
0P000goo0P004Woo000oOol00a24001JeP05Ool00dYB000YBP02Ool200000f<HOomoo`02Ool00f<H
00000002Ool200000f<HOomoo`02Ool00f<H0000000nOol20008Ool2000VOol2000;Ool200000f]J
Oomoo`02Ool00f<H00000002Ool20004Ool00f<H00000003Ool01A24000@Q4YBJeX00Woo0P000goo
0P004Woo000oOol00dYB0000000700000e:DOomoo`020006Ool20002Ool20006Ool2000nOol20007
Ool00f]J0008@P0VOol2000;Ool20006Ool20002Ool20005Ool20003Ool00e[F0000000300000dYB
00000003Ool2000BOol003moo`03Li`0000000L000=oo`8000Ioo`80009oo`8000Ioo`8003ioo`80
00Eoo`05LiaBU0Q2000icP0VOol2000;Ool20006Ool20002Ool20005Ool20004Ool016]J<H`HaPQ2
10000goo0P004Woo0010Ool00b48001BU003Ool00dYB000YBP03Ool00a24001S6004Ool00f]J0000
0002Ool00a24001S6004Ool00f]J0000000nOol:00000c6<Oomoo`0UOol:0003Ool00a24001S6004
Ool00f]J00000002Ool20005Ool20009Ool00e[F00000003Ool2000BOol0041oo`03DY@002U:00=o
o`038@P006<H00=oo`03:DX003W>00Aoo`03>Lh00000009oo`03:DX003W>00Aoo`03>Lh0000003io
o`T00003>Lioogoo02Ioo`X000=oo`03:DX003W>00Aoo`03>Lh00000009oo`8000Eoo`8000Aoo`80
0004LiaoogooOol20003Ool2000BOol0045oo`800005Liaoog>L0008@P04Ool01f]J0000048@Liao
od8@00<0009oo`07JeX00000@Q1cW7oo@Q000`00?Woo0P001Goo00ABU124001BU2Moo`8000]oo`04
JeX00000@Q02Ool0148@000000000Woo0P001Goo0P0017oo00P@Q000:DYcW7oo>Lh000Q20goo0P00
4Woo0011Ool01bU:001:DWooBU80036<00Eoo`03>Lh0000000<00003:DX0000000=oo`03>Lh00000
00<00003:DX0000003ioo`8000Ioo`03HaP0012402Moo`8000aoo`03>Lh0000000<00003<H`00000
009oo`8000Eoo`8000Aoo`03DY@0000000@00004BU9oogooOol2000BOol0045oo`07HaP00248OolQ
2000HaP01Woo00I:DQ240000036<Ool20004Ool01TYB48@00000<Haoo`8003ioo`8000Moo`8002Mo
o`8000eoo`06DY@@Q000000icWoo0P000Woo0P001Goo0P001Goo00IBU12400000124DY@4Ool2000B
Ool0049oo`05248006]J000@Q00=Ool2000:Ool2000nOol20006Ool00f]J0000000WOol2000_Ool2
000BOol0049oo`05>Lh001240012400=Ool2000:Ool2000nOol20005Ool016<H48@002489goo0P00
;goo0P004Woo0012Ool01F]J00000000JeX03Goo0P002Woo0P00?Woo2P0000=S67ooOol09Goo2`00
9Woo0P004Woo0013Ool00aS6000HaP0>Ool2000:Ool2000nOol800000b48HaQoo`0WOol;000VOol2
000BOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQo
o`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00Dgoo0P00CWoo
0P00@7oo0P00<7oo001COol3001=Ool2000oOol3000`Ool005Aoo`<004aoo`8003ioo`<0035oo`00
EGoo0`00Bgoo0P00?Goo0`00<Woo001FOol3001:Ool2000lOol3000cOol005Moo`<004Uoo`8003]o
o`<003Aoo`00F7oo0`00B7oo0P00>Woo0`00=Goo001IOol30017Ool2000iOol3000fOol005Yoo`<0
04Ioo`8003Qoo`<003Moo`00Fgoo0`00AGoo0P00=goo0`00>7oo001LOol30014Ool2000fOol3000i
Ool005eoo`<004=oo`8003Eoo`<003Yoo`00GWoo0`00@Woo0P00=7oo0`00>goo001OOol30011Ool2
000cOol3000lOol0061oo`<0041oo`80039oo`<003eoo`00HGoo0`00?goo0P00<Goo0`00?Woo001R
Ool3000nOol2000`Ool3000oOol006=oo`<003eoo`8002moo`<0041oo`00I7oo0`00?7oo0P00;Woo
0`00@Goo001UOol3000kOol2000]Ool30012Ool006Ioo`<003Yoo`8002aoo`<004=oo`00Igoo0`00
>Goo0P00:goo0`00A7oo001XOol3000hOol2000ZOol30015Ool006Uoo`<003Moo`8002Uoo`<004Io
o`00JWoo0`00=Woo0P00:7oo0`00Agoo001[Ool3000eOol2000WOol30018Ool006aoo`<003Aoo`80
02Ioo`<004Uoo`00KGoo0`00<goo0P009Goo0`00BWoo001^Ool3000bOol2000TOol3001;Ool006mo
o`<0035oo`8002=oo`<004aoo`00L7oo0`00<7oo0P008Woo0`00CGoo001aOol3000_Ool2000QOol3
001>Ool0079oo`<002ioo`80021oo`<004moo`00Lgoo0`00;Goo0P007goo0`00D7oo001dOol3000/
Ool2000NOol3001AOol007Eoo`<002]oo`8001eoo`<0059oo`00MWoo0`00:Woo0P0077oo0`00Dgoo
001gOol3000YOol2000KOol3001DOol007Qoo`<002Qoo`8001Yoo`<005Eoo`00NGoo0`009goo0P00
6Goo0`00EWoo001jOol3000VOol2000HOol3001GOol007]oo`8002Ioo`8001Qoo`8005Qoo`00ogoo
67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol0
0?mooaQoo`00ogoo67oo003oOolHOol006=oo`8000=oo`8000moo`8000Moo`8000Eoo`8000Eoo`06
DY@@Q000000@Q48@0goo0P001Goo0P002goo2`000goo0P000goo00=JeR4800000P0000<Q25[FOol0
17oo00IBU12400000124@Q15Ool006=oo`8000=oo`8000moo`8000Moo`8000Eoo`8000Aoo`03>Lh0
000000@00003:DYoogoo008000Eoo`8000]oo`/000=oo`80009oo`03HaP0000000D00005F]Ioogoo
OolicP0600000bU:Oomoo`12Ool006=oo`8000=oo`8000moo`8000Moo`8000Eoo`8000=oo`04F]H0
0000BU82Ool01E[F48@004YBOol00P001Goo0P002goo0P0037oo0P000Woo00TQ20008@Q[FWooJeXY
BP0048@00Woo00AJeP00001:DP9oo`04F]H@Q000BU93Ool006=oo`8000=oo`8000moo`8000Moo`80
00Eoo`8000=oo`038@P004YB00Aoo`04JeX000Q2Ool20005Ool2000;Ool2000<Ool20002Ool20000
0g>LOomoo`02Ool20002Ool00b48001:DP04Ool00f]J0008@P13Ool006=oo`8000=oo`8000moo`80
00Moo`8000Eoo`8000=oo`800003Liaoogoo00Ioo`8000Eoo`8000]oo`8000aoo`8000Moo`04Li`i
cP002482Ool200000g>LOomoo`18Ool006=oo`8000=oo`8000Aoo`D000Ioo`8000Moo`8000Eoo`80
00=oo`X00003Ool0000000Eoo`8000=oo`D000=oo`8000aoo`8000Aoo`03DY@aS12400<00003BU9o
ogoo00X004=oo`00Hgoo0P000goo0P0017oo1@001Woo0P001goo0P001Goo0P000goo2P0000=oo`00
00001Goo0P000goo1@000goo0P0037oo0P000Woo00=S60Q200000P0000<8@S6<JeX00goo2P00@goo
001SOol20003Ool2000?Ool20007Ool200000f]JOomoo`02Ool20003Ool00`Q2001cW004Ool017>L
000007oo0P0000=cW7ooOol00Woo0P002goo2P0017oo0P000Woo00D8@P0048A:DV]J00Ioo`032480
07>L00Aoo`03Li`0000004=oo`00Hgoo0P000goo0P003goo0P001goo0P0000E247ooOomoof]J0080
00=oo`03:DX0048@00Aoo`04BU8002U:Ool200001D8@OomoogooJeX00P002goo2P0017oo0P000Woo
0P0000=cW7ooOol01Woo00<YBP00@Q0017oo00=:DP00:DX0@goo001SOol20003Ool2000?Ool20007
Ool300001T8@OomcW2U:000HaP=oo`04JeX00000@Q02Ool01DYB000005:DOol00`0000I247ooLi`Q
200048@;Ool2000<Ool20002Ool01a24001247>LOomcW48@0080009oo`04JeX00000@Q02Ool014YB
000005:D@goo001SOol20002Ool5000=Ool20007Ool200000c6<0000000300000dYBOomoo`02Ool0
0dYB0000000400000bU:Oomoo`0200000cW>0000000300000dYBOomoo`09Ool2000<Ool20002Ool0
0e:D0000000500001CW>OomoogooBU801P0000<YBWooOol0@Woo001SOol20002Ool5000=Ool20007
Ool200001Woo>Lh00000249240Ioo`06DY@Q2000000@Q4YB0goo0P0000Iood8@248000Q2@Q0<Ool2
000<Ool20003Ool00e[F8@P0000200000aS6DYAoo`04Ool01U:D8@P0000048A:DTEoo`00Hgoo0P00
0goo0P003goo0P001goo0P00:Goo0P0037oo0P00FWoo001SOol20003Ool200000f<HOomoo`0<Ool2
0007Ool2000YOol2000<Ool2001JOol006=oo`8000=oo`04248000000008Ool<0002Ool2000YOol;
0003Ool2001JOol006=oo`8000=oo`04HaP@Q0000008Ool<0002Ool2000YOol;0003Ool2001JOol0
0?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo
67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol00?mooaQoo`00ogoo67oo003oOolHOol0
0?mooaQoo`00ogoo67oo003oOolHOol00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{279, 312.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Example of a problematic GP term", "NumberedFigure"],

Cell[TextData[{
  "The example shows one of the problems with this approach for constructing \
random terms by random selection of elements from the set of functions and \
terminals: If this selection is performed in a context-free fashion, that is, \
without taking any \"type constraints\" into account, one has to extend the \
semantics for at least some terms (like, e.g., ",
  StyleBox["If-Then-Else",
    FontSlant->"Italic"],
  "), so that all possible combinations of sub-structures will lead to \
interpretable terms. "
}], "Text"],

Cell["\<\
This means that the functions and terminal set has to be closed \
with respect to composition, as in their simplest form they are only defined \
for a single data type.\
\>", "Text"],

Cell[TextData[{
  "A second important feature of the function and terminal set is its ",
  StyleBox["completeness",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". The universality of building blocks should enable the evolution system \
to actually come up with a solution at all, eventually. That is, the \
functions and terminals should comprise all necessary building blocks for the \
optimization problem to be solvable at all."
}], "Text"],

Cell[TextData[{
  "Koza discusses the problematic of ",
  StyleBox["sufficiency and universality",
    FontWeight->"Bold"],
  " of the function and terminal sets in more detail [",
  ButtonBox["Koza 92",
    ButtonData:>{
      FrontEnd`FileName[ {
        ParentDirectory[ 
          ParentDirectory[ ]]}, "References.nb", CharacterEncoding -> 
        "MacintoshRoman"], "Koza 1992-GP 1"},
    ButtonStyle->"Hyperlink"],
  ", Chapter 6.1, p. 79ff.]. The examples discussed in his book suggest a \
great number of function and terminal sets for domains such as  function \
regression, the evolution of physical formulas, of control programs for broom \
balancing or of robot control programs."
}], "Text"],

Cell[TextData[{
  "An even more extended spectrum of GP applications is described in the \
continued volume [",
  ButtonBox["Koza 94",
    ButtonData:>{
      FrontEnd`FileName[ {
        ParentDirectory[ 
          ParentDirectory[ ]]}, "References.nb", CharacterEncoding -> 
        "MacintoshRoman"], "Koza 1994-GP 2"},
    ButtonStyle->"Hyperlink"],
  "]. Here GP terms with explicitly defined subprograms are introduced. By a \
mechanism know as ",
  StyleBox["automatically defined functions",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" (ADFs)",
    FontSlant->"Italic"],
  ", term structures with pointers ( similar to DAGs = directed acyclic \
graphs) can be generated and evolved. Thus subprograms and procedures are \
part of a GP computer program."
}], "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Mutation",
  ButtonData:>"Mutation",
  ButtonStyle->"Hyperlink"]], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This section gives a brief overview of how to perform mutations on \
tree-structured expressions.\
\>", "Text",
  CellTags->"Mutation"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Introduction",
  ButtonData:>"Mutation: introduction",
  ButtonStyle->"Hyperlink"]], "Subsection"],

Cell["\<\
In this section, we will discuss a mutation operator for GP terms \
which is analogous to (point-) mutation of Genetic Algorithms. Similar to GA \
mutation, the GP mutation operator introduces newly created structures into \
the genepool. \
\>", "Text",
  CellTags->"Mutation: introduction"],

Cell[TextData[{
  "With GP mutation a sub-term of a tree-structure is substituted by a newly \
generated sub-tree, as the following ",
  ButtonBox["figure",
    ButtonData:>"Figure heading: GP mutation",
    ButtonStyle->"Hyperlink"],
  " shows by example."
}], "Text"],

Cell[" ", "Text",
  CellTags->"Figure heading: GP mutation"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006X0000Va000`40O003h00OogooZGoo003oOonY
Ool00?moojUoo`00ogooZGoo003oOonYOol00?mooeYoo`0348AS67oo00Aoo`03DY@Q27oo02Eoo`P0
01Qoo`00ogooFWoo00=2436<Ool017oo00<YBTYBOol09Goo00<8@V]JOol07Goo003oOomJOol00f]J
249oo`04Ool00`00Liaoo`0UOol00b48>Lioo`0MOol00?mooe]oo`0348AS67oo009oo`03DY@Q27oo
02Ioo`03HaP0048@01eoo`00ogooFgoo00=2400000000`0000=:DWooOol09Woo00A[FQS66<IJeQ]o
o`00ogooFgoo00=[FPQ2Ool00Woo00<007>LOol0:Goo00AJePQ26<IJeQUoo`00ogooG7oo00D@Q6<H
OomJeQ2402eoo`03@Q0005:D01Qoo`00ogooG7oo00E2436<OolaS48@02ioo`03HaP007oo01Moo`00
ogooG7oo00E[FPQ2Ool8@V]J02Qoo`03001oogoo00Aoo`03001oogoo01Ioo`00ogooGGoo00<@Q4YB
48@0:Goo00<004YBOol00goo00=:DP00Ool05goo003oOomMOol00d8@0012400YOol00dYB001:DP02
Ool00dYB001:DP0HOol00?mooeeoo`03JeX006]J02Yoo`03BU80000000800003BU9oogoo01Moo`00
ogooZGoo003oOonYOol00?moojUoo`00ogooGgoo0P009goo0`007Woo003oOomOOol3000UOol4000N
Ool00?moof1oo`<002=oo`<0021oo`00ogooHGoo0`008Goo0`008Goo003oOomROol3000OOol3000R
Ool00?moof=oo`<001eoo`<002=oo`00ogooI7oo0`006goo0`0097oo003oOomUOol3000IOol3000U
Ool00?moofIoo`<001Moo`<002Ioo`00ogooIgoo0`005Goo0`009goo003oOomXOol3000COol3000X
Ool00?moofUoo`<0015oo`<002Uoo`00ogooJWoo0`003goo0`00:Woo003oOom[Ool3000=Ool3000[
Ool00?moofaoo`<000]oo`<002aoo`00ogooKGoo0`002Goo0`00;Goo003oOom^Ool30007Ool3000^
Ool00?moofmoo`8000Moo`8002moo`00ogooZGoo003oOonYOol006Eoo`Mg_Omooceoo`00Hgoo2gNm
ogoo>goo001ROol=MkgoOoljOol0065oo`mg_KAoo`H0000348ABU7oo02Uoo`03BU80000000800003
BU9oogoo00Yoo`L00003BU9oogoo009oo`03001oogoo009oo`03JeX006]J025oo`03BU8000000080
0003BU9oogoo00=oo`00H7oo4GNm/goo00<007ooOol00goo00=JeQ24DY@0:7oo00=:DP00BU800Woo
00=:DP00BU802goo00<007ooOol00goo00=:DP00BU800goo00<007ooOol00Woo00=24000@Q0087oo
00=:DP00BU800Woo00=:DP00BU8017oo001POolAMkfcOol00`00Oomoo`04Ool00e[F48Aoo`0VOol0
0dYB001:DP04Ool00dYB001:DP0:Ool00`00Oomoo`04Ool00dYB001:DP02Ool00`00Oomoo`02Ool0
0a24BU8@Q00OOol00dYB001:DP04Ool00dYB001:DP03Ool001aoo`H0000348ABU7oo02Qoo`03BU80
000000800003BU9oogoo00Yoo`Ig_@0336=NmgNm00Ag_@03CW<LigNm00=g_B=oo`03BU8000000080
0003BU9oogoo08Moo`03001oogoo00Eoo`03001oogoo02Eoo`03001:DWoo00Eoo`03BU8007oo00Uo
o`03001oogoo00Eoo`05BU8007ooOol00003Ool01F]J001oo`00JeX07Woo00<004YBOol01Goo00=:
DP00Ool00Woo000LOol00`00Oomoo`03Ool00e[F48ABU00WOol00dYB001:DP02Ool00dYB001:DP0;
Ool6Mkd00cg_;F]g_@04Mkd00bDYAS5g_@03MkdROol00dYB001:DP02Ool00dYB001:DP28Ool00`00
Oomoo`04Ool00f]J249oo`0VOol00`00Oomoo`0AOol00`00Oomoo`06Ool01000Oomoo`000goo00E2
42U:OolYBT8@01ioo`03001oogoo00Yoo`0077oo00<007ooOol017oo00=JeQ24Ool09Goo00=:DP00
BU8017oo00=:DP00BU802Goo1gNm00=W>@@QMkd017Nm00<006mkMkd017Nm87oo00=:DP00BU8017oo
00=:DP00BU80Qgoo00<007ooOol00goo00=BU124BU809goo00<007ooOol04Goo00<007ooOol01Woo
00@007ooOol000=oo`058@QBU7ooDY@Q200NOol00`00Oomoo`0:Ool001aoo`03001oogoo00Eoo`03
001oogoo02Aoo`03001:DWoo00Eoo`03BU8007oo00Qoo`Qg_@0336=NmgNm009g_@03CW<LigNm00Eg
_B1oo`03001:DWoo00Eoo`03BU8007oo08Ioo`L00003@Q1oogoo02Ioo`03001oogoo015oo`03001o
ogoo00Ioo`04001oogoo0002Ool00g>L001oo`02Ool00`00Liaoo`0LOol00`00Oomoo`0:Ool001ao
o`03001oogoo00Aoo`03JeX8@Woo02Eoo`03001oogoo011oo`Qg_@03?Nl0000000<00003AS5g_GNm
00Ag_B1oo`03001oogoo08ioo`03001oogoo009oo`03JeXicR4802Qoo`03001oogoo015oo`03001o
ogoo00Ioo`04001oogoo0002Ool00dYB:DYoo`02Ool00bU:BU9oo`0LOol00`00Oomoo`0:Ool001ao
o`03001oogoo00=oo`03DY@@Q4YB02Ioo`03001oogoo011oo`Qg_@03IcT48GNm009g_@03001_NgNm
00Eg_B1oo`03001oogoo08ioo`03001oogoo00Aoo`03001oogoo02Ioo`03001:DWoo00Eoo`03BU80
07oo00Uoo`03001oogoo00Eoo`05BU8007ooOol00002Ool00b48BU9oo`02Ool00dYB8@Qoo`0LOol0
0`00BU9oo`05Ool00dYB001oo`02Ool001aoo`L00003@Q1oogoo02Eoo`03001oogoo011oo`Ug_@05
36=NmgNmE[D<H`07MkdPOol00`00Oomoo`2>Ool00`00Oomoo`03Ool00dYB001oo`0WOol00dYB001:
DP04Ool00dYB001:DP0:Ool00`00Oomoo`04Ool00dYB001:DP0YOol00dYB001:DP04Ool00dYB001:
DP03Ool001aoo`03001oogoo009oo`03JeXicR4802Moo`03001oogoo011oo`Ug_@05?Nl]JgNm;F/m
k`07MkdPOol00`00Oomoo`2>Ool00`00Oomoo`02Ool00dYB001:DP0YOol00dYB001:DP02Ool00dYB
001:DP0;Ool00`00Oomoo`03Ool00dYB001:DP0[Ool00dYB001:DP02Ool00dYB001:DP04Ool001ao
o`03001oogoo00Aoo`03001oogoo02Eoo`03001:DWoo00Eoo`03BU8007oo00Qoo`Ug_@05IcT48GNm
125W>@07MkdPOol00`00BU9oo`05Ool00dYB001oo`26Ool600000dYBOomoo`0YOol00dYB00000002
00000dYBOomoo`0:Ool700000dYBOomoo`02Ool00`00Oomoo`0VOol00dYB0000000200000dYBOomo
o`03Ool001aoo`03001oogoo00=oo`03BU8007oo02Ioo`03BU8004YB00Aoo`03BU8004YB00Yoo`Ug
_@0336=6<@aS00Mg_B5oo`03BU8004YB00Aoo`03BU8004YB0?moo`aoo`0077oo00<007ooOol00Woo
00=:DP00BU80:7oo00=:DP00BU800Woo00=:DP00BU802goo2GNm00<mk`00?Nl01gNm8Woo00=:DP00
BU800Woo00=:DP00BU80ogoo3Goo000LOol600000dYBOomoo`0XOol00dYB0000000200000dYBOomo
o`0;Ool8Mkd00fLi001W>@06MkdTOol00dYB0000000200000dYBOomoo`2?Ool2000VOol3000KOol2
000VOol2000<Ool0061ooa5g_K]oo`8002Eoo`@001]oo`8002Eoo`<000aoo`00HGoo3gNm_7oo0`00
8goo0`007Goo0`008goo0`003Goo001ROol=MkfnOol3000QOol3000OOol3000QOol3000>Ool0029o
o`<002Moo`8001Eoo`Ig_@8000=g_BAoo`8009Yoo`<001moo`<0025oo`<001moo`<000moo`008Woo
10009Goo0`005goo17Nm0`009Goo0`00Vgoo0`007Goo0`008goo0`007Goo0`0047oo000TOol3000S
Ool3000MOol3000SOol3002MOol3000KOol3000UOol3000KOol3000AOol002Eoo`<0025oo`<001mo
o`<0025oo`<009moo`<001Uoo`<002Moo`<001Uoo`<0019oo`009Woo0`007goo0`008Goo0`007goo
0`00EWoo0`00B7oo0`005goo0`00:Goo0`005goo0`004goo000WOol3000MOol3000SOol3000MOol3
001GOol60016Ool3000EOol3000[Ool3000EOol3000DOol002Qoo`<001]oo`<002Eoo`<001]oo`<0
05Qoo`T004Aoo`<001=oo`<002eoo`<001=oo`<001Eoo`00:Goo0`006Goo0`009goo0`006Goo0`00
FGoo3000@Woo0`004Goo0`00;goo0`004Goo0`005Woo000ZOol3000GOol3000YOol3000GOol3001J
Ool@000oOol3000?Ool3000aOol3000?Ool3000GOol002]oo`<001Eoo`<002]oo`<001Eoo`<005]o
oa<003eoo`<000eoo`<003=oo`<000eoo`<001Qoo`00;7oo0`004goo0`00;Goo0`004goo0`00G7oo
5P00>goo0`002goo0`00=Goo0`002goo0`006Goo000]Ool3000AOol3000_Ool3000AOol3000ZOom=
000hOol30009Ool3000gOol30009Ool3000JOol002ioo`<000moo`<0035oo`<000moo`<002]ooe00
03Ioo`<000Moo`<003Uoo`<000Moo`<001]oo`00;goo0`003Goo0`00<goo0`003Goo0`00;7ooD`00
=7oo0`001Goo0`00>goo0`001Goo0`0077oo000`Ool3000;Ool3000eOol3000;Ool3000]OomF000b
Ool20005Ool2000mOol20005Ool2000MOol0035oo`<000Uoo`<003Moo`<000Uoo`<002iooeD009mo
o`00<Woo0`001goo0`00>Goo0`001goo0`00HWoo7P00Xgoo000cOol20007Ool2000kOol20007Ool2
001SOolJ002WOol00>MooaH00:]oo`00igoo4P00[goo003WOol>0010Ool01`00OomoogooLi`007>L
00=oo`06001oogooOomcW2480P0000<@Q5[F00000Woo00@007ooOolicP8002Uoo`0348AS67oo00Ao
o`03DY@Q27oo009oo`06BU80000048ABU0000goo00I:DP00000@Q5:D000BOol00>Moo`X004Aoo`07
001oogooOom:DP00BU800goo00H007ooOomoob48>Lh2Ool00e:D00000002Ool01@00Oomoo`00JeX0
:Woo00=2436<Ool017oo00TYBTYBOomoodYB001:DWooF]H00P000Woo00E:DP00BU9ooe[F0080019o
o`00igoo1P00B7oo00L007ooOomooa24BU8@Q003Ool01@00Oomoogoo000017oo00E:DP00Oomoo`00
009oo`03001oogoo02Uoo`03JeX8@Woo00Aoo`06001cW7ooOol004YB0goo00I:DP00Oomoo`00BU83
Ool00dYB001oo`0AOol002eoo`07001oogooOomcW000Li`00goo00H007ooOomoog>L8@P200000a24
F]H00002Ool01000OomoocW>0P00:7oo00<@Q6<HOol017oo00=BU248Ool00Woo00I:DP00000@Q5:D
0003Ool01TYB00000124DY@005Yoo`8004aoo`08001oogooJeX8@Woo48A[FP9oo`05001oogooOol0
0004Ool01G>L001oogoo00000Woo00<007ooOol0:Woo00<@Q6<HOol00Woo00=BU248Ool00Woo00<0
07ooOol00Woo00EcW000Oomoo`0000Aoo`03Li`007oo015oo`00;Goo00L007ooOomoodYB001:DP03
Ool01P00Oomoogoo8@PicP9oo`03DY@00000009oo`05001oogoo001[FP0YOol00d8@<Haoo`04Ool0
2BU:BU9oogooBU8004YBOomJeP020002Ool01DYB001:DWooF]H00P00Z7oo00P007ooOolicT8@Oom2
43W>0Woo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Oomoo`0ZOol00d8@000000030000
1DYBOomoogoo00001Goo00@007ooOol000Eoo`03001oogoo011oo`00;Goo00L007ooOomooa24BU8@
Q003Ool01@00Oomoogoo000017oo00E:DP00Oomoo`00009oo`03001oogoo02Qoo`03JeX8@Woo00Ao
o`06001cW7ooOol004YB0goo00I:DP00Oomoo`00BU83Ool00dYB001oo`2WOol02000Oomoo`Q2JeYo
of]J2482Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oogoo02Yoo`03JeX8@Woo009o
o`03001cW7oo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`0@Ool002eoo`08001o
ogooJeX8@Woo48A[FP9oo`05001oogooOol00004Ool01G>L001oogoo00000Woo00<007ooOol0:Goo
00<@Q6<HOol00Woo00=BU248Ool00Woo00<007ooOol00Woo00EcW000Oomoo`0000Aoo`03Li`007oo
0:Moo`04001oof<H48@3Ool01124HaQoo`000goo00<007ooOol00goo00@007ooOol0009oo`03001o
ogoo02]oo`0548AS67ooF]H@Q004Ool00`00BU9oo`02Ool01U:D001oogoo001:DP=oo`03DY@007oo
015oo`00;Goo00P007ooOolicT8@Oom243W>0Woo00D007ooOomoo`0000Eoo`04001oogoo0002Ool0
0`00Oomoo`0YOol00d8@0000000300001DYBOomoogoo00001Goo00@007ooOol000Eoo`03001oogoo
0:Ioo`04001oobU:BU83Ool014YB:DYoo`000goo00<007ooOol00goo00@007ooOol0009oo`03001o
ogoo02]oo`05@Q0aS7oo<Ha24004Ool01DYB001:DWooF]H00P000Woo00E:DP00BU9ooe[F0080019o
o`00;Goo00P007ooOol8@V]JOom[FPQ20Woo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00
Oomoo`0YOol00f]J249oo`02Ool00`00Liaoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<0
07ooOol0YWoo00@007oo001cW0=oo`04Li`007oo0003Ool00`00Oomoo`03Ool01@00Oomoo`00Ool0
1000:goo00E[FPQ2Ool8@V]J00Eoo`06BU800000249:DP000goo00I:DP000008@TYB000BOol002eo
o`04001oof<H48@3Ool01124HaQoo`000goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo
02Yoo`0548AS67ooF]H@Q004Ool00`00BU9oo`02Ool01U:D001oogoo001:DP=oo`03DY@007oo0:Mo
o`03001BU24800Eoo`038@QBU00000aoo`04001oogoo000^Ool00a24BU8@Q00;Ool00`00Oomoo`06
Ool00`00Oomoo`0@Ool002eoo`04001oobU:BU83Ool014YB:DYoo`000goo00<007ooOol00goo00@0
07ooOol0009oo`03001oogoo02Yoo`05@Q0aS7oo<Ha24004Ool01DYB001:DWooF]H00P000Woo00E:
DP00BU9ooe[F00800:Qoo`03000Q24YB00Eoo`03BU8Q200000aoo`04001oogoo000^Ool00d8@0012
400;Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool002eoo`04001oo`00Li`3Ool017>L001oo`000goo
00<007ooOol00goo00D007ooOol007oo00@002Yoo`05JeX8@Woo249[FP05Ool01TYB000000Q2BU80
00=oo`06BU800000249:DP00Z7oo0P0000=cW7ooOol017oo0P0037oo00@007ooOol002ioo`03JeX0
06]J00]oo`03001oogoo00Ioo`03001oogoo011oo`00;Goo00<005:D8@P01Goo00<Q25:D000037oo
00@007ooOol002eoo`0348A:DQ2400]oo`03001oogoo00Ioo`03001oogoo0?mooaYoo`00;Goo00<0
0248BU801Goo00=:DR48000037oo00@007ooOol002eoo`03@Q00048@00]oo`03001oogoo00Ioo`03
001oogoo0?mooaYoo`00;Goo0P0000=cW7ooOol017oo0P0037oo00@007ooOol002eoo`03JeX006]J
00]oo`03001oogoo00Ioo`03001oogoo0?mooaYoo`00ogooZGoo003oOonYOol00?moojUoo`00ogoo
CGoo0P009goo0P00<Goo003oOom=Ool3000UOol3000aOol00?moodioo`<002=oo`<0039oo`00ogoo
Cgoo0`008Goo0`00<goo0015Ool2000UOol2003QOol3000OOol3000dOol004Eoo`<002=oo`<00>9o
o`<001eoo`<003Eoo`00AWoo0`008Goo0`00i7oo0`006goo0`00=Woo0017Ool3000OOol3003VOol3
000IOol3000gOol004Qoo`<001eoo`<00>Qoo`<001Moo`<003Qoo`00BGoo0`006goo0`00jWoo0`00
5Goo0`00>Goo001:Ool3000IOol3003/Ool3000COol3000jOol004]oo`<001Moo`<00>ioo`<0015o
o`<003]oo`00C7oo0`005Goo0`00l7oo0`003goo0`00?7oo001=Ool3000COol3003bOol3000=Ool3
000mOol004ioo`<0015oo`<00?Aoo`<000]oo`<003ioo`00Cgoo0`003goo0`00mWoo0`002Goo0`00
?goo001@Ool3000=Ool3003hOol30007Ool30010Ool0055oo`<000]oo`<00?Yoo`8000Moo`80045o
o`00DWoo0`002Goo0`00ogooB7oo001COol30007Ool3003oOom9Ool005Aoo`<000Eoo`<00?moodYo
o`00EGoo0P001Goo0P00ogooBgoo003oOonYOol00?mooeMoo`07001oogooOomcW000Li`00goo00H0
07ooOomoog>L8@P200000a24F]H00002Ool01000OomoocW>0P00=Goo003oOomGOol01`00Oomoogoo
BU8004YB00=oo`06001oogooOolQ23W>0Woo00=BU00000000Woo00D007ooOol006]J03Ioo`00ogoo
Egoo00L007ooOomooa24BU8@Q003Ool01@00Oomoogoo000017oo00E:DP00Oomoo`00009oo`03001o
ogoo03Eoo`00ogooEgoo00P007ooOom[FPQ2Ool@Q6]J0Woo00D007ooOomoo`0000Aoo`05Li`007oo
Ool00002Ool00`00Oomoo`0eOol004ioo`07001oogooOomcW000Li`00goo00H007ooOomoog>L8@P2
00000a24F]H00002Ool01000OomoocW>0P00jgoo00P007ooOolicT8@Oom243W>0Woo00D007ooOomo
o`0000Eoo`04001oogoo0002Ool00`00Oomoo`0eOol004ioo`07001oogooOom:DP00BU800goo00H0
07ooOomoob48>Lh2Ool00e:D00000002Ool01@00Oomoo`00JeX0k7oo00P007ooOol8@V]JOom[FPQ2
0Woo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Oomoo`0eOol004ioo`07001oogooOol@
Q4YB48@00goo00D007ooOomoo`0000Aoo`05BU8007ooOol00002Ool00`00Oomoo`3[Ool01000OomS
61240goo00@@Q6<HOol000=oo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`0eOol004io
o`08001oogooJeX8@Woo48A[FP9oo`05001oogooOol00004Ool01G>L001oogoo00000Woo00<007oo
Ool0jgoo00@007oo:DY:DP=oo`04BU8YBWoo0003Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<0
07ooOol0=Goo001>Ool02000OomoocW>@Q1ood8@>Lh2Ool01@00Oomoogoo00001Goo00@007ooOol0
009oo`03001oogoo0>]oo`04001oo`00Li`3Ool017>L001oo`000goo00<007ooOol00goo00D007oo
Ool007oo00@003Eoo`00CWoo00P007ooOol8@V]JOom[FPQ20Woo00D007ooOomoo`0000Eoo`04001o
ogoo0002Ool00`00Oomoo`3[Ool00`00DY@Q2005Ool00b48DY@0000<Ool01000Oomoo`00=goo001>
Ool01000OomS61240goo00@@Q6<HOol000=oo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomo
o`3[Ool00`008@Q:DP05Ool00dYB8@P0000<Ool01000Oomoo`00=goo001>Ool01000OolYBTYB0goo
00A:DRU:Ool000=oo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`2QOol017>L2488@V<H
0Woo0Q24@Woo0P0000=cW7ooOol017oo0P0037oo00@007ooOol003Moo`00CWoo00@007oo001cW0=o
o`04Li`007oo0003Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01000XGoo00@aS000HaPicP9oo`8@
Q9Aoo`00CWoo00<005:D8@P01Goo00<Q25:D000037oo00@007ooOol00:=oo`8009Yoo`00CWoo00<0
0248BU801Goo00=:DR48000037oo00@007ooOol00:=oo`8009Yoo`000goo00H002U:248001S6Li`3
Ool248A0Ool200000g>LOomoo`04Ool2000<Ool01000Oomoo`00Xgoo0P00VWoo0003Ool01P00@Q1o
oe:D000Q20=oo`8@Q?ioo`8009Yoo`000goo00@YBWooOomoo`800?moo`Aoo`8009Yoo`001Woo00=2
40000000ogoo17oo0P00VWoo0005Ool013W>000004YBogoo17oo0P0017oo0Q24U7oo0003Ool01G>L
6<H00000DY@0ogoo17oo00<@Q00000000P000Woo0Q24U7oo0003Ool011S6000YBW>Logoo1Goo00=c
W0Q20000VWoo0003Ool2000017>LOomoobU:ogoo17oo00=BU000Ool0VGoo0003Ool01QS6001:DWoo
@Q0000=oo`8@Q?moo`036<Ioogoo09Qoo`000goo00IcW2480008@RU:0003Ool248CoOonKOol00?mo
ojUoo`00ogooZGoo003oOonYOol00?moojUoo`00ogooZGoo003oOonYOol00?moojUoo`00ogooZGoo
0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{424, 155.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Example of a GP term mutation", "NumberedFigure",
  CellTags->"Figure: GP mutation"],

Cell[TextData[{
  "We start from a term ",
  Cell[BoxData[
      \(TraditionalForm\`s \[Element] GPterm\_\(F \[Union] T\)\)]],
  " which has been recursively constructed from the set of functions ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " and terminals ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  ". From the node set of ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " we select a node at random, which marks the sub-tree ",
  Cell[BoxData[
      \(TraditionalForm\`s\.b4\)]],
  " which is to be replaced (example: A). A new sub-tree ",
  StyleBox["t",
    FontSlant->"Italic"],
  " is then generated from the elements in ",
  Cell[BoxData[
      \(TraditionalForm\`F \[Union] T\)]],
  " (example: Div[a,2]), substituting the selected sub-tree ",
  Cell[BoxData[
      \(TraditionalForm\`s\.b4\)]],
  " and resulting in a mutated tree ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  "."
}], "Text"],

Cell["\<\
The following sections demonstrate a few examples on GP mutation.\
\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Templates", "Subsection"],

Cell["\<\
functions = {p[__], s[_,_], t[__], d[_,_]};
 
terminals := {x, y, z, Random[Integer,{-3,3}]};

functionsAndTerminals = functions ~Join~ terminals;\
\>", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["The \"parent\" expression", "Subsection"],

Cell[CellGroupData[{

Cell["expr = randomExpr[3, _, functionsAndTerminals, terminals]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(d[p[z, y, y, y], 2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TermPlot[expr];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.603319 1.47151 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.15079 .01472 -5 -6 ]
[.15079 .01472 5 6 ]
[.27778 .01472 -5 -6 ]
[.27778 .01472 5 6 ]
[.40476 .01472 -5 -6 ]
[.40476 .01472 5 6 ]
[.21429 .30902 -5 -6 ]
[.21429 .30902 5 6 ]
[.97619 .30902 -5 -6 ]
[.97619 .30902 5 6 ]
[.59524 .60332 -5 -6 ]
[.59524 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .30902 L
s
.97619 .60332 m
.97619 .30902 L
s
.02381 .30902 m
.02381 .01472 L
s
.15079 .30902 m
.15079 .01472 L
s
.27778 .30902 m
.27778 .01472 L
s
.40476 .30902 m
.40476 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.15079 .01472 Mdot
0 g
gsave
.15079 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.27778 .01472 Mdot
0 g
gsave
.27778 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.40476 .01472 Mdot
0 g
gsave
.40476 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .30902 m
.40476 .30902 L
s
.9 g
.05 w
.21429 .30902 Mdot
0 g
gsave
.21429 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .30902 Mdot
0 g
gsave
.97619 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.21429 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.59524 .60332 Mdot
0 g
gsave
.59524 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00:_ooool4o`0001kooooo1?l0000Oooooo`Co0000Y_ooool002_ooooo
0_l0000Pooooo`;o00008Oooool2o`000:Oooooo0007ooooo`Ko00007oooool2o`00023ooooo0_l0
000Qooooo`;o0000Y_ooool000Sooooo0_l000000ooooooo0000o`00000Oooooo`;o00008?ooool2
o`00027ooooo0_l0002Vooooo`002Oooool2o`00023ooooo1?l0000Nooooo`Co00007oooool4o`00
0:Gooooo0007ooooo`;o000000?oooooo`000?l000007oooool4o`0001kooooo1?l0000Oooooo`Co
0000YOooool000Oooooo1_l0000Mooooo`Ko00007?ooool6o`0001gooooo1_l0002Tooooo`00oooo
oolJooooo`00oooooolJooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo00cooooo1OoVi^H>ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool0
00[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0:ooooo`Woi^KV3?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool02Oooool2onKViPCo00001OoVi^H;ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`09ooooo`?oi^KV0_l00006onKViP_ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo1?oV
i^H4o`0000Goi^KV2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo09Gooooo1_l0
0009ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo1?oVi^H2
o`000003onKVi_l0003o000000Coi^KV2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo09Kooooo0_l000000ooooooo0000o`000009ooooo`002_ooool^o`0000Coi^KV0_l000000ooV
i^Ko0000o`000004onKViRko0000VOooool2o`0000_ooooo000hooooo`Coi^KV0_l000000ooVi^Ko
0000o`000004onKVi/Sooooo0_l0000:ooooo`00>?ooool3onKViPGo00001OoVi^K5ooooo`;o0000
0_ooool2o`0000Wooooo000iooooo`_oi^KVa_ooool2o`0000;ooooo0_l00009ooooo`00>Oooool;
onKVi/Oooooo1?l0000:ooooo`00>_ooool9onKVi]Kooooo000looooo`Goi^KVc?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0
003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wo
oooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o
0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<
ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooo
ooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00
?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oo
oooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool0
0ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo
00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo
00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooooooo
o`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000
ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09oooo
o`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`00
0?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooo
oooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003ko
oooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooo
ooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o
0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09
ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03
o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0
c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oo
oooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool0
03kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo
00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooooooo
o`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000noooo
o`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooooooo
ool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`00
0?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Ooo
ool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0
003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<co
oooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooo
ooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000n
ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooo
ooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03
o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool0
2Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool0
0ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo06;ooooo1OoVi^IUooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
063ooooo2OoVi^ISooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oo
oooo2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oooooo
2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05kooooo1OoV
i^H5o`0000?oi^KVHOooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`1N
ooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViV7ooooo00?o0000ooooooooool02Oooool0
03koooooHOl00004onKViP;o000000?oi^KVo`000?l000001?oVi^IRo`0000_ooooo002Oooooo`Co
i^KV0_l000000ooVi^Ko0000o`000004onKViVgooooo002Oooooo`Goi^KV1?l00004onKViVgooooo
002Pooooo`Koi^KV0_l00003onKViVkooooo002Pooooo`Goi^KV0ol00003onKViVkooooo002Qoooo
o`Woi^KVKoooool00:?ooooo1OoVi^Iaooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-3.20584, -0.414986, \
0.0192973, 0.00249789}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["First mutation example", "Subsection"],

Cell[CellGroupData[{

Cell["Set of node positions", "Subsubsection"],

Cell[CellGroupData[{

Cell["Position[expr, _, Heads -> False]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{1, 1}, {1, 2}, {1, 3}, {1, 4}, {1}, {2}, {}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mutation", "Subsubsection"],

Cell["The basic expression again ...", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr\)], "Input"],

Cell[BoxData[
    \(d[p[z, y, y, y], 2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TermPlot[expr];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.603319 1.47151 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.15079 .01472 -5 -6 ]
[.15079 .01472 5 6 ]
[.27778 .01472 -5 -6 ]
[.27778 .01472 5 6 ]
[.40476 .01472 -5 -6 ]
[.40476 .01472 5 6 ]
[.21429 .30902 -5 -6 ]
[.21429 .30902 5 6 ]
[.97619 .30902 -5 -6 ]
[.97619 .30902 5 6 ]
[.59524 .60332 -5 -6 ]
[.59524 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .30902 L
s
.97619 .60332 m
.97619 .30902 L
s
.02381 .30902 m
.02381 .01472 L
s
.15079 .30902 m
.15079 .01472 L
s
.27778 .30902 m
.27778 .01472 L
s
.40476 .30902 m
.40476 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.15079 .01472 Mdot
0 g
gsave
.15079 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.27778 .01472 Mdot
0 g
gsave
.27778 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.40476 .01472 Mdot
0 g
gsave
.40476 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .30902 m
.40476 .30902 L
s
.9 g
.05 w
.21429 .30902 Mdot
0 g
gsave
.21429 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .30902 Mdot
0 g
gsave
.97619 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.21429 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.59524 .60332 Mdot
0 g
gsave
.59524 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00:_ooool4o`0001kooooo1?l0000Oooooo`Co0000Y_ooool002_ooooo
0_l0000Pooooo`;o00008Oooool2o`000:Oooooo0007ooooo`Ko00007oooool2o`00023ooooo0_l0
000Qooooo`;o0000Y_ooool000Sooooo0_l000000ooooooo0000o`00000Oooooo`;o00008?ooool2
o`00027ooooo0_l0002Vooooo`002Oooool2o`00023ooooo1?l0000Nooooo`Co00007oooool4o`00
0:Gooooo0007ooooo`;o000000?oooooo`000?l000007oooool4o`0001kooooo1?l0000Oooooo`Co
0000YOooool000Oooooo1_l0000Mooooo`Ko00007?ooool6o`0001gooooo1_l0002Tooooo`00oooo
oolJooooo`00oooooolJooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo00cooooo1OoVi^H>ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool0
00[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0:ooooo`Woi^KV3?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool02Oooool2onKViPCo00001OoVi^H;ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`09ooooo`?oi^KV0_l00006onKViP_ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo1?oV
i^H4o`0000Goi^KV2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo09Gooooo1_l0
0009ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo1?oVi^H2
o`000003onKVi_l0003o000000Coi^KV2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo09Kooooo0_l000000ooooooo0000o`000009ooooo`002_ooool^o`0000Coi^KV0_l000000ooV
i^Ko0000o`000004onKViRko0000VOooool2o`0000_ooooo000hooooo`Coi^KV0_l000000ooVi^Ko
0000o`000004onKVi/Sooooo0_l0000:ooooo`00>?ooool3onKViPGo00001OoVi^K5ooooo`;o0000
0_ooool2o`0000Wooooo000iooooo`_oi^KVa_ooool2o`0000;ooooo0_l00009ooooo`00>Oooool;
onKVi/Oooooo1?l0000:ooooo`00>_ooool9onKVi]Kooooo000looooo`Goi^KVc?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0
003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wo
oooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o
0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<
ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooo
ooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00
?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oo
oooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool0
0ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo
00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo
00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooooooo
o`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000
ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09oooo
o`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`00
0?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooo
oooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003ko
oooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooo
ooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o
0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09
ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03
o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0
c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oo
oooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool0
03kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo
00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooooooo
o`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000noooo
o`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooooooo
ool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`00
0?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Ooo
ool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0
003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<co
oooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooo
ooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000n
ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooo
ooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03
o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool0
2Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool0
0ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo06;ooooo1OoVi^IUooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
063ooooo2OoVi^ISooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oo
oooo2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oooooo
2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05kooooo1OoV
i^H5o`0000?oi^KVHOooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`1N
ooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViV7ooooo00?o0000ooooooooool02Oooool0
03koooooHOl00004onKViP;o000000?oi^KVo`000?l000001?oVi^IRo`0000_ooooo002Oooooo`Co
i^KV0_l000000ooVi^Ko0000o`000004onKViVgooooo002Oooooo`Goi^KV1?l00004onKViVgooooo
002Pooooo`Koi^KV0_l00003onKViVkooooo002Pooooo`Goi^KV0ol00003onKViVkooooo002Qoooo
o`Woi^KVKoooool00:?ooooo1OoVi^Iaooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-3.20584, -0.414986, \
0.0192973, 0.00249789}}]
}, Open  ]],

Cell["... and a mutant expression:", "Text"],

Cell[CellGroupData[{

Cell["\<\
{mutExpr, mutPos} = 
  exprMutation[expr, functionsAndTerminals, terminals]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({d[y, 2], {1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TermPlot[mutExpr, TreeWidth -> 0.4, TreeHeight -> 1];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 0.588604 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.5 .60332 -5 -6 ]
[.5 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .01472 L
s
.97619 .60332 m
.97619 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.5 .60332 Mdot
0 g
gsave
.5 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`001oooool4o`000?oooooo3oooool000Sooooo0_l0003ooooooa3ooooo
0009ooooo`;o0000ooooool6o`0000Wooooo0009ooooo`;o0000ooooool1ooooo`;o000000?ooooo
o`000?l000002Oooool000Sooooo1?l0003oooooo`7ooooo0_l0000;ooooo`002?ooool4o`000?oo
oooo0_ooool2o`0000[ooooo0007ooooo`Ko0000oOooool2o`0000;ooooo0_l00009ooooo`00oooo
ool;ooooo`;o00000_ooool2o`0000Wooooo003oooooo`cooooo1?l0000:ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3o
ooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1oooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo07cooooo1OoVi^Ioooooo`03o`000?oooooooooo00Wooooo000:oooo
o`03o`000?oooooooooo07[ooooo2OoVi^Imooooo`03o`000?oooooooooo00Wooooo000:ooooo`03
o`000?oooooooooo07Wooooo2ooVi^Ilooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo07Wooooo2ooVi^Ilooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo07Sooooo1OoVi^H5o`0000?oi^KVNoooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`1hooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViW_ooooo00?o0000
ooooooooool02Oooool000[oooooNol00004onKViP;o000000?oi^KVo`000?l000001?oVi^Ilo`00
00_ooooo0025ooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViXOooooo0025ooooo`Goi^KV
1?l00004onKViXOooooo0026ooooo`Koi^KV0_l00003onKViXSooooo0026ooooo`Goi^KV0ol00003
onKViXSooooo0027ooooo`Woi^KVROooool008Wooooo1OoVi^J;ooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-2.16467, -1.03746, \
0.0154378, 0.00624471}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Second mutation example", "Subsection"],

Cell["The basic expression again ...", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr\)], "Input"],

Cell[BoxData[
    \(d[p[z, y, y, y], 2]\)], "Output"]
}, Open  ]],

Cell["... and a mutant expression:", "Text"],

Cell[CellGroupData[{

Cell["TermPlot[expr];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.603319 1.47151 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.15079 .01472 -5 -6 ]
[.15079 .01472 5 6 ]
[.27778 .01472 -5 -6 ]
[.27778 .01472 5 6 ]
[.40476 .01472 -5 -6 ]
[.40476 .01472 5 6 ]
[.21429 .30902 -5 -6 ]
[.21429 .30902 5 6 ]
[.97619 .30902 -5 -6 ]
[.97619 .30902 5 6 ]
[.59524 .60332 -5 -6 ]
[.59524 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .30902 L
s
.97619 .60332 m
.97619 .30902 L
s
.02381 .30902 m
.02381 .01472 L
s
.15079 .30902 m
.15079 .01472 L
s
.27778 .30902 m
.27778 .01472 L
s
.40476 .30902 m
.40476 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.15079 .01472 Mdot
0 g
gsave
.15079 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.27778 .01472 Mdot
0 g
gsave
.27778 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.40476 .01472 Mdot
0 g
gsave
.40476 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .30902 m
.40476 .30902 L
s
.9 g
.05 w
.21429 .30902 Mdot
0 g
gsave
.21429 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .30902 Mdot
0 g
gsave
.97619 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.21429 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.59524 .60332 Mdot
0 g
gsave
.59524 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00:_ooool4o`0001kooooo1?l0000Oooooo`Co0000Y_ooool002_ooooo
0_l0000Pooooo`;o00008Oooool2o`000:Oooooo0007ooooo`Ko00007oooool2o`00023ooooo0_l0
000Qooooo`;o0000Y_ooool000Sooooo0_l000000ooooooo0000o`00000Oooooo`;o00008?ooool2
o`00027ooooo0_l0002Vooooo`002Oooool2o`00023ooooo1?l0000Nooooo`Co00007oooool4o`00
0:Gooooo0007ooooo`;o000000?oooooo`000?l000007oooool4o`0001kooooo1?l0000Oooooo`Co
0000YOooool000Oooooo1_l0000Mooooo`Ko00007?ooool6o`0001gooooo1_l0002Tooooo`00oooo
oolJooooo`00oooooolJooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo00cooooo1OoVi^H>ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool0
00[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0:ooooo`Woi^KV3?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool02Oooool2onKViPCo00001OoVi^H;ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`09ooooo`?oi^KV0_l00006onKViP_ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo1?oV
i^H4o`0000Goi^KV2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo09Gooooo1_l0
0009ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo1?oVi^H2
o`000003onKVi_l0003o000000Coi^KV2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo09Kooooo0_l000000ooooooo0000o`000009ooooo`002_ooool^o`0000Coi^KV0_l000000ooV
i^Ko0000o`000004onKViRko0000VOooool2o`0000_ooooo000hooooo`Coi^KV0_l000000ooVi^Ko
0000o`000004onKVi/Sooooo0_l0000:ooooo`00>?ooool3onKViPGo00001OoVi^K5ooooo`;o0000
0_ooool2o`0000Wooooo000iooooo`_oi^KVa_ooool2o`0000;ooooo0_l00009ooooo`00>Oooool;
onKVi/Oooooo1?l0000:ooooo`00>_ooool9onKVi]Kooooo000looooo`Goi^KVc?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0
003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wo
oooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o
0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<
ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooo
ooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00
?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oo
oooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool0
0ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo
00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo
00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooooooo
o`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000
ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09oooo
o`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`00
0?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooo
oooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003ko
oooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooo
ooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o
0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09
ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03
o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0
c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oo
oooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool0
03kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo
00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooooooo
o`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000noooo
o`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooooooo
ool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`00
0?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Ooo
ool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0
003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<co
oooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooo
ooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000n
ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooo
ooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03
o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool0
2Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool0
0ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo06;ooooo1OoVi^IUooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
063ooooo2OoVi^ISooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oo
oooo2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oooooo
2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05kooooo1OoV
i^H5o`0000?oi^KVHOooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`1N
ooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViV7ooooo00?o0000ooooooooool02Oooool0
03koooooHOl00004onKViP;o000000?oi^KVo`000?l000001?oVi^IRo`0000_ooooo002Oooooo`Co
i^KV0_l000000ooVi^Ko0000o`000004onKViVgooooo002Oooooo`Goi^KV1?l00004onKViVgooooo
002Pooooo`Koi^KV0_l00003onKViVkooooo002Pooooo`Goi^KV0ol00003onKViVkooooo002Qoooo
o`Woi^KVKoooool00:?ooooo1OoVi^Iaooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-3.20584, -0.414986, \
0.0192973, 0.00249789}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
{mutExpr, mutPos} = 
  exprMutation[expr, functionsAndTerminals, terminals]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({d[p[z, z, y, y], 2], {1, 2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TermPlot[mutExpr];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.603319 1.47151 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.15079 .01472 -5 -6 ]
[.15079 .01472 5 6 ]
[.27778 .01472 -5 -6 ]
[.27778 .01472 5 6 ]
[.40476 .01472 -5 -6 ]
[.40476 .01472 5 6 ]
[.21429 .30902 -5 -6 ]
[.21429 .30902 5 6 ]
[.97619 .30902 -5 -6 ]
[.97619 .30902 5 6 ]
[.59524 .60332 -5 -6 ]
[.59524 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .30902 L
s
.97619 .60332 m
.97619 .30902 L
s
.02381 .30902 m
.02381 .01472 L
s
.15079 .30902 m
.15079 .01472 L
s
.27778 .30902 m
.27778 .01472 L
s
.40476 .30902 m
.40476 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.15079 .01472 Mdot
0 g
gsave
.15079 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.27778 .01472 Mdot
0 g
gsave
.27778 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.40476 .01472 Mdot
0 g
gsave
.40476 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .30902 m
.40476 .30902 L
s
.9 g
.05 w
.21429 .30902 Mdot
0 g
gsave
.21429 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .30902 Mdot
0 g
gsave
.97619 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.21429 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.59524 .60332 Mdot
0 g
gsave
.59524 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00C?ooool4o`0001oooooo1?l0002Vooooo`00COooool2o`00027ooooo
0_l0002Wooooo`001oooool6o`0001gooooo1_l0000Nooooo`;o00008Oooool2o`000:Kooooo0008
ooooo`;o000000?oooooo`000?l000007_ooool2o`000003ooooool0003o000001kooooo0_l0000Q
ooooo`;o0000Y_ooool000Wooooo0_l0000Qooooo`;o00007oooool4o`0001oooooo1?l0002Uoooo
o`001oooool2o`000003ooooool0003o000001kooooo0_l000000ooooooo0000o`00000Nooooo`Co
00007oooool4o`000:Gooooo0007ooooo`Ko00007Oooool6o`0001cooooo1_l0000Mooooo`Ko0000
Y?ooool00?oooooo6_ooool00?oooooo6_ooool000[ooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool0
00[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?oo
ool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool0
00[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?oo
ool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool0
00[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?oo
ool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0<ooooo`Goi^KV3_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02_ooool9onKV
iPcooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo00Wooooo0_oVi^H4o`0000Goi^KV2oooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool02Oooool3onKViP;o00001_oVi^H;ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`08ooooo`Coi^KV1?l00005onKViP[ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Eooooo`Ko00002Oooool000[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`08
ooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViP[ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Fooooo`;o000000?oooooo`000?l000002Oooool000[ooooo;_l00004onKV
iP;o000000?oi^KVo`000?l000001?oVi^H^o`0009Wooooo0_l0000;ooooo`00>?ooool4onKViP;o
000000?oi^KVo`000?l000001?oVi^K8ooooo`;o00002_ooool003Sooooo0ooVi^H5o`0000Goi^KV
aOooool2o`0000;ooooo0_l00009ooooo`00>Oooool;onKVi/Kooooo0_l00002ooooo`;o00002Ooo
ool003Wooooo2ooVi^K7ooooo`Co00002_ooool003[ooooo2OoVi^KFooooo`00??ooool5onKVi/co
oooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooo
ooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000n
ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooo
ooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03
o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool0
2Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool0
0ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0
003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wo
oooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o
0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<
ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooo
ooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00
?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oo
oooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool0
0ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo
00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo
00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooooooo
o`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000
ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09oooo
o`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`00
0?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooo
oooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003ko
oooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooo
ooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o
0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09
ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03
o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0
c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oo
oooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool0
03kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo
00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooooooo
o`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000noooo
o`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooooooo
ool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`00
0?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Ooo
ool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0
003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<co
oooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooo
ooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000n
ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooo
ooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03
o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool0
2Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool0
0ol0003oooooooooo`1Rooooo`Goi^KVIOooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0
003oooooooooo`1Pooooo`Woi^KVHoooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003o
ooooooooo`1Oooooo`_oi^KVH_ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooo
ooooo`1Oooooo`_oi^KVH_ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooooooo
o`1Nooooo`Goi^KV1Ol00003onKViV7ooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0G_ooool4onKViP;o000000?oi^KVo`000?l000001?oVi^IQooooo`03o`000?oooooo
oooo00Wooooo000nooooof7o00001?oVi^H2o`000003onKVi_l0003o000000Coi^KVH_l0000;oooo
o`00Woooool4onKViP;o000000?oi^KVo`000?l000001?oVi^I]ooooo`00Woooool5onKViPCo0000
1?oVi^I]ooooo`00X?ooool6onKViP;o00000ooVi^I^ooooo`00X?ooool5onKViP?o00000ooVi^I^
ooooo`00XOooool9onKViVoooooo002Sooooo`Goi^KVLOooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-3.20584, -0.414986, \
0.0192973, 0.00249789}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Third mutation example", "Subsection"],

Cell["The basic expression again ...", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr\)], "Input"],

Cell[BoxData[
    \(d[p[z, y, y, y], 2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TermPlot[expr];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.603319 1.47151 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.15079 .01472 -5 -6 ]
[.15079 .01472 5 6 ]
[.27778 .01472 -5 -6 ]
[.27778 .01472 5 6 ]
[.40476 .01472 -5 -6 ]
[.40476 .01472 5 6 ]
[.21429 .30902 -5 -6 ]
[.21429 .30902 5 6 ]
[.97619 .30902 -5 -6 ]
[.97619 .30902 5 6 ]
[.59524 .60332 -5 -6 ]
[.59524 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .30902 L
s
.97619 .60332 m
.97619 .30902 L
s
.02381 .30902 m
.02381 .01472 L
s
.15079 .30902 m
.15079 .01472 L
s
.27778 .30902 m
.27778 .01472 L
s
.40476 .30902 m
.40476 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.15079 .01472 Mdot
0 g
gsave
.15079 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.27778 .01472 Mdot
0 g
gsave
.27778 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.40476 .01472 Mdot
0 g
gsave
.40476 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .30902 m
.40476 .30902 L
s
.9 g
.05 w
.21429 .30902 Mdot
0 g
gsave
.21429 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .30902 Mdot
0 g
gsave
.97619 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.21429 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.59524 .60332 Mdot
0 g
gsave
.59524 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00:_ooool4o`0001kooooo1?l0000Oooooo`Co0000Y_ooool002_ooooo
0_l0000Pooooo`;o00008Oooool2o`000:Oooooo0007ooooo`Ko00007oooool2o`00023ooooo0_l0
000Qooooo`;o0000Y_ooool000Sooooo0_l000000ooooooo0000o`00000Oooooo`;o00008?ooool2
o`00027ooooo0_l0002Vooooo`002Oooool2o`00023ooooo1?l0000Nooooo`Co00007oooool4o`00
0:Gooooo0007ooooo`;o000000?oooooo`000?l000007oooool4o`0001kooooo1?l0000Oooooo`Co
0000YOooool000Oooooo1_l0000Mooooo`Ko00007?ooool6o`0001gooooo1_l0002Tooooo`00oooo
oolJooooo`00oooooolJooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2T
ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`002_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo00cooooo1OoVi^H>ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y?ooool0
00[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0:ooooo`Woi^KV3?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool02Oooool2onKViPCo00001OoVi^H;ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Y?ooool000[ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`09ooooo`?oi^KV0_l00006onKViP_ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`2Tooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo1?oV
i^H4o`0000Goi^KV2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo09Gooooo1_l0
0009ooooo`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo1?oVi^H2
o`000003onKVi_l0003o000000Coi^KV2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo09Kooooo0_l000000ooooooo0000o`000009ooooo`002_ooool^o`0000Coi^KV0_l000000ooV
i^Ko0000o`000004onKViRko0000VOooool2o`0000_ooooo000hooooo`Coi^KV0_l000000ooVi^Ko
0000o`000004onKVi/Sooooo0_l0000:ooooo`00>?ooool3onKViPGo00001OoVi^K5ooooo`;o0000
0_ooool2o`0000Wooooo000iooooo`_oi^KVa_ooool2o`0000;ooooo0_l00009ooooo`00>Oooool;
onKVi/Oooooo1?l0000:ooooo`00>_ooool9onKVi]Kooooo000looooo`Goi^KVc?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0
003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wo
oooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o
0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<
ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooo
ooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00
?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oo
oooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool0
0ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo
00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo
00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooooooo
o`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000
ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09oooo
o`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`00
0?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooo
oooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003ko
oooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooo
ooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o
0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09
ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03
o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0
c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oo
oooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool0
03kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo
00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooooooo
o`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000noooo
o`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooooooo
ool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`00
0?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Ooo
ool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0
003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<co
oooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooo
ooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000n
ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooo
ooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03
o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool0
2Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool0
0ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo06;ooooo1OoVi^IUooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
063ooooo2OoVi^ISooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oo
oooo2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oooooo
2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05kooooo1OoV
i^H5o`0000?oi^KVHOooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`1N
ooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViV7ooooo00?o0000ooooooooool02Oooool0
03koooooHOl00004onKViP;o000000?oi^KVo`000?l000001?oVi^IRo`0000_ooooo002Oooooo`Co
i^KV0_l000000ooVi^Ko0000o`000004onKViVgooooo002Oooooo`Goi^KV1?l00004onKViVgooooo
002Pooooo`Koi^KV0_l00003onKViVkooooo002Pooooo`Goi^KV0ol00003onKViVkooooo002Qoooo
o`Woi^KVKoooool00:?ooooo1OoVi^Iaooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-3.20584, -0.414986, \
0.0192973, 0.00249789}}]
}, Open  ]],

Cell["... and a mutant expression:", "Text"],

Cell[CellGroupData[{

Cell["\<\
{mutExpr, mutPos} = 
  exprMutation[expr, functionsAndTerminals, terminals]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({d[p[z, p[\(-3\), z, x, \(-3\)], y, y], 2], {1, 2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TermPlot[mutExpr];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.603319 0.981006 [
[.02381 .21092 -5 -6 ]
[.02381 .21092 5 6 ]
[.05556 .01472 -8.3125 -6 ]
[.05556 .01472 8.3125 6 ]
[.11905 .01472 -5 -6 ]
[.11905 .01472 5 6 ]
[.18254 .01472 -5 -6 ]
[.18254 .01472 5 6 ]
[.24603 .01472 -8.3125 -6 ]
[.24603 .01472 8.3125 6 ]
[.15079 .21092 -5 -6 ]
[.15079 .21092 5 6 ]
[.27778 .21092 -5 -6 ]
[.27778 .21092 5 6 ]
[.40476 .21092 -5 -6 ]
[.40476 .21092 5 6 ]
[.21429 .40712 -5 -6 ]
[.21429 .40712 5 6 ]
[.97619 .40712 -5 -6 ]
[.97619 .40712 5 6 ]
[.59524 .60332 -5 -6 ]
[.59524 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .40712 L
s
.97619 .60332 m
.97619 .40712 L
s
.02381 .40712 m
.02381 .21092 L
s
.15079 .40712 m
.15079 .21092 L
s
.27778 .40712 m
.27778 .21092 L
s
.40476 .40712 m
.40476 .21092 L
s
1 g
.04 w
.02381 .21092 Mdot
0 g
gsave
.02381 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.05556 .21092 m
.05556 .01472 L
s
.11905 .21092 m
.11905 .01472 L
s
.18254 .21092 m
.18254 .01472 L
s
.24603 .21092 m
.24603 .01472 L
s
1 g
.04 w
.05556 .01472 Mdot
0 g
gsave
.05556 .01472 -69.3125 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
1 g
.11905 .01472 Mdot
0 g
gsave
.11905 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.18254 .01472 Mdot
0 g
gsave
.18254 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.24603 .01472 Mdot
0 g
gsave
.24603 .01472 -69.3125 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 Mabswid
.05556 .21092 m
.24603 .21092 L
s
.9 g
.05 w
.15079 .21092 Mdot
0 g
gsave
.15079 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.27778 .21092 Mdot
0 g
gsave
.27778 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.40476 .21092 Mdot
0 g
gsave
.40476 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .40712 m
.40476 .40712 L
s
.9 g
.05 w
.21429 .40712 Mdot
0 g
gsave
.21429 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .40712 Mdot
0 g
gsave
.97619 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.21429 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.59524 .60332 Mdot
0 g
gsave
.59524 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`005?ooool4o`0000Wooooo1_l0
000;ooooo`Ko00004?ooool4o`000<gooooo000Cooooo`;o00000_ooool2o`0000Wooooo0_l00000
0ooooooo0000o`00000<ooooo`Co00004?ooool2o`0000;ooooo0_l0003<ooooo`003_ooool4o`00
00Gooooo0_l0000:ooooo`;o00003oooool2o`0000_ooooo1?l00006ooooo`;o0000c?ooool001Go
oooo0ol00009ooooo`;o000000?oooooo`000?l000003Oooool4o`0001;ooooo0ol0003=ooooo`00
5oooool2o`0000Sooooo1_l0000;ooooo`Ko00004oooool2o`000<cooooo000Cooooo`;o00000_oo
ool2o`0002kooooo0_l00002ooooo`;o0000c?ooool001Cooooo1?l0000`ooooo`Co0000cOooool0
01?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0cooo
ool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool0
01?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0cooo
ool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool0
01?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0coooool001?ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`Goi^KV1_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo0<oooooo000Cooooo`03o`000?oooooooooo00kooooo00Co
0000oooooooooooooooo2OoVi^H4ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
coooool001?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03onKViPCo00001?oV
i^H3ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool4o`0001oooooo1?l0
002Vooooo`004oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Coi^KV0_l00005
onKViP?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`;o00008Oooool2
o`000:Oooooo0007ooooo`Ko00001_ooool00ol0003oooooooooo`0>ooooo`03o`000?ooooooi^KV
00Coi^KV1?l00004onKViP;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`04oooo
o`;o00008Oooool2o`000:Kooooo0008ooooo`;o000000?oooooo`000?l000001_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?ooooooi^KV00Coi^KV0_l000000ooVi^Ko0000o`000003onKViP;o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`04ooooo`;o00008Oooool2o`000:Ko
oooo0009ooooo`;o00002?oooolCo`0000Goi^KV0_l000000ooVi^Ko0000o`000003onKViQGo0000
1Oooool4o`0001oooooo1?l0002Uooooo`001oooool2o`000003ooooool0003o000001[ooooo1OoV
i^H2o`000003onKVi_l0003o000000?oi^KV6_ooool4o`0001oooooo1?l0002Uooooo`001oooool6
o`0001Wooooo1?oVi^H5o`0000Coi^KV6Oooool6o`0001gooooo1_l0002Tooooo`009oooool;onKV
i^Oooooo000Wooooo`_oi^KVioooool002Sooooo2OoVi^KXooooo`002_ooool00ol0003ooooooooo
o`0Mooooo`Goi^KV8?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo
000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Co
oooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo
000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Co
oooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool03?ooool5onKViPkooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Toooo
o`002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?oi^KVo`000?l0
00000_l00004onKViPcooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Tooooo`00
2_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Wooooo0ooVi^H2o`0000Koi^KV
2oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:Cooooo000:ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool02Oooool3onKViPCo00001?oVi^H;ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0UOooool6o`0000Wooooo000:ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool02?ooool4onKViP;o000000?oi^KVo`000?l000001?oVi^H:
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0U_ooool2o`000003ooooool0003o
000000Wooooo000:ooooobko00001?oVi^H2o`000003onKVi_l0003o000000Coi^KV;_l0002Ioooo
o`;o00002oooool003Sooooo1?oVi^H2o`000003onKVi_l0003o000000Coi^KVb?ooool2o`0000[o
oooo000hooooo`?oi^KV1Ol00005onKVi/Gooooo0_l00002ooooo`;o00002Oooool003Sooooo3OoV
i^K5ooooo`;o00000_ooool2o`0000Wooooo000iooooo`_oi^KVaoooool4o`0000[ooooo000ioooo
o`_oi^KVeOooool003[ooooo2OoVi^K:ooooo`03o`000?oooooooooo00Wooooo000looooo`Goi^KV
c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oo
oooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool0
03kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo
00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooooooo
o`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000noooo
o`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooooooo
ool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`00
0?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Ooo
ool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0
003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<co
oooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003ooooo
ooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000n
ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000oooo
ooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03
o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool0
2Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool0
0ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003o
ooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo
000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooooooo
ool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_oo
ool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0
003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wo
oooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Oooool003kooooo00?o
0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003oooooooooo`3<
ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo0<cooooo00?o0000oooo
ooooool02Oooool003kooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`09ooooo`00
?_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oo
oooooooo06;ooooo1OoVi^IUooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooo
oooo063ooooo2OoVi^ISooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo
05oooooo2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05oo
oooo2ooVi^IRooooo`03o`000?oooooooooo00Wooooo000nooooo`03o`000?oooooooooo05kooooo
1OoVi^H5o`0000?oi^KVHOooool00ol0003oooooooooo`09ooooo`00?_ooool00ol0003ooooooooo
o`1Nooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViV7ooooo00?o0000ooooooooool02Ooo
ool003koooooHOl00004onKViP;o000000?oi^KVo`000?l000001?oVi^IRo`0000_ooooo002Ooooo
o`Coi^KV0_l000000ooVi^Ko0000o`000004onKViVgooooo002Oooooo`Goi^KV1?l00004onKViVgo
oooo002Pooooo`Koi^KV0_l00003onKViVkooooo002Pooooo`Goi^KV0ol00003onKViVkooooo002Q
ooooo`Woi^KVKoooool00:?ooooo1OoVi^Iaooooo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-3.20584, -0.622479, \
0.0192973, 0.00374683}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourth mutation example: replacing the root", "Subsection"],

Cell["The basic expression again ...", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr\)], "Input"],

Cell[BoxData[
    \(d[p[z, y, y, y], 2]\)], "Output"]
}, Open  ]],

Cell["... and a mutant expression:", "Text"],

Cell[CellGroupData[{

Cell["\<\
{mutExpr, mutPos} = 
  exprMutation[expr, functionsAndTerminals, terminals]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({z, {}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TermPlot[mutExpr];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -5 -6 ]
[.5 .30902 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
gsave
.5 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00ROooool6o`0008[ooooo002:
ooooo`;o000000?oooooo`000?l00000R_ooool008_ooooo0_l0002<ooooo`00ROooool2o`000003
ooooool0003o000008_ooooo0029ooooo`Ko0000R_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-1.05233, -1.05001, \
0.00750489, 0.0121432}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Recombination",
    ButtonData:>"Recombination",
    ButtonStyle->"Hyperlink"],
  " of (sub-) expressions"
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This section gives a brief overview of how to perform \
recombinations among tree-structured expressions.\
\>", "Text",
  CellTags->"Recombination"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Introduction",
  ButtonData:>"Recombination: intro",
  ButtonStyle->"Hyperlink"]], "Subsection"],

Cell[TextData[{
  "The central operator of Genetic Programming for generating new term \
structures is a modified variant of the one-point crossover operator known \
from Genetic Algorithms. By crossing two linear GA chromosomes, substrings \
are exchanged between the chromosomes. An analogous recombination operator \
for GP terms is defined as interchanging (sub-)terms between two GP \
chromosomes, as illustrated by the following ",
  ButtonBox["figure",
    ButtonData:>"Figure heading: GP crossover",
    ButtonStyle->"Hyperlink"],
  "."
}], "Text",
  CellTags->"Recombination: intro"],

Cell[" ", "Text",
  CellTags->"Figure heading: GP crossover"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001HQ000`40O003h00OMGoo0`00ogoo;7oo
001fOol00`00Oomoo`3oOol[Ool007Ioo`03001oogoo0?moob]oo`007Woo26Li2Goo00<HaWooOol0
1Woo00I:DP00000000Q2BU82Ool30003Ool014YB000004YB0goo00@002U:001:DP9oo`06000YBP00
BU9oodYB0P0000=:DWooOol00goo00=cW0Q2Li`00goo00I:DP00000Q27>LOol30006Ool01000<H`0
04YB17oo00A:DP00001:DP9oo`<00003Ool0000000@000=oo`08F]H0036<Ool002U:001:D_moo`]o
o`0077oo36Li3goo00=:DP00BU800Woo00=[FR48BU800Woo00H007ooOomoodYB0002BU802000BU9o
ogoo48AcW4YB0002Ool01Q24Lia:DP00BU80009:DP03001:DWoo00=oo`03BU88@SW>009oo`06BU80
04YBOolicRU:0Woo00<007ooOol01Goo00D005:DBU8004YB009oo`06BU8004YBBU8004YB0Woo00D0
07>LOomoo`00009oo`03001oogoo009oo`08001cW7ooOol@Q7>LBU800?moo`]oo`006goo3VLi3Woo
00<004YBOol017oo00@YBWooOol000=oo`06001:DWooOom:DP0017oo00=:DP00Ool00goo00A:DP00
001:DP9oo`03BU8007oo00=oo`03249[FQS6009oo`03001:DWoo009oo`04BU9oogoo0007Ool01@00
OomoodYB00000Woo00H004YBOomoodYB0002Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<0
07ooOol00goo00=:DP00Ool0ogoo2Woo000JOol@IcT=Ool00`00Oomoo`07Ool01@00Oomoogoo0000
17oo00L007ooOomcW248249S6002Ool01G>L8@P8@V<H000017oo00/007ooOomooe:D6<IoocW>BU9o
o`0000Moo`03001oogoo00Eoo`05001oogooOol00002Ool00`00Oomoo`02Ool01000Oomoo`000goo
00@007ooOol000Aoo`08001oogooOomcW248249S6?moo`]oo`006Goo4VLi37oo00<007ooOol01goo
00H007ooOomoo`00BU82Ool01TYB001oogoo48A240Aoo`0648A247ooOol004YB0Woo00=:DP00Ool0
0Woo00HHaU[FOom[FPQ2Ool60002Ool00`00Oomoo`05Ool01@00OomoodYB00000Woo00H004YBOomo
odYB0002Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00H007ooOomooa24@Q3oOol=Ool001Uo
oa9W>@aoo`03001oogoo00Ioo`800005LiaoogooBU800002BU802000BU9oogoo001:DW>L48@2Ool0
1P00BU9cW124BU80009:DP06001:DWooOomJeP000goo00@@Q4YBBU8aS09oo`03BU8007oo00800003
Liaoogoo00=oo`800004F]I:DP00BU82Ool01dYB001:DTYB001:DWoo0080009oo`800003DYA:DP00
00Aoo`08001oogooOol004YBLi`@Q?moo`]oo`006Goo4VLi17oo00<HaWooOol01Goo00<007ooOol0
1Woo00MJeQS6HaPYBPQ2Oom:DP02000024YBOomoogooBU8002U:0002Ool01TYB000YBP00Oom:DP80
0004BU9oogooOol200000cW>OolicP0200000gooBU80000200001dYBOomJeQS6HaPYBPQ200=oo`05
F]HHaTYB001:DP04Ool014YB000004YB0Woo00UJeQS6Oomooe[F6<IBU000BU800goo0`000Woo00A:
DP00:DX00?moo`]oo`006Goo4VLi37oo00<004YBOol017oo00<HaWooOol0Cgoo00=24000Ool0ogoo
4Goo000JOol@IcT=Ool00dYB001:DP02Ool00f]J8@P0001BOol00aS6Oomoo`3oOol@Ool001]oo`iW
>@moo`07BU800000000HaS6<0000AWoo00<HaWooOol0ogoo77oo000LOol<IcWoOomlOol001ioo`QW
>Kiooed0069oo`00i7ooG@00HWoo003TOol3001HOol2001ROol00>Eoo`<005Moo`80069oo`00iWoo
0P00Egoo0P00HWoo003VOol3001FOol2001ROol00>Moo`8005Ioo`80069oo`00igoo0`00EGoo0P00
HWoo003XOol3001DOol2001ROol00>Uoo`8005Aoo`80069oo`00jGoo0`00Dgoo0P00HWoo003ZOol2
001COol2001ROol00>Yoo`<001Eoo`03BU80000000<00003BU9oogoo01eoo`0348AS67oo00Aoo`03
BU8Q27oo00eoo`80069oo`00jgoo0`004goo00=:DP00BU800goo00=:DP00BU807Woo00=242U:Ool0
17oo00<Q24YBOol03Goo0P00HWoo003/Ool2000COol00`00BU9oo`04Ool00dYB001oo`0MOol00g>L
001oo`03Ool00g>L001oo`0>Ool2001ROol00>aoo`<0019oo`03001oogoo00Eoo`03001oogoo01eo
o`038@Q:DWoo009oo`03BU8YBWoo00ioo`80069oo`00kGoo0`004Goo00<007ooOol09Goo00=:DP00
00000`0000=BU7ooOol03Goo0P00HWoo003^Ool2000AOol00`00Oomoo`0VOol01@00Liaoof]J0000
47oo0P00HWoo003^Ool3000@Ool00`00Oomoo`0VOol01BU:BU9ood8@:DX047oo0P00HWoo003_Ool2
000@Ool00`00Oomoo`0VOol01E[F6<Iooa24HaP047oo0P00HWoo003_Ool3000?Ool00`00BU9oo`04
Ool00dYB001oo`0POol00`Q2F]H8@P0AOol2001ROol00?1oo`<000ioo`03BU8004YB00=oo`03BU80
04YB025oo`03<H`8@S6<015oo`80069oo`00lGoo0P003goo00=:DP0000000`0000=:DWooOol087oo
00=[FP00HaP04Goo0P00HWoo003aOol3001;Ool2001ROol00?9oo`8004]oo`80069oo`00lWoo0`00
BWoo0P00HWoo003cOol30019Ool2001ROol00?Aoo`8000aoo`<0029oo`<001Eoo`80069oo`00m7oo
0`002goo100087oo10005Goo0P00HWoo003eOol3000<Ool3000NOol3000GOol2001ROol00?Ioo`80
00eoo`<001aoo`<001Qoo`80069oo`00mWoo0`003Goo0`006Woo0`006Goo0P00HWoo003gOol2000>
Ool3000HOol3000JOol2001ROol00?Moo`<000ioo`<001Ioo`<001]oobH003ioo`00n7oo0`003Woo
10004goo0`0077oo9P00?Woo003iOol2000?Ool4000AOol30010Ool3000nOol00?Uoo`<0011oo`<0
00moo`<0041oo`<003moo`00nWoo0P004Goo0`003Goo0`00@7oo0`00@7oo003jOol3000AOol3000;
Ool30011Ool20011Ool00?]oo`<0015oo`<000Uoo`<0045oo`<0045oo`004WooC000WWoo0P004Woo
0`001goo0`00@Goo0`00@Woo000BOom<002NOol3000BOol30005Ool30011Ool30013Ool0019oo`<0
04Ioo`<009moo`<0019oo`8000Eoo`80049oo`8004Aoo`004goo0P00AWoo0P00XGoo0P00G7oo0`00
A7oo000COol30014Ool3002QOol3001JOol30015Ool001Aoo`8004Aoo`800:=oo`8005Uoo`<004Io
o`0057oo0`00@Woo0`00Xgoo0`00F7oo0P00Agoo000EOol20012Ool2002UOol3001FOol30017Ool0
01Eoo`<000]oo`D00003248icWoo021oo`03BU80000000<00003BU9oogoo00Aoo`<000Yoo`0348AS
67oo00Aoo`03BU8Q27oo01eoo`03BU80000000<00003BU9oogoo06aoo`8000Uoo`06001oogooHaP0
06<H0Woo00X007ooOomoof<H248000Q2DY@000=oo`04001oogoo>Lh2000IOol500000`Q2>Lioo`0@
Ool30005Ool00a24HaQoo`04Ool00dYB8@Qoo`0LOol00dYB0000000300000dYBOomoo`0DOol001Io
o`8000]oo`03001oogoo009oo`03JeXicS6<01moo`03BU8004YB00=oo`03BU8004YB00Eoo`8000]o
o`03@Q0YBWoo00Aoo`038@Q:DWoo01aoo`03BU8004YB00=oo`03BU8004YB06eoo`<000Qoo`06001o
ogoo>Lh003W>0Woo00X007ooOomooa24>Lioof]J48@000=oo`05001oogoo001cW00JOol00`00Oomo
o`02Ool00f]J>LhaS00?Ool30006Ool00d8@:DYoo`04Ool00b48BU9oo`0KOol00dYB001:DP03Ool0
0dYB001:DP0EOol001Ioo`<000Yoo`03001oogoo00Aoo`03001oogoo01eoo`03001:DWoo00Aoo`03
BU8007oo00=oo`<000]oo`03Li`007oo00=oo`03Li`007oo01eoo`03001:DWoo00Aoo`03BU8007oo
06eoo`<000Moo`06001oogoo48@icQ240Woo00D007ooOomoo`0000=oo`03HaP007oo009oo`04001o
ogoo000KOol00`00Oomoo`04Ool00`00Oomoo`0=Ool20007Ool00g>L001oo`03Ool00g>L001oo`0L
Ool00`00BU9oo`04Ool00dYB001oo`0DOol001Moo`8000Yoo`03001oogoo00Aoo`03001oogoo01eo
o`03001oogoo00Eoo`03001oogoo009oo`8000eoo`038@Q:DWoo009oo`03BU8YBWoo01eoo`03001o
ogoo00Eoo`03001oogoo06eoo`8000Moo`09001oof]J001oo`00JeYoo`0000=oo`03001oogoo009o
o`05001oogooOol00002Ool00`00Oomoo`0IOol00`00Oomoo`04Ool00`00Oomoo`0<Ool30008Ool0
0b48BU9oo`02Ool00dYB:DYoo`0LOol00`00Oomoo`05Ool00`00Oomoo`0COol001Moo`<000Uoo`03
001oogoo009oo`03JeXicQ2401moo`03001oogoo00Uoo`<000eoo`03BU80000000<00003DYAoogoo
01aoo`03001oogoo07Eoo`<000Ioo`09001ood8@:DYoobU:@Q1oo`0000=oo`03001oogoo009oo`05
001oogooOol00002Ool00`00Oomoo`0IOol00`00Oomoo`02Ool00f]J>Lh@Q00=Ool30009Ool00dYB
0000000300000e:DOomoo`0KOol00`00Oomoo`0KOol001Qoo`<000Qoo`L00003F]Ioogoo01eoo`03
001oogoo00Uoo`8000moo`05001cW7ooJeX0000OOol00`00Oomoo`1fOol20006Ool02@00OolQ25:D
OomBU248Ool00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol06Goo1`0000=J
eWooOol02Woo0`002goo00D007>LOom[FP0001ioo`03001oogoo01]oo`006Goo0P0027oo00<007oo
Ool00Woo00=[FSW>:DX07goo00<007ooOol027oo0`003goo00DYBTYBOom242U:01moo`03001oogoo
07Ioo`<000Eoo`09001cW000Liaoog>L001cW00000=oo`03001oogoo009oo`05001oogooOol00002
Ool00`00Oomoo`0IOol00`00Oomoo`02Ool00f]J>LhYBP0<Ool2000<Ool01BU:BU9ood8@:DX07Woo
00<007ooOol06goo000IOol30007Ool00`00Oomoo`04Ool00`00Oomoo`0MOol00`00Oomoo`08Ool2
000@Ool01E[F6<Iooa24HaP07goo00<007ooOol0Mgoo0`0017oo00<004YB8@P00goo00<Q24YB0000
0goo00<007ooOol00Woo00H007ooOomoo`00Ool4000IOol00`00Oomoo`04Ool00`00Oomoo`09Ool3
000<Ool01E[F6<Iooa24HaP07Woo00<007ooOol06goo000JOol20007Ool00`00Oomoo`04Ool00`00
Oomoo`0MOol00`00BU9oo`04Ool00dYB001oo`03000AOol00`Q2F]H8@P0POol00`00BU9oo`04Ool0
0dYB001oo`1aOol20004Ool00`00:DY:DP03Ool00dYB:DX0000<Ool01000Oomoo`006goo00<007oo
Ool017oo00<007ooOol027oo0`003Woo00<8@U[F24807goo00<004YBOol017oo00=:DP00Ool057oo
000JOol30006Ool00`00Oomoo`03Ool00dYB001oo`0NOol00dYB001:DP03Ool014YB001:DWoo0P00
4Woo00<aS0Q2<H`087oo00=:DP00BU800goo00=:DP00BU80LWoo0`000goo0P0000E[FWooOomoof]J
008000aoo`04001oogoo000KOol00`00Oomoo`03Ool00dYB001oo`08Ool3000?Ool00c6<248aS00O
Ool00dYB001:DP03Ool00dYB001:DP0EOol001]oo`8000Ioo`L00003BU9oogoo01ioo`03BU800000
00<00003BU9oo`000080019oo`03JeX006<H025oo`03BU80000000<00003BU9oogoo079oo`8000=o
o`03000@Q7oo00Aoo`0348@007oo00]oo`03001oogoo01aoo`L00003BU9oogoo00Moo`80011oo`03
JeX006<H021oo`03BU80000000<00003BU9oogoo01Aoo`006goo0`00=Goo0P00/Woo0`00AWoo0`00
D7oo000LOol2000dOol3002cOol30014Ool3001AOol001aoo`<000Eoo`8002Aoo`8000Ioo`80011o
o`8002Aoo`8007eoo`8000ioo`8002Aoo`8000eoo`<000moo`80029oo`8001eoo`007Goo0P001Goo
0`008Woo0`001Goo0`0047oo0`008Woo0`00OGoo0`003Goo0`008Woo0`003Goo0P0047oo0P008Goo
0`007Goo000MOol30005Ool3000POol30006Ool2000BOol3000POol3001oOol3000=Ool3000POol3
000=Ool3000@Ool3000OOol3000NOol001ioo`8000Ioo`<001ioo`<000Ioo`<001=oo`<001ioo`<0
085oo`8000ioo`<001ioo`<000eoo`<0019oo`<001eoo`<001moo`007Woo0`001Woo0`0077oo0`00
1goo0P005Goo0`0077oo0`00PWoo0`003Woo0`0077oo0`003Goo0`0057oo0`006goo0`0087oo000O
Ool20007Ool3000JOol30007Ool3000FOol3000JOol30024Ool2000?Ool3000JOol3000>Ool2000F
Ool3000IOol3000QOol001moo`<000Moo`<001Qoo`<000Qoo`8001Qoo`<001Qoo`<008Eoo`<000mo
o`<001Qoo`<000ioo`<001Moo`<001Moo`<0029oo`0087oo0P0027oo0`005Woo0`0027oo0`006Goo
0`005Woo0`00Qgoo0`003goo0`005Woo0`003Woo0`006Goo0`005Goo0`008goo000POol30008Ool3
000DOol30009Ool2000KOol3000DOol30029Ool2000@Ool3000DOol3000>Ool3000KOol3000COol3
000TOol0025oo`8000Uoo`<0019oo`<000Uoo`<001aoo`<0019oo`<008Yoo`<0011oo`<0019oo`<0
00moo`8001eoo`<0015oo`<002Eoo`008Goo0`002Goo0`0047oo0`002Woo0P007Woo0`0047oo0`00
Hgoo00<8@P0000000`0000=JeWooOol087oo0P004Goo0`0047oo0`003goo0`007Woo0`003goo0`00
9Woo000ROol2000:Ool3000>Ool3000:Ool3000OOol3000>Ool3001TOol2JeX3Ool00d8@6<Ioo`0Q
Ool3000AOol3000>Ool3000?Ool3000POol3000=Ool3000WOol0029oo`<000Yoo`<000aoo`<000]o
o`80025oo`<000aoo`<006Ioo`9[FRMoo`<0015oo`<000aoo`<000moo`<0029oo`<000]oo`<002Qo
o`008goo0P002goo0`002Woo0`002goo0`008Woo0`002Woo0`00J7oo0V]J9goo0P004Woo0`002Woo
0`0047oo0P0097oo0`002Goo0`00:Goo000SOol3000;Ool30008Ool3000<Ool2000TOol30008Ool3
001ZOol2JeXVOol3000BOol30008Ool3000@Ool3000UOol30007Ool3000ZOol002Aoo`8000aoo`<0
00IW>@<00003IcUoogoo00Uoo`<002Eoo`<000Ioo`<006=oo`04JeX8@PQ2HaP5Ool00d8@JeYoo`02
Ool248@QOol3000BOol30006Ool3000@Ool3000WOol30005Ool3000[Ool002Aoo`<000Uoo`=W>@80
00IW>@8000EW>@Qoo`8002Moo`8000Ioo`8006Aoo`046<H006]J>Lh5Ool00f]J:DYoo`02Ool248@R
Ool2000COol20006Ool2000AOol2000YOol20005Ool2000/Ool002Eoo`<000EooaQW>@Eoo`8009Eo
o`8000=oo`03F]Ioogoo009oo`03001oogoo02Eoo`<002aoo`<005ioo`009Woo0P000goo76Li0Woo
0`00UGoo0P000goo00H004YBOomoodYB000XOol2000[Ool3001OOol002Ioo`<00003OomW>FLi01aW
>@03Ool0000009Ioo`8000=oo`06BU8004YBBU8004YB:7oo0`00:Goo0`00H7oo000WOol2000OIcT3
002FOol20004Ool014YB000004YB:Woo0`00:7oo0P00HGoo000WOol30004IcT01P00IcUW>E:D001B
U09W>@0:001W>FLiIcUBU0@Q00048D8@0003IcT01000IcUW>Be[0`008goo00<@Q6<HOol017oo00E:
DR48OomoodYB0080000348ABU000009oo`06BU80000048ABU000Fgoo0P00<goo0P002Woo00<@Q6<H
Ool017oo00E:DR48OomoodYB0080000348ABU000009oo`06BU80000048ABU00017oo0`009Woo00<@
Q6<HOol017oo00E:DR48OomoodYB0080000348ABU000009oo`06BU80000048ABU0008Woo000WOol0
0fLi00000004IcT01P00IcUW>Be[000]J`9W>@0:001W>FLiIcT<Hbe[IcUF]@aS0003IcT00`00IcUW
>@0400000fLiOomoo`0POol00d8@:DYoo`04Ool04R48BU9oodYB001:DWooF]H@Q000Oom:DP00BU9o
oe[F48@005]oo`8000aoo`8@Q2Eoo`<000Uoo`03@Q0YBWoo00Aoo`0B8@Q:DWooBU8004YBOomJeQ24
001oodYB001:DWooF]H@Q0000goo0`009goo00=242U:Ool017oo018Q24YBOom:DP00BU9ooe[F48@0
07ooBU8004YBOomJeQ24000ROol002Moo`04IcT000000003IcT01P00IcUW>@aS;F/<H`9W>@05001W
>FLiIcT00003IcT00e:D001W>@02IcT00`00IcUW>@030002IcTROol00g>L001oo`03Ool01W>L001o
ogoo001:DP=oo`05DY@007oo001:DP03Ool00e:D001oo`1IOol00a2400000002000:Ool248@VOol2
0009Ool00g>L001oo`03Ool01W>L001oogoo001:DP=oo`05DY@007oo001:DP03Ool015:D001oogoo
0`00:7oo00=cW000Ool00goo00IcW000Oomoo`00BU83Ool01E:D001oo`00BU800goo00=BU000Ool0
8Goo000VOol3IcT20003IcT02@00IcUF]@00IcT005JeIcT00003IcT00`00IcUW>@02IcT01@00IcUW
>FLi00000VLi0`000fLi8Woo00<Q24YBOol00Woo00E:DRU:Oomoo`0000Eoo`03001oo`0000Eoo`03
001oogoo05Qoo`03Li`8@P0003Aoo`<000Uoo`038@Q:DWoo009oo`05BU8YBWooOol00005Ool00`00
Ool00005Ool00`00Oomoo`02000ZOol00b48BU9oo`02Ool01DYB:DYoogoo00001Goo00<007oo0000
1Goo00<007ooOol087oo000VOol3IcT30002IcT02@00IcTe[B48IcTQ23F]IcT00003IcT00`00IcUW
>@02IcT01@00IcUW>FLi00000VLi0P0016Li8Woo00=:DP0000000`0000ABU7ooOol000Eoo`03001o
o`0000Eoo`03001oogoo05Uoo`03DY@007oo03Aoo`<000Qoo`03BU80000000<00004DYAoogoo0005
Ool00`00Ool00005Ool00`00Ool00002000ZOol00dYB00000003000015:DOomoo`001Goo00<007oo
00001Goo00<007ooOol087oo000VOol4IcT20002IcT02@00IcTHaT8@IcU241S6IcT00003IcT00`00
IcUW>@02IcT01P00IcUW>FLi001W>@<000AW>B=oo`05001cW7ooJeX00003Ool00`00BU9oo`02Ool0
1E[F001oo`00BU800goo00=JeP00Ool0Fgoo00<HaWooOol0=7oo0P002Goo00D007>LOom[FP0000=o
o`03001:DWoo009oo`05F]H007oo001:DP03Ool00e[F00000002000/Ool01@00Liaoof]J00000goo
00<004YBOol00Woo00EJeP00Ool004YB00=oo`03F]H007oo025oo`009Woo16Li0`0000YW>@00G_L0
05kgIcUNm`00G_L000=W>@03001W>FLi009W>@06001W>FLiIcT006Li0P001FLi8goo00DYBTYBOom2
42U:00=oo`0?BU8004YBOomS6124001oodYB001:DWooHaP@Q00009=oo`<000Qoo`05:DY:DWoo@Q0Y
BP03Ool03TYB001:DWooHaP@Q000Oom:DP00BU9oof<H48@3000]Ool01BU:BU9ood8@:DX00goo00m:
DP00BU9oof<H48@007ooBU8004YBOomS612400008Woo000VOol5IcT2000016Li000icQS60fLi00<H
aSW>00000fLi00<006LiIcT00VLi00@006LiIcUW>@H000=W>B=oo`05F]HHaWoo48AS6004Ool01TYB
000000Q2BU80009oo`06BU800000249:DP00U7oo0`001goo00EJeQS6Ool@Q6<H00Aoo`06BU800000
249:DP000Woo00E:DP000008@TYB008002ioo`05F]HHaWoo48AS6004Ool01TYB000000Q2BU80009o
o`06BU800000249:DP008Woo000WOol4IcT400000b48>LiW>@02IcT00cW>8@P0000<IcT40004IcTU
Ool00`Q2F]H8@P0:Ool00`00Oomoo`05Ool00`00Oomoo`2BOol30008Ool00`Q2F]H8@P0:Ool00`00
Oomoo`04Ool3000_Ool00`Q2F]H8@P0:Ool00`00Oomoo`05Ool00`00Oomoo`0POol002Moo`EW>@@0
0005E[EW>FLiIcUF]@02000<IcT40004IcTUOol00c6<248aS00:Ool00`00Oomoo`05Ool00`00Oomo
o`2COol30007Ool00c6<248aS00:Ool00`00Oomoo`03Ool3000`Ool00c6<248aS00:Ool00`00Oomo
o`05Ool00`00Oomoo`0POol002Qoo`AW>@<0000336=W>FLi00=W>@0336<006Li00]W>@8000EW>BIo
o`03JeX006<H00Yoo`03001oogoo00Eoo`03001oogoo09Aoo`8000Moo`03JeX006<H00Yoo`03001o
ogoo009oo`@0031oo`03JeX006<H00Yoo`03001oogoo00Eoo`03001oogoo021oo`00:Goo16Li0P00
4fLi0`0016Lidgoo0`0067oo0P00JWoo000ZOol3IcT3000BIcT20004IcWEOol3000FOol3001ZOol0
02]oo`=W>@80015W>@<000=W>MIoo`<001Eoo`<006]oo`00;Goo00AW>@000000011W>@80009W>MUo
o`<001=oo`<006aoo`00;goo0P003fLi0`00fgoo0`004goo0P00KGoo000_Ool300000gooIcUW>@0:
IcT00goo0000003MOol3000AOol3001]Ool0031oo`8000eoo`<00004Ool00000000ROol3002eOol3
000?Ool30003Ool3000ROol30013Ool0031oo`<000aoo`80009oo`@0021oo`@00;Eoo`<000ioo`<0
00Aoo`@0021oo`@004=oo`00<Goo0P002goo0`0017oo0`007Woo0`00^7oo0P003Woo0P001goo0`00
7Woo0`00AGoo000aOol3000:Ool20006Ool3000LOol3002iOol3000<Ool30008Ool3000LOol30016
Ool0039oo`<000Qoo`<000Moo`<001Yoo`<00;]oo`<000Yoo`<000Yoo`<001Yoo`<004Moo`00<goo
0P0027oo0P002Goo0`0067oo0`00_Goo0P002Goo0`0037oo0`0067oo0`00B7oo000cOol30006Ool3
000:Ool3000FOol3002nOol30008Ool2000>Ool3000FOol30019Ool003Aoo`8000Ioo`8000aoo`<0
01=oo`@00<1oo`8000Moo`<000moo`<001Aoo`<004Yoo`00=7oo0`0017oo0`003Goo0`004Goo1000
`Goo0`001Goo0`004Goo0`004Woo0`00Bgoo000eOol20004Ool2000?Ool3000?Ool30034Ool20004
Ool3000COol3000@Ool3001<Ool003Eoo`<0009oo`<0011oo`<000eoo`<00<Eoo`<000=oo`8001Eo
o`<000ioo`<004eoo`00=Woo0P000Woo0P004Woo0`002goo0`00agoo0`0000Aoo`00000001Ioo`<0
00aoo`<004ioo`00=Woo1P004goo0`002Goo0`00bGoo1@0067oo0`002Woo0`00Cgoo000gOol4000E
Ool30007Ool3003:Ool4000JOol30008Ool3001@Ool003Moo`@001Ioo`<000Eoo`<00<aoo`8001ao
o`<000Ioo`<0055oo`00>7oo0P0067oo0P001Goo0P00k7oo0P001Woo0P00DWoo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol00?ioo`03IcUoogoo0:9oo`00C7oo00H007ooOomS6000HaP2Ool0
2P00OomoogooHaP8@P00249BU0000goo00@007ooOolicP8009Eoo`=W>D9oo`06001oogooHaP006<H
0Woo00X007ooOomoof<H248000Q2DY@000=oo`04001oogoo>Lh20017Ool004aoo`06001oogoo>Lh0
03W>0Woo00X007ooOomooa24>Lioof]J48@000=oo`05001oogoo001cW02DOol4IcU3Ool01P00Oomo
ocW>000icP9oo`0:001oogooOol@Q3W>Oom[FQ240003Ool01@00Oomoo`00Li`0B7oo001<Ool01P00
Oomooa24>Lh@Q09oo`05001oogooOol00003Ool00f<H001oo`02Ool01000Oomoo`00AWoo00=W>Goo
Ool0BWoo1FLiA7oo00H007ooOol@Q3W>48@2Ool01@00Oomoogoo00000goo00=S6000Ool00Woo00@0
07ooOol004Uoo`00C7oo00T007ooJeX007oo001[FWoo00000goo00<007ooOol00Woo00D007ooOomo
o`00009oo`03001oogoo04Aoo`9W>DUoo`MW>DAoo`09001oof]J001oo`00JeYoo`0000=oo`03001o
ogoo009oo`05001oogooOol00002Ool00`00Oomoo`17Ool004aoo`09001ood8@:DYoobU:@Q1oo`00
00=oo`03001oogoo009oo`05001oogooOol00002Ool00`00Oomoo`13Ool4IcU6Ool8IcU5Ool02@00
Oom242U:OolYBT8@Ool00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol0Agoo
000>Ool00`Q20000000300000e[FOomoo`0eOol02@00OolQ25:DOomBU248Ool00003Ool00`00Oomo
o`02Ool01@00Oomoogoo00000Woo00<007ooOol0@Woo1VLi@Woo2fLiAGoo00T007oo8@QBU7ooDY@Q
27oo00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo04Moo`003Woo0V]J0goo
00=241S6Ool0=Woo00T007>L001cW7ooLi`007>L00000goo00<007ooOol00Woo00D007ooOomoo`00
009oo`03001oogoo049oo`MW>Cmoo`aW>DIoo`09001cW000Liaoog>L001cW00000=oo`03001oogoo
009oo`05001oogooOol00002Ool00`00Oomoo`17Ool000moo`9[FS]oo`03001:DR4800=oo`038@Q:
DP0000=oo`03001oogoo009oo`06001oogooOol007oo1000A7oo1VLi?7oo3FLiAgoo00<004YB8@P0
0goo00<Q24YB00000goo00<007ooOol00Woo00H007ooOomoo`00Ool40017Ool0011oo`9[FSYoo`03
000YBTYB00=oo`03BU8YBP0000aoo`04001oogoo0017Ool6IcTiOol?IcU7Ool00`00:DY:DP03Ool0
0dYB:DX0000<Ool01000Oomoo`00BGoo000AOol2JeXiOol200001F]JOomoogooJeX00P0037oo00@0
07ooOol004Qoo`IW>CIooa1W>DQoo`800005JeYoogooOom[FP02000<Ool01000Oomoo`00BGoo0007
Ool01P00:DX8@P006<IS60Eoo`03@Q1[FWoo009oo`8@Q3=oo`03000@Q7oo00Aoo`0348@007oo00]o
o`03001oogoo04Yoo`IW>C=ooa5W>DUoo`03000@Q7oo00Aoo`0348@007oo00]oo`03001oogoo04Yo
o`001goo00H0048@OomBU0006<H5Ool00f]J:DYoo`02Ool248BFOol6IcT`OolCIcV[Ool000Moo`04
:DYoogooLi`200000gooF]Ioo`03Ool00`00Oomoo`2JOol6IcT^OolCIcV/Ool000Uoo`07Li`Q2000
6<Ioo`00BU800Woo00=:DP00Ool0W7oo1VLi;Woo4VLi[7oo0008Ool025[F248001S6LiaoodYB0002
BU800`00BU9oo`2MOol6IcT^Ool@IcV]Ool000Moo`04>Lh000Q2BU84Ool014YB000004YBX7oo1VLi
;Woo3VLi[Woo0007Ool2000017>LOomoobU:Ygoo1VLi;Woo3FLi[Woo0007Ool01QS6001BU7oo@Q00
00Yoo`8@Q9aoo`IW>Baoo`eW>Jmoo`001goo00IS61S60008@RU:000:Ool248BMOol6IcTZOol=IcV`
Ool00;Moo`IW>BQoo`iW>K1oo`00^7oo1VLi9Woo1fLi0goo16Li/Goo002iOol6IcTTOol7IcT5Ool3
IcVaOol00;Yoo`IW>B9oo`MW>@Moo`03IcUoogoo0;1oo`00^goo1VLi87oo1fLi^goo002lOol6IcTN
Ool7IcVlOol00;eoo`IW>Aaoo`MW>Keoo`00_Woo1VLi6Woo1fLi_Woo002oOol6IcTHOol7IcVoOol0
0<1oo`IW>AIoo`MW>L1oo`00`Goo1VLi57oo1fLi`Goo0032Ool6IcTBOol7IcW2Ool00<=oo`IW>A1o
o`MW>L=oo`00a7oo1VLi3Woo1fLia7oo0035Ool6IcT<Ool7IcW5Ool00<Ioo`IW>@Yoo`MW>LIoo`00
agoo1VLi27oo1fLiagoo0038Ool6IcT6Ool7IcW8Ool00<Uoo`IW>@Aoo`MW>LUoo`00bWoo1VLi0Woo
1fLibWoo003;Ool=IcW;Ool00<aoo`]W>Laoo`00cGoo2FLicGoo003>Ool7IcW>Ool00<eoo`QW>Lio
o`00c7oo2VLicGoo003;Ool<IcW<Ool00<Yoo`MW>@03OomW>FLi00AW>L]oo`00bGoo1fLi0goo1VLi
bWoo0038Ool7IcT5Ool6IcW9Ool00<Moo`MW>@Moo`IW>LQoo`00aWoo1fLi2Goo1VLiagoo0035Ool7
IcT;Ool6IcW6Ool00<Aoo`MW>@eoo`IW>LEoo`00`goo1fLi3goo1VLia7oo0032Ool7IcTAOol6IcW3
Ool00<5oo`MW>A=oo`IW>L9oo`00`7oo1fLi5Goo1VLi`Goo002oOol7IcTGOol6IcW0Ool00;ioo`MW
>AUoo`IW>Kmoo`00_Goo1fLi6goo1VLi_Woo002lOol7IcTMOol6IcVmOol00;]oo`MW>Amoo`IW>Kao
o`00?GooF`008Woo1fLi8Goo1VLi1goo0VLi/Woo000mOomK000QOol7IcTSOol6IcT5Ool3IcVbOol0
03eoo`<005Ioo`80021oo`MW>BEoo`IW>@=oo`EW>K5oo`00?Woo0P00EWoo0P007goo1fLi9goo1VLi
00=oofLiIcT01FLi/7oo000nOol3001EOol2000NOol7IcTYOol=IcV`Ool003moo`8005Eoo`8001eo
o`MW>B]oo`eW>Jmoo`00?goo0`00E7oo0P0077oo1fLi;Goo36Li[goo0010Ool2001DOol2000KOol7
IcT]Ool>IcV^Ool0041oo`<005=oo`8001Yoo`MW>Beoo`mW>Jioo`00@Goo0P00Dgoo0P006Goo1fLi
;Goo4FLi[Goo0011Ool3001BOol2000HOol7IcT_OolAIcV/Ool0049oo`<0055oo`8001Moo`MW>C9o
o`mW>Jaoo`00@goo0P0057oo00=:DP0000000`0000=:DWooOol07Goo00<@Q6<HOol017oo00=:DR48
Ool03Goo0P005Woo1fLi=Goo3VLiZgoo0013Ool3000BOol00dYB001:DP03Ool00dYB001:DP0NOol0
0d8@:DYoo`04Ool00b48BU9oo`0=Ool2000EOol7IcTgOol=IcV[Ool004Aoo`80019oo`03001:DWoo
00Aoo`03BU8007oo01eoo`03Li`007oo00=oo`03Li`007oo00ioo`8001Aoo`MW>CYoo`aW>JYoo`00
A7oo0`004Goo00<007ooOol01Goo00<007ooOol07Goo00<Q24YBOol00Woo00=:DRU:Ool03Woo0P00
4goo1fLi?Goo2fLiZGoo0015Ool2000AOol00`00Oomoo`0UOol00dYB0000000300000e:DOomoo`0=
Ool2000BOol7IcU0Ool9IcVYOol004Eoo`<0011oo`03001oogoo02Ioo`05001cW7ooJeX0000@Ool2
000AOol7IcU3Ool8IcVXOol004Ioo`80011oo`03001oogoo02Ioo`05:DY:DWoo@Q0YBP0@Ool2000A
Ool6IcU5Ool7IcVXOol004Ioo`<000moo`03001oogoo02Ioo`05F]HHaWoo48AS600@Ool2000COol3
IcU8Ool6IcVWOol004Moo`8000moo`03001:DWoo00Aoo`03BU8007oo021oo`03249JePQ2015oo`80
061oo`AW>JMoo`00Agoo0`003Woo00=:DP00BU800goo00=:DP00BU808Goo00<aS0Q2<H`04Goo0P00
HWoo0fLiYWoo0018Ool2000?Ool00dYB0000000300000dYBOomoo`0POol00f]J001S600AOol2001T
Ool2IcVUOol004Qoo`<004]oo`8006Eoo`03IcUoogoo0:=oo`00BGoo0P00Bgoo0P00ogoo37oo0019
Ool3000>Ool2000SOol2000EOol2003oOol<Ool004Yoo`8000ioo`<0025oo`<001Eoo`800?moo`ao
o`00BWoo0`003Woo0`007goo0`005Woo0P00ogoo37oo001;Ool2000?Ool3000MOol3000GOol2003o
Ool<Ool004]oo`<000moo`<001]oo`<001Qoo`800?moo`aoo`00C7oo0`003goo0`006Goo0`006Goo
0P00ogoo37oo001=Ool2000@Ool3000GOol3000JOol2003oOol<Ool004eoo`<0011oo`<001Eoo`<0
01]oo`800?moo`aoo`00CWoo0P004Goo0`004goo0`0077oo0P00ogoo37oo001>Ool3000AOol3000A
Ool3000MOol2003oOol<Ool004moo`80019oo`<000moo`<001ioo`800?moo`aoo`00Cgoo0`004Woo
0`003Goo0`007goo0P00ogoo37oo001@Ool2000COol3000;Ool3000POol2003oOol<Ool0051oo`<0
01=oo`<000Uoo`<0025oobL009Mood`000=oo`00DGoo0P0057oo0`001goo0`008Woo9`00UgooC000
0goo001AOol3000DOol30005Ool30017Ool3002GOol30016Ool30003Ool0059oo`8001Eoo`8000Eo
o`8004Moo`<009Uoo`8004Ioo`8000Aoo`00DWoo0`00I7oo0P00VWoo0`00A7oo0`0017oo001COol2
001SOol3002KOol20014Ool20005Ool005=oo`<0065oo`<009aoo`<0049oo`<000Eoo`00E7oo0P00
HGoo0P00WWoo0P00@Woo0P001Woo000HOol00a24HaQoo`04Ool00dYB8@Qoo`0MOol00dYB00000003
00000dYBOomoo`0<Ool3000<Ool01P00Oomoof<H001S609oo`0:001oogooOomS60Q20008@U:D0003
Ool01000OomoocW>0P006Goo1@0000<8@SW>Ool05goo0`00EGoo00<@Q6<HOol017oo00=:DR48Ool0
77oo00=:DP0000000`0000=:DWooOol06Woo0`002goo1@0000<8@SW>Ool087oo00=:DP0000000`00
00=:DWooOol017oo0`001Woo000HOol00d8@:DYoo`04Ool00b48BU9oo`0LOol00dYB001:DP03Ool0
0dYB001:DP0>Ool2000<Ool01P00OomoocW>000icP9oo`0:001oogooOol@Q3W>Oom[FQ240003Ool0
1@00Oomoo`00Li`06Woo00<007ooOol00Woo00=[FSW><H`05Woo0`00EWoo00=242U:Ool017oo00<Q
24YBOol06goo00=:DP00BU800goo00=:DP00BU8077oo0P002goo00<007ooOol00Woo00=[FSW><H`0
7goo00=:DP00BU800goo00=:DP00BU801Goo0P001goo000HOol00g>L001oo`03Ool00g>L001oo`0M
Ool00`00BU9oo`04Ool00dYB001oo`0=Ool3000;Ool01P00Oomooa24>Lh@Q09oo`05001oogooOol0
0003Ool00f<H001oo`02Ool01000Oomoo`006goo00<007ooOol017oo00<007ooOol057oo0P00Egoo
00=cW000Ool00goo00=cW000Ool077oo00<004YBOol017oo00=:DP00Ool06goo0`002Woo00<007oo
Ool017oo00<007ooOol07Goo00<004YBOol017oo00=:DP00Ool00goo0`001goo000IOol00b48BU9o
o`02Ool00dYB:DYoo`0MOol00`00Oomoo`05Ool00`00Oomoo`0=Ool3000:Ool02@00Oom[FP00Ool0
06]JOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol06Goo00<007ooOol0
17oo00<007ooOol04goo0`00F7oo00<Q24YBOol00Woo00=:DRU:Ool077oo00<007ooOol01Goo00<0
07ooOol06goo0P002Woo00<007ooOol017oo00<007ooOol07Goo00<007ooOol01Goo00<007ooOol0
0Woo0P0027oo000IOol00dYB0000000300000e:DOomoo`0LOol00`00Oomoo`0FOol2000:Ool02@00
Oom242U:OolYBT8@Ool00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol06Goo
00<007ooOol00Woo00=[FSW>48@057oo0`00FGoo00=:DP0000000`0000=BU7ooOol06goo00<007oo
Ool08goo0`002Goo00<007ooOol00Woo00=[FSW>48@07goo00<007ooOol02Goo0`0027oo000JOol0
1@00Liaoof]J00007goo00<007ooOol05Woo0`002Goo00T007oo8@QBU7ooDY@Q27oo00000goo00<0
07ooOol00Woo00D007ooOomoo`00009oo`03001oogoo01Uoo`L00003F]Ioogoo019oo`8005]oo`05
001cW7ooJeX0000NOol00`00Oomoo`0TOol20009Ool700000e[FOomoo`0MOol00`00Oomoo`09Ool2
0009Ool001Yoo`05:DY:DWoo@Q0YBP0OOol00`00Oomoo`0GOol20009Ool02@00Li`007>LOomcW000
Li`00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol06Goo00<007ooOol00Woo
00=[FSW>:DX04goo0`00Fgoo00DYBTYBOom242U:01ioo`03001oogoo02Aoo`<000Qoo`03001oogoo
009oo`03JeXicRU:01moo`03001oogoo00Qoo`<000Uoo`006Woo00EJeQS6Ool@Q6<H01moo`03001o
ogoo01Moo`<000Qoo`03001:DR4800=oo`038@Q:DP0000=oo`03001oogoo009oo`06001oogooOol0
07oo10006Goo00<007ooOol017oo00<007ooOol047oo0`00G7oo00EJeQS6Ool@Q6<H01ioo`03001o
ogoo02Eoo`8000Qoo`03001oogoo00Aoo`03001oogoo01eoo`03001oogoo00Qoo`8000Yoo`006goo
00<8@U[F248087oo00<004YBOol017oo00=:DP00Ool04Goo0P0027oo00<002U:BU800goo00=:DRU:
000037oo00@007ooOol001]oo`03001oogoo00Aoo`03001oogoo011oo`8005ioo`03249JePQ201mo
o`03001:DWoo00Aoo`03BU8007oo01ioo`<000Moo`03001oogoo00Aoo`03001oogoo01eoo`03001:
DWoo00Aoo`03BU8007oo00<000Yoo`006goo00<aS0Q2<H`087oo00=:DP00BU800goo00=:DP00BU80
4Woo0`001goo0P0000E[FWooOomoof]J008000aoo`04001oogoo000KOol00`00Oomoo`03Ool00dYB
001oo`0@Ool3001NOol00c6<248aS00OOol00dYB001:DP03Ool00dYB001:DP0POol20007Ool00`00
Oomoo`03Ool00dYB001oo`0NOol00dYB001:DP03Ool014YB001:DWoo0P002goo000KOol00f]J001S
600QOol00dYB0000000300000dYBOomoo`0BOol20007Ool00`0048Aoo`04Ool00a24001oo`0;Ool0
0`00Oomoo`0LOol700000dYBOomoo`0>Ool3001OOol00f]J001S600POol00dYB0000000300000dYB
Oomoo`0OOol30006Ool700000dYBOomoo`0NOol00dYB0000000300000dYBOol00002000;Ool005Yo
o`<0059oo`800:aoo`<003Eoo`8000aoo`00Fgoo0P00DGoo0`00[Goo0P00=Goo0P0037oo000GOol2
000TOol2000LOol3000BOol2000TOol2000EOol3001MOol2000SOol2000ZOol30005Ool3000SOol2
0006Ool3000<Ool001Moo`<0029oo`<001eoo`80019oo`<0029oo`<001Eoo`8005ioo`<0025oo`<0
02]oo`8000Eoo`@0025oo`<000Ioo`8000eoo`0067oo0`0087oo0`007Woo0`004Woo0`0087oo0`00
5Goo0`00Ggoo0`007goo0`00;7oo0`001Woo0`007goo0`001Woo0`003Goo000IOol3000NOol3000P
Ool2000COol3000NOol3000EOol3001QOol3000MOol3000^Ool20007Ool3000MOol30007Ool2000>
Ool001Yoo`<001aoo`<0025oo`<001=oo`<001aoo`<001Ioo`8006=oo`<001]oo`<002moo`<000Mo
o`<001]oo`<000Moo`<000ioo`006goo0`006Woo0`008goo0P0057oo0`006Woo0`005Woo0`00I7oo
0`006Goo0`00<Goo0P0027oo0`006Goo0`0027oo0P003goo000LOol3000HOol3000TOol3000DOol3
000HOol3000FOol3001VOol3000GOol3000bOol30008Ool3000GOol30008Ool3000?Ool001eoo`<0
01Ioo`<002Ioo`<001Aoo`<001Ioo`<001Moo`8006Qoo`<001Eoo`<003Aoo`8000Uoo`@001Aoo`<0
00Uoo`80011oo`007Woo0`0057oo0`00:7oo0P005Goo0`0057oo0`005goo0`00JGoo0`004goo0`00
=Goo0`002Goo10004Woo0`002Goo0`0047oo000OOol3000BOol3000YOol3000EOol3000BOol3000G
Ool3001[Ool3000AOol3000gOol2000;Ool3000@Ool3000:Ool2000AOol0021oo`<0011oo`<002]o
o`8001Ioo`<0011oo`<001Qoo`8006eoo`<000moo`<003Qoo`<000]oo`<000ioo`<000Yoo`<0015o
o`008Goo0`003Woo0`00;7oo0`005Woo0`003Woo0`0067oo0`00KWoo0`003Goo0`00>Woo0P0037oo
0`0037oo0`002goo0P004Woo000ROol3000<Ool3000^Ool2000GOol3000<Ool3000HOol3001`Ool3
000;Ool3000kOol3000<Ool3000:Ool3000;Ool3000BOol002=oo`<000Yoo`<002moo`<001Moo`<0
00Yoo`<001Uoo`80079oo`<000Uoo`<003eoo`8000eoo`<000Qoo`<000aoo`8001=oo`0097oo0`00
27oo0`00<Goo0P0067oo0`0027oo0`006Goo0`00Lgoo0`001goo0`00?Woo0`003Goo0`001Woo0`00
37oo0`004goo000UOol30006Ool3000bOol3000HOol30006Ool3000IOol3001eOol30005Ool30010
Ool2000>Ool30004Ool3000=Ool2000DOol002Ioo`8000Ioo`8003Aoo`8001Uoo`8000Ioo`8001Yo
o`8007Moo`8000Eoo`80045oo`<000ioo`8000Aoo`8000eoo`<001Aoo`00I7oo0`005Woo36Li6Goo
0`00`Woo0P008goo0P005Goo001UOol2000BOolDIcTDOol30033Ool3000QOol3000EOol0031oo`03
001oogoo039oo`<000mooaQW>A9oo`8008=oo`03001oogoo03moo`80025oo`8001Ioo`00<7oo00<0
07ooOol0<goo0P003Goo76Li3goo0`00Pgoo00<007ooOol0?goo0`007goo0`005Woo000`Ool00`00
Oomoo`0cOol3000:OolPIcT<Ool30024Ool00`00Oomoo`10Ool2000OOol2000GOol0021oo`P000=o
o`0=BU80000024924000OomS60Q20008@U:D00000Woo00U:DP00000@Q5:D6<H007oo00005Goo1@00
00<8@SW>Ool01goo0P002Goo1fLi00<<He:DIcT016Li00DicQS6IcUW>CW>0080000336=24000009W
>@06>Lh0000036=240000VLi2goo0P00MGoo20000goo00e:DP000008@T8@001oof<H248000Q2DY@0
0002Ool02DYB00000124DY@HaP00Ool0000EOol500000`Q2>Lioo`0COol30004Ool01P00Oomoof<H
001S609oo`0:001oogooOomS60Q20008@U:D0003Ool01000OomoocW>0`005goo000POol00`00Oomo
o`07Ool03TYB001:DWooHaP@Q000Ool@Q3W>Oom[FQ240002Ool01P00BU9oof]J8@P0009oo`03001o
ogoo01=oo`03001oogoo009oo`03JeXicS6<00Moo`<000Moo`QW>@03=JdQ26Li00AW>@0B6<HicVLi
>Lh003W>IcU:DPaS001W>CW>000icVLiBU8<H`000fLi2Goo0`00MGoo00<007ooOol01goo00i:DP00
BU9oof<H48@007oo48@icWooJeX@Q0000Woo00H004YBOom[FR480002Ool00`00Oomoo`0COol00`00
Oomoo`02Ool00f]J>LhaS00DOol20004Ool01P00OomoocW>000icP9oo`0:001oogooOol@Q3W>Oom[
FQ240003Ool00`00Oomoo`03000HOol0021oo`03001oogoo00Moo`03001:DWoo009oo`04DY@007oo
0003Ool01V<H001oogoo001[FP9oo`05Li`007ooOol0000EOol00`00Oomoo`04Ool00`00Oomoo`06
Ool20007Ool8IcT00ekg001W>@03IcT01Ukg001W>FLi000icP=W>@05@Q0006Li000icP03IcT00d8@
001W>@02IcT8Ool3001fOol00`00Oomoo`07Ool00`00BU9oo`02Ool015:D001oo`000goo00IS6000
Oomoo`00JeX2Ool01G>L001oogoo00005Goo00<007ooOol017oo00<007ooOol04Woo0`000goo00H0
07ooOol@Q3W>48@2Ool01@00Oomoogoo00000goo00=S6000Ool00Woo00<007ooOol00`0067oo000P
Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Ool00004Ool02@00OomoodYB000HaRU:@Q000002
Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`06Ool30005Ool:IcT00aS6>LiW>@02IcT0
1CW>8@QW>FLi00001FLi00<006Li00001FLi00<006LiIcT00VLi1goo0P00Mgoo00<007ooOol01goo
00<007ooOol00goo00<007oo000017oo00T007ooOom:DP006<HYBT8@00000Woo00<007ooOol04goo
00<007ooOol017oo00<007ooOol04goo0P000goo00T007ooJeX007oo001[FWoo00000goo00<007oo
Ool00Woo00D007ooOomoo`00009oo`8001Uoo`0087oo00<007ooOol01goo00<007ooOol00goo00<0
07oo000017oo00<007ooOol00Woo00AS63W>8@P0009oo`03001oogoo01=oo`03001oogoo009oo`03
JeXicQ2400Uoo`<000Aoo`YW>@03>Lh0000000<00004@Q1W>FLi0005IcT00`00IcT00005IcT00`00
IcUW>@02IcT6Ool3001gOol00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Ool00004Ool00`00Oomo
o`02Ool016<H>LhQ20000Woo00<007ooOol04goo00<007ooOol00Woo00=[FSW>48@05Goo0`000Woo
00T007oo@Q0YBWoo:DY247oo00000goo00<007ooOol00Woo00H007ooOomoo`00Ool3000IOol0021o
o`P0009oo`03001:DWoo009oo`04F]H007oo0004Ool01000Oomoo`0017oo00@007ooOol001Eoo`L0
0003F]Ioogoo00Qoo`8000Aoo`]W>@05001NmfLiE[D00003IcT00`00>LiW>@02IcT01DYB001W>@00
>Lh00fLi00=:DP00IcT00fLi1Goo0`00N7oo20000Woo00<004YBOol00Woo00AJeP00Ool000Aoo`04
001oogoo0004Ool01000Oomoo`005Goo1`0000=JeWooOol057oo0P000Woo00T007oo8@QBU7ooDY@Q
27oo00000goo00<007ooOol00Woo00H007ooOomoo`00Ool2000JOol0021oo`03001oogoo00Moo`09
BU8004YBOomS6124001oo`0000Aoo`05001oogoo001:DP02Ool01DYB001oogoo00005Goo00<007oo
Ool00Woo00=[FSW>:DX02Woo0`000goo2fLi00DQ23W>IcTe[B4800=W>@0?>Lh003W>IcUBU0aS001W
>CW>000icVLiDY@<H`0000AW>@Eoo`8007Uoo`03001oogoo00Moo`09BU8004YBOomS6124001oo`00
00Aoo`05001oogoo001:DP02Ool01DYB001oogoo00005Goo00<007ooOol00Woo00=[FSW>:DX05Woo
0`0000Yoo`00Li`007>LOomcW000Li`000=oo`03001oogoo009oo`04001oogooOol4000JOol0021o
o`03001oogoo00Qoo`08BU800000249:DP00Ool000Aoo`04001oogooBU84000014YBOomoo`005Goo
00<007ooOol017oo00<007ooOol02Goo0P000goo2fLi00E:DQ24IcT<He:D00AW>@06>Lh00000124i
cP000VLi00HicP0000048CW>0004IcT4Ool3001iOol00`00Oomoo`08Ool024YB000000Q2BU8007oo
0004Ool01000OomoodYB100000A:DWooOol001Eoo`03001oogoo00Aoo`03001oogoo01Eoo`800004
Ool004YB8@P3Ool00b48BU800003Ool00`00Oomoo`02Ool01000Oomoogoo1P0067oo000POol00`00
Oomoo`0OOol00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`09Ool30003Ool;IcT00`@QBU84
8@0:IcT00`00IcUW>@05IcT01000IcUW>FLi17oo0`00NWoo00<007ooOol07goo00<007ooOol04goo
00<007ooOol017oo00<007ooOol05Goo100000<YBTYBOol00Woo00=:DRU:000037oo10006Woo000P
Ool00`00Oomoo`0OOol00`00Oomoo`0COol00`00Oomoo`03Ool00dYB001oo`0;Ool20003Ool;IcT0
0bU:124YBP0:IcT00`00IcUW>@05IcT01000IcUW>FLi17oo0P00Ngoo00<007ooOol07goo00<007oo
Ool04goo00<007ooOol00goo00=:DP00Ool05goo100000E[FWooOomoof]J008000aoo`800003Ool0
07oo01Uoo`0087oo20006Woo00<007ooOol04goo1`0000=:DWooOol02Woo0`000goo2VLi00=F]@00
DY@02VLi00<006LiIcT01FLi00<006LiIcT017oo0`00Ngoo20006Woo00<007ooOol04goo1`0000=:
DWooOol05Woo0`0000<@Q7ooOol00goo00<@Q000Ool02Woo0`0077oo001]Ool20004OolPIcT4Ool3
003EOol2000COol2000MOol006eoo`<000EooaaW>@Ioo`800=Ioo`<0015oo`<001eoo`00KWoo0P00
1goo66Li1goo0`00egoo0`0047oo0P007Woo001^Ool30008OolDIcT8Ool3003IOol2000@Ool2000N
Ool006moo`8000aoo`aW>@aoo`800=Yoo`<000ioo`<001ioo`00Kgoo0`008Woo0`00fgoo0P003Woo
0P007goo001`Ool2000QOol3003LOol3000<Ool3000OOol002ioo`8002Yoo`8001Aoo`<000aoo`<0
015oo`8008ioo`<002Uoo`80029oo`@000Yoo`80021oo`00;Woo0`00:Goo0P005Goo0P002goo1000
47oo0`00SWoo1000:7oo0P008Woo10002Goo0`0087oo000_Ool3000XOol2000EOol30009Ool3000A
Ool3002AOol3000WOol2000ROol3000:Ool2000QOol0031oo`<002Moo`8001Ioo`8000Qoo`<0019o
o`8009=oo`<002Ioo`80025oo`D000Qoo`<0025oo`00<Goo0`009Woo0P005Woo0`001Woo0`004Woo
0`00U7oo0`009Goo0P0087oo0`0000=oo`00000027oo0P008Woo000bOol3000UOol2000GOol30004
Ool3000BOol3002FOol3000TOol2000OOol30002Ool30006Ool3000ROol003=oo`<002Aoo`8001Mo
o`<000=oo`<001=oo`8009Qoo`<002=oo`8001ioo`<000Aoo`8000Ioo`8002=oo`00=7oo0`008goo
0P0067oo0`0000Aoo`00000001=oo`<009Uoo`<0029oo`8001eoo`<000Eoo`<000Aoo`<002=oo`00
=Goo0`008Woo0P0067oo1P004goo0`00Vgoo0`008Goo0P0077oo0`001goo0P0017oo0P0097oo000f
Ool3000QOol2000IOol4000DOol2002MOol3000POol2000KOol30008Ool30002Ool3000TOol003Mo
o`<0021oo`8001Qoo`@001Aoo`<009ioo`@001ioo`8001Yoo`<000Yoo`80009oo`8002Eoo`00>7oo
0`007goo0P005goo1P004Woo0`00X7oo10007Goo0P006Goo0`002goo1P009Goo000iOol3000NOol2
000FOol3000017oo000000004Woo0P00Xgoo0`0077oo0P0067oo0`003Goo10009Woo000jOol3000M
Ool2000EOol30003Ool3000@Ool3002TOol3000KOol2000GOol3000>Ool4000VOol003]oo`<001ao
o`8001Aoo`<000Aoo`<000moo`<00:Ioo`<001Yoo`8001Ioo`<0011oo`8002Moo`00?7oo0`006goo
0P004goo0`001Woo0P003goo0P00Z7oo0`006Goo0P005Goo0`00>Woo000mOol3000JOol2000BOol3
0007Ool2000>Ool3002YOol3000HOol2000DOol3000kOol003ioo`<001Uoo`80015oo`<000Qoo`<0
00aoo`<00:]oo`<001Moo`8001=oo`<003aoo`00?goo0`0067oo0P0047oo0`002Woo0P0037oo0P00
[Goo0`005Woo0P004Woo0`00?Goo0010Ool3000GOol2000?Ool3000;Ool3000:Ool3002^Ool3000E
Ool2000AOol3000nOol0045oo`<001Ioo`8000ioo`<000eoo`8000Uoo`<00;1oo`<001Aoo`80011o
o`<003moo`00@Woo0`005Goo0P003Goo0`003Woo0`0027oo0P00/Woo0`004goo0P003goo0`00@7oo
0013Ool2000EOol2000=Ool2000@Ool20007Ool3002cOol2000COol2000?Ool20011Ool007]oo`<0
00Eoo`<00?mooaioo`00O7oo0P001Goo0P00ogoo7goo001lOol30003Ool3003oOolOOol007eoo`80
009oo`<00?moob1oo`00OGoo0`0000=oo`000000ogoo8Goo000fOol01@00Oomoogoo00002goo00<0
07ooOol00goo00<007ooOol00Woo00D007ooOomoodYB00<00005BU9oogooOol00004Ool00`00Oomo
o`05Ool80002Ool01000OomoodYB100000=:DWoo0000100000=:DWooOol0YWoo00D007ooOomoo`00
00]oo`03001oogoo00=oo`03001oogoo009oo`05001oogooOom:DP0300001DYBOomoogoo000017oo
00<007ooOol01Goo20000Woo00@007ooOom:DP@00004BU9oogooBU8300000dYBOomoo`0WOol003Io
o`05001oogooOol0000;Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02P00OomoodYB001:DWooBU80
04YB0Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol01goo00D007ooOol004YB009oo`03
BU8007oo00@00003BU8004YB0:Moo`05001oogooOol0000;Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool02P00OomoodYB001:DWooBU8004YB0Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0
1goo00D007ooOol004YB009oo`0:BU8007ooBU8004YBOom:DP00BU8XOol003Ioo`05001oogooOol0
000;Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoo`00BU800goo00E:DP00Oomoo`0000Ao
o`03001oogoo00Eoo`03001oogoo00Moo`04001oogoo0003Ool00f<H001oo`030002Ool00dYB001o
o`2VOol01@00Oomoogoo00002goo00<007ooOol00goo00<007ooOol00Woo00D007ooOol004YB00=o
o`05BU8007ooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`07Ool01000Oomoo`000goo00ES6000
Ool004YB00=oo`03BU8007oo02Moo`00=Woo00D007ooOomoo`00009oo`@000Eoo`03001oogoo00=o
o`03001oogoo009oo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Ool000030002Ool00`00Oomo
o`07Ool02`00OomoogooJeY:DRU:001:DWoo0000[Goo00D007ooOomoo`00009oo`@000Eoo`03001o
ogoo00=oo`03001oogoo009oo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Ool000030002Ool0
0`00Oomoo`07Ool02`00OomoogooJeY:DRU:001:DWoo0000;Woo000fOol01@00Oomoogoo00002goo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol01`000Woo00<007ooOol00Woo00<007ooOol0
1Goo00<007ooOol01goo00P007ooOom:DP0048A:DV<H0Woo1`00Ygoo00D007ooOomoo`0000]oo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo00L0009oo`03001oogoo009oo`03001oogoo00Eo
o`03001oogoo00Moo`08001oogooBU800124BU9S609oo`L002Qoo`00=Woo00D007ooOomoo`0000]o
o`03001oogoo00=oo`03001[FWoo009oo`05001oogoo001:DP03Ool01TYB001oogoo001[FP=oo`03
001oogoo00Eoo`P0009oo`05001oogoo001:DP05Ool00`00BU9oo`02Ool00dYB001oo`2VOol01@00
Oomoogoo00002goo00<007ooOol00goo00<006]JOol00Woo00D007ooOol004YB00=oo`06BU8007oo
Ool006]J0goo00<007ooOol01Goo20000Woo00D007ooOol004YB00Eoo`03001:DWoo009oo`03BU80
07oo02Moo`00=Woo00D007ooOomoo`0000]oo`03001oogoo00=oo`06000@Q6]JOolicQ240Woo00M:
DP00BU9oodYB001:DP02Ool01P0048A[FWoo>Lh@Q0Moo`03001oogoo00Moo`05001oogoo001:DP02
Ool02TYB001oodYB001:DWooBU8004YBOWoo1@0097oo00D007ooOomoo`0000]oo`03001oogoo00=o
o`06000@Q6]JOolicQ240Woo00M:DP00BU9oodYB001:DP02Ool01P0048A[FWoo>Lh@Q0Moo`03001o
ogoo00Moo`05001oogoo001:DP02Ool02TYB001oodYB001:DWooBU8004YB:7oo000fOol00`00Oomo
o`040009Ool00`00Oomoo`03Ool01P00BU88@P0048AS60=oo`05BU800000001:DP03Ool01P00DY@8
@P00249S60Moo`03001oogoo00Moo`04001oogooBU84000014YBOomoodYB0`0000=:DWooOol0Ogoo
00<007ooOol097oo00<007ooOol010002Goo00<007ooOol00goo00H004YB24800124HaP3Ool01DYB
00000000BU800goo00H005:D248000Q2HaP7Ool00`00Oomoo`07Ool01000OomoodYB100000A:DWoo
Oom:DP<00003BU9oogoo02Moo`00=Woo00D007ooOomoo`0000]oo`03001oogoo00=oo`03001oogoo
01]oo`03001oogoo00Moo`03001oogoo08ioo`03001oogoo02Aoo`05001oogooOol0000;Ool00`00
Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0fOol000Yoo`D002Moo`06001o
ogooOol006<H2Woo00<007ooOol00goo00<007ooOol06goo00<007ooOol01goo00<007ooOol0SWoo
00<007ooOol097oo00H007ooOomoo`00HaP:Ool00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomo
o`07Ool00`00Oomoo`0fOol000aoo`03001oogoo02Moo`05001oogooOom240020005Ool900000goo
001oo`0LOol80002Ool00`00Oomoo`2>Ool00`00Oomoo`0TOol01@00Oomoogoo@Q000P001Goo2@00
00=oo`00Ool077oo20000Woo00<007ooOol0=Woo000<Ool00`00Oomoo`3^Ool016]J2488@V<H17oo
00<007ooOol00goo0Q24UWoo000<Ool00`00Oomoo`3^Ool011S6001[FSW>17oo00<007ooOol00goo
0Q24UWoo000<Ool00`00Oomoo`3^Ool20006Ool00`00Oomoo`2KOol0009oo`06000YBPQ2000HaV<H
17oo00<007ooOol00Woo0Q24jWoo0P001Woo00<007ooOol0Vgoo0002Ool01P00@Q1ooe:D000HaPAo
o`03001oogoo009oo`8@Q>Yoo`8000Aoo`8HaP03001oogoo09]oo`000Woo00@YBWooOomcW08000Ao
o`03001oogoo0>ioo`8000Aoo`03Lia:DPQ209eoo`0017oo00AcW248000HaPAoo`03001oogoo0>io
o`800:Aoo`000goo00EJePQ2000HaW>L009oo`8HaP03001oogoo0>ioo`8000aoo`8@Q9Ioo`000Woo
00@icP00249:DPAoo`03Lia:DPQ20>moo`0348@00000008000Yoo`8@Q9Ioo`000Woo0P0000AcW7oo
OolYB_Aoo`03Li`8@P000:Aoo`000Woo00HHaP00DYAood8@0009Ool248CZOol00e:D001oo`2SOol0
009oo`06HaPHaP00248YBP002Goo0Q24jgoo00<HaWooOol0XWoo003oOonTOol00?moojAoo`00ogoo
Y7oo003oOonTOol00?moojAoo`00ogooY7oo003oOonTOol00?moojAoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{419, 354.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Crossover of two GP term structures", "NumberedFigure",
  CellTags->"Figure: GP crossover"],

Cell[TextData[{
  "In detail, GP crossover between two terms ",
  Cell[BoxData[
      \(TraditionalForm\`s\_1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`s\_2\)]],
  " is performed as follows: For each term, a node is chosen at random; inner \
nodes (including the root) as well as leaf nodes are allowed. In the figure \
above, the sub-structures defined by the randomly selected nodes are marked \
by triangle shapes. The two recombined new terms, ",
  Cell[BoxData[
      \(TraditionalForm\`t\_1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`t\_2\)]],
  ", result from a mutual exchange of the selected sub-trees."
}], "Text"],

Cell["\<\
In comparison to the recombination operators of Genetic Algorithms \
or Evolution Strategies, an interesting aspect of GP recombination is the \
following: Even for a recombination among two identical trees, i.e. terms, \
the GP crossover results in a pair of new structures whenever the two \
crossover points differ, as the example in the following figure shows.\
\>", \
"Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Y000111000`40O003h00OogooZWoo003oOonZ
Ool00?moojYoo`00E7ooDP00ogoo17oo001DOomB003oOol4Ool005Aoo`<004aoo`<00?moo`Aoo`00
EGoo0P00C7oo0P00ogoo1Goo001EOol3001:Ool3003oOol5Ool005Ioo`8004Yoo`800?moo`Ioo`00
EWoo0`00B7oo0`00Qgoo1P0000<@Q5:DOol08goo00=:DP0000000P0000=:DWooOol057oo1P0000<@
Q5:DOol08Woo00=:DP0000000P0000=:DWooOol00goo001GOol20018Ool20028Ool00`00Oomoo`03
Ool00e[F48ABU00ROol00dYB001:DP02Ool00dYB001:DP0EOol00`00Oomoo`03Ool00e[F48ABU00Q
Ool00dYB001:DP02Ool00dYB001:DP04Ool005Moo`<004Ioo`<008Qoo`03001oogoo00Aoo`03F]H@
Q7oo021oo`03BU8004YB00Aoo`03BU8004YB01Aoo`03001oogoo00Aoo`03F]H@Q7oo01moo`03BU80
04YB00Aoo`03BU8004YB00=oo`0087oo1P0000<@Q5:DOol08goo00=:DP0000000P0000=:DWooOol0
17oo0P003Woo00<@Q6<HOol017oo00=BU248Ool087oo00=:DP0000000P0000=:DWooOol01Woo0P00
RGoo00<007ooOol01Goo00<007ooOol07goo00<004YBOol01Goo00=:DP00Ool04goo00<007ooOol0
1Goo00<007ooOol07Woo00<004YBOol01Goo00=:DP00Ool00Woo000POol00`00Oomoo`03Ool00e[F
48ABU00ROol00dYB001:DP02Ool00dYB001:DP05Ool3000=Ool00d8@<Haoo`04Ool00bU:BU9oo`0O
Ool00dYB001:DP02Ool00dYB001:DP06Ool30029Ool00`00Oomoo`04Ool00f]J249oo`0POol00`00
Oomoo`0KOol00`00Oomoo`04Ool00f]J249oo`0OOol00`00Oomoo`0:Ool0021oo`03001oogoo00Ao
o`03F]H@Q7oo021oo`03BU8004YB00Aoo`03BU8004YB00Eoo`8000eoo`03JeX8@Woo00Aoo`03001c
W7oo01ioo`03BU8004YB00Aoo`03BU8004YB00Eoo`8008Yoo`03001oogoo00=oo`03DY@@Q4YB025o
o`03001oogoo01]oo`03001oogoo00=oo`03DY@@Q4YB021oo`03001oogoo00Yoo`0087oo00<007oo
Ool01Goo00<007ooOol07goo00<004YBOol01Goo00=:DP00Ool017oo0`003Goo00<@Q6<HOol00Woo
00=BU248Ool07goo00<004YBOol01Goo00=:DP00Ool00goo0`00RWoo1`0000=247ooOol087oo00<0
07ooOol06goo1`0000=247ooOol07goo00<007ooOol02Woo000POol00`00Oomoo`04Ool00f]J249o
o`0POol00`00Oomoo`0=Ool2000=Ool00d8@0000000300000dYBOomoo`0NOol00`00Oomoo`0;Ool2
002;Ool00`00Oomoo`02Ool00f]J>LhQ200ROol00`00Oomoo`0KOol00`00Oomoo`02Ool00f]J>LhQ
200QOol00`00Oomoo`0:Ool0021oo`03001oogoo00=oo`03DY@@Q4YB025oo`03001oogoo00eoo`<0
00aoo`03JeX8@Woo009oo`03001cW7oo01moo`03001oogoo00Yoo`<008]oo`03001oogoo00Aoo`03
001oogoo021oo`03001:DWoo00Eoo`03BU8007oo01=oo`03001oogoo00Aoo`03001oogoo01moo`03
001:DWoo00Eoo`03BU8007oo009oo`0087oo1`0000=247ooOol087oo00<007ooOol03Woo0P003Goo
00D@Q6<HOomJeQ24025oo`03001oogoo00Yoo`8008aoo`03001oogoo00Aoo`03001oogoo021oo`03
BU8004YB00Aoo`03BU8004YB01Aoo`03001oogoo00Aoo`03001oogoo01moo`03BU8004YB00Aoo`03
BU8004YB00=oo`0087oo00<007ooOol00Woo00=[FSW>8@P08Woo00<007ooOol03Woo0`0037oo00E2
436<OolaS48@025oo`03001oogoo00Uoo`<008aoo`03001oogoo00=oo`03BU8007oo029oo`03BU80
04YB009oo`03BU8004YB01Eoo`03001oogoo00=oo`03BU8007oo025oo`03BU8004YB009oo`03BU80
04YB00Aoo`0087oo00<007ooOol017oo00<007ooOol087oo00<004YBOol01Goo00=:DP00Ool01goo
0P0037oo00E[FPQ2Ool8@V]J025oo`03001:DWoo00Eoo`04BU8007ooOol2002=Ool700000dYBOomo
o`0ROol00dYB0000000200000dYBOomoo`0DOol700000dYBOomoo`0QOol00dYB0000000200000dYB
Oomoo`03Ool0021oo`03001oogoo00Aoo`03001oogoo021oo`03BU8004YB00Aoo`03BU8004YB00Qo
o`<000aoo`0348A:DQ24029oo`03BU8004YB00Aoo`04BU8004YBOol3003oOol<Ool0021oo`03001o
ogoo00=oo`03BU8007oo029oo`03BU8004YB009oo`03BU8004YB00Yoo`8000aoo`03@Q00048@02=o
o`03BU8004YB009oo`03BU8004YB009oo`800?moo`eoo`0087oo1`0000=:DWooOol08Woo00=:DP00
00000P0000=:DWooOol02Goo0`002goo00=[FP00JeX097oo00=:DP0000000P0000=:DWooOol00`00
TGoo0P009Goo0P006goo0`009Woo0P0037oo001NOol2000iOol3002BOol3000SOol3000KOol4000T
Ool3000<Ool005ioo`8003Uoo`8009Aoo`<0025oo`<001ioo`<0029oo`<000eoo`008Woo0P009goo
0P004Goo0`001goo0P009Goo0P001goo0`00UGoo0`007goo0`0087oo0`0087oo0`003Woo000ROol2
000WOol2000BOol20007Ool2000UOol20007Ool2002GOol3000MOol3000ROol3000NOol3000?Ool0
029oo`<002Eoo`<0019oo`<000Ioo`<002=oo`<000Ioo`<009Qoo`<001]oo`<002Aoo`<001aoo`<0
011oo`008goo0`008goo0`0057oo0P001goo0`008Goo0`001goo0P00VWoo0`006Goo0`009Woo0`00
6Woo0`004Goo000TOol3000QOol3000EOol30007Ool3000OOol30007Ool3002KOol3000GOol3000X
Ool3000HOol3000BOol002Eoo`<001moo`<001Moo`8000Qoo`<001eoo`<000Qoo`8009eoo`<001Eo
o`<002Yoo`@001Eoo`<001=oo`009Woo0`007Goo0`0067oo0`0027oo0`006goo0`0027oo0`00WWoo
0`004goo0`00;7oo10004goo0`0057oo000WOol3000KOol3000JOol20009Ool3000IOol30009Ool2
002POol3000AOol3000_Ool3000AOol3000EOol002Qoo`<001Uoo`<001]oo`<000Uoo`<001Moo`<0
00Uoo`<00:5oo`<000moo`<0035oo`<000moo`<001Ioo`00:Goo0`005goo0`007Goo0P002Woo0`00
5Goo0`002Woo0P00Xgoo0`003Goo0`00<goo0`003Goo0`005goo000ZOol3000EOol3000NOol3000:
Ool3000COol3000:Ool3002TOol3000;Ool3000eOol3000;Ool3000HOol002]oo`<001=oo`<0021o
o`8000]oo`<0015oo`<000]oo`800:Ioo`<000Uoo`<003Moo`<000Uoo`<001Uoo`00;7oo0`004Goo
0`008Goo0`002goo0`003goo0`002goo0`00Ygoo0`001goo0`00>Goo0`001goo0`006Woo000]Ool3
000?Ool3000SOol2000<Ool3000=Ool3000<Ool2002YOol30005Ool3000kOol30005Ool3000KOol0
02ioo`<000eoo`<002Aoo`<000aoo`<000]oo`<000aoo`<00:Yoo`8000Eoo`8003eoo`8000Eoo`80
01aoo`00;goo0`002goo0`009Woo0P003Goo0`002Goo0`003Goo0P00ogoo5goo000`Ool30009Ool3
000WOol3000=Ool30007Ool3000=Ool3003oOolGOol0035oo`<000Moo`<002Uoo`8000ioo`<000Eo
o`<000ioo`800?mooaQoo`00<Woo0P001goo0P00:Woo0`003Woo0P001Goo0P003Woo0`00ogoo67oo
001XOol2000UOol2003oOolIOol006Qoo`<002=oo`<00:Ioo`07001oogooOomcW000Li`00goo00D0
07ooOomcW2480080000348AJeP00009oo`05001oogooOolicP02000XOol01`00OomoogooLi`007>L
00=oo`05001oogooLi`Q200200000a24F]H00002Ool01@00Oomoogoo>Lh00P0047oo001YOol2000S
Ool2002WOol01`00OomoogooBU8004YB00=oo`05001oogoo8@PicP02Ool00e:D00000002Ool01P00
Oomoogoo001[FRUoo`07001oogooOom:DP00BU800goo00D007ooOolQ23W>009oo`03DY@00000009o
o`06001oogooOol006]J4Goo001YOol3000QOol3002WOol01`00Oomoogoo48A:DQ2400=oo`04001o
ogoo0004Ool01DYB001oogoo00000goo00<007ooOol0:7oo00L007ooOomooa24BU8@Q003Ool01000
Oomoo`0017oo00E:DP00Oomoo`0000=oo`03001oogoo011oo`00:goo00L007ooOomoog>L001cW003
Ool01@00Oomoog>L8@P00P0000<@Q5[F00000Woo00D007ooOomoocW>0080029oo`8000Eoo`0348AS
67oo00Aoo`03DY@Q27oo009oo`06BU80000048ABU0000goo00M:DP00000@Q5:D001oo`02002XOol0
2000Oomoof]J249ooa24JeX2Ool01000Oomoo`0017oo00EcW000Oomoo`0000=oo`03001oogoo02Qo
o`08001oogooJeX8@Woo48A[FP9oo`04001oogoo0004Ool01G>L001oogoo00000goo00<007ooOol0
47oo000[Ool01`00OomoogooBU8004YB00=oo`05001oogoo8@PicP02Ool00e:D00000002Ool01P00
Oomoogoo001[FR=oo`<000Aoo`03@Q0aS7oo00Aoo`09:DY:DWooOom:DP00BU9ooe[F0080009oo`05
BU8004YBOomJeP05002XOol02000OomoocW>@Q1ood8@>Lh2Ool01000Oomoo`001Goo00@007ooOol0
00=oo`03001oogoo02Qoo`08001oogoo>Li247oo@Q0icP9oo`04001oogoo0005Ool01000Oomoo`00
0goo00<007ooOol047oo000[Ool01`00Oomoogoo48A:DQ2400=oo`04001oogoo0004Ool01DYB001o
ogoo00000goo00<007ooOol08goo0P0017oo00=[FPQ2Ool017oo00H007>LOomoo`00BU83Ool01TYB
001oogoo001:DP=oo`04BU800000002YOol02000Oomoo`Q2JeYoof]J2482Ool01000Oomoo`001Goo
00@007ooOol000=oo`03001oogoo02Qoo`08001oogoo249[FWooJeX8@P9oo`04001oogoo0005Ool0
1000Oomoo`000goo00<007ooOol047oo000[Ool02000Oomoof]J249ooa24JeX2Ool01000Oomoo`00
17oo00EcW000Oomoo`0000=oo`03001oogoo02=oo`<000Aoo`0348AS67oo009oo`03DY@Q27oo009o
o`03001oogoo009oo`05Li`007ooOol00004Ool017>L00000000ZGoo00@007ooHaP@Q0=oo`0448AS
67oo0002Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol0:7oo00@007ooHaP@Q0=oo`04
48AS67oo0002Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol047oo000[Ool02000Oomo
ocW>@Q1ood8@>Lh2Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oogoo02Aoo`8000Aoo`03
@Q00000000<00005BU9oogooOol00005Ool01000Oomoo`001Goo0P00ZWoo00@007oo:DY:DP=oo`04
BU8YBWoo0002Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol0:7oo00@007oo:DY:DP=o
o`04BU8YBWoo0002Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol047oo000[Ool02000
Oomoo`Q2JeYoof]J2482Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oogoo02Aoo`<000=o
o`03JeX8@Woo009oo`03001cW7oo009oo`03001oogoo00=oo`04001oogoo0004Ool3002ZOol01000
Ool007>L0goo00AcW000Ool0009oo`03001oogoo00=oo`04001oogoo0002Ool4000XOol01000Ool0
07>L0goo00AcW000Ool0009oo`03001oogoo00=oo`04001oogoo0002Ool4000@Ool002]oo`04001o
of<H48@3Ool01124HaQoo`000Woo00<007ooOol00goo00@007ooOol000=oo`03001oogoo02Eoo`80
00Aoo`0548AS67ooF]H@Q004Ool00`00BU9oo`02Ool01U:D001oogoo001:DP=oo`800:]oo`03001B
U24800Eoo`038@QBU00000]oo`05001oogooOol0000ZOol00`00DY@Q2005Ool00b48DY@0000;Ool0
1@00Oomoogoo00004Woo000[Ool01000OolYBTYB0goo00A:DRU:Ool0009oo`03001oogoo00=oo`04
001oogoo0003Ool00`00Oomoo`0UOol30003Ool01D8@<Haooc6<@Q0017oo00E:DP00BU9ooe[F0080
009oo`04BU8004YBOol3002[Ool00`008@Q:DP05Ool00dYB8@P0000;Ool01@00Oomoogoo0000:Woo
00<00248BU801Goo00=:DR4800002goo00D007ooOomoo`00019oo`00:goo00@007oo001cW0=oo`04
Li`007oo0002Ool00`00Oomoo`03Ool01000Oomoo`000Woo10009Woo0P000goo00E[FPQ2Ool8@V]J
00Eoo`06BU800000249:DP000goo00=:DP0000000`00Zgoo0P0000=cW7ooOol017oo0P002goo00<0
07ooOol0;7oo0P0000=cW7ooOol017oo0P002goo00<007ooOol057oo000[Ool00`00DY@Q2005Ool0
0b48DY@0000;Ool01@00Oomoogoo0000:7oo0`000goo00<@Q4YB48@02goo00<007ooOol00goo1000
ogoo7Woo000[Ool00`008@Q:DP05Ool00dYB8@P0000;Ool01@00Oomoogoo0000:Goo0P000goo00=2
4000@Q002goo00<007ooOol00goo0P0000=oo`00Ool0P7oo00=W>GooOol0VGoo000[Ool200000g>L
Oomoo`04Ool2000;Ool00`00Oomoo`0[Ool30002Ool00f]J001[FP0;Ool00`00Oomoo`02Ool30000
0goo001oo`1nOol3IcVKOol0071oo`8001Eoo`80081oo`AW>Iaoo`00L7oo0`004goo0`00Ogoo1FLi
W7oo001aOol2000COol2001nOol6IcVMOol0075oo`80019oo`<002aoo`03IcUoogoo04eoo`MW>D=o
o`8002Moo`80031oo`00LGoo0`0047oo0`00;Goo0VLiC7oo2FLi@goo0`009Goo0`00<7oo001bOol2
000@Ool2000^Ool2IcU:Ool:IcU5Ool3000SOol3000aOol0049oo`8002Moo`8000Eoo`<000ioo`<0
02eoo`AW>DQoo`]W>DIoo`<0025oo`<0039oo`00@Woo0`009Goo0`001Woo0P003Woo0P00;Woo1FLi
AGoo36LiB7oo0`007goo0`00<goo0013Ool3000SOol30007Ool3000<Ool3000_Ool5IcU2Ool>IcU9
Ool3000MOol3000dOol004Aoo`<0025oo`<000Uoo`8000aoo`80035oo`EW>Cmoo`mW>D]oo`<001]o
o`<003Eoo`00AGoo0`007goo0`002Woo0`002Woo0`00<Woo1FLi?7oo46LiCGoo0`006Goo0`00=Woo
0016Ool3000MOol3000<Ool2000:Ool2000dOol5IcTjOolAIcU>Ool3000GOol3000gOol004Moo`<0
01]oo`<000eoo`<000Qoo`<003Eoo`EW>CMooa9W>E1oo`<001Eoo`<003Qoo`00B7oo0`006Goo0`00
3goo0P0027oo0P00=goo1FLi=7oo56LiDGoo0`004goo0`00>Goo0019Ool3000GOol3000@Ool30006
Ool3000hOol5IcTcOolCIcUCOol3000AOol3000jOol004Yoo`<001Eoo`<0019oo`8000Ioo`8003Yo
o`EW>C=ooa9W>EAoo`<000moo`<003]oo`00Bgoo0`004goo0`004goo0`0017oo0`00>goo1FLi<goo
46LiEWoo0`003Goo0`00?7oo001<Ool3000AOol3000EOol20004Ool2000mOol5IcTcOol>IcUHOol3
000;Ool3000mOol004eoo`<000moo`<001Ioo`<0009oo`<003ioo`EW>C=oo`eW>EUoo`<000Uoo`<0
03ioo`00CWoo0`003Goo0`0067oo0P000Woo0P00@7oo1FLi<Goo3FLiFgoo0`001goo0`00?goo001?
Ool3000;Ool3000IOol60011Ool5IcT`Ool=IcULOol20007Ool20010Ool0051oo`<000Uoo`<001]o
o`@004=oo`EW>Bioo`AW>@9oo`MW>JQoo`00DGoo0`001goo0`0077oo1000A7oo1FLi;7oo1FLi0goo
1VLiZ7oo001BOol20007Ool2000NOol20016Ool5IcTZOol5IcT5Ool4IcVYOol00<Aoo`EW>BQoo`EW
>@Moo`9W>JYoo`00aGoo1FLi9Woo1FLi2Goo00=W>GooOol0Z7oo0036Ool5IcTTOol5IcUTOol01`00
OomoogooLi`007>L00=oo`05001oogooLi`Q200200000a24F]H00002Ool01@00Oomoogoo>Lh00P00
=7oo0037Ool5IcTROol5IcUUOol01`00OomoogooBU8004YB00=oo`05001oogoo8@PicP02Ool00e:D
00000002Ool01P00Oomoogoo001[FSEoo`00b7oo1FLi87oo1FLiIWoo00L007ooOomooa24BU8@Q003
Ool01000Oomoo`0017oo00E:DP00Oomoo`0000=oo`03001oogoo03Aoo`00C7oo00L007ooOomoog>L
001cW003Ool01@00Oomoog>L8@P00P0000<@Q5[F00000Woo00D007ooOomoocW>0080061oo`EW>Aio
o`EW>FMoo`08001oogooJeX8@Woo48A[FP9oo`04001oogoo0004Ool01G>L001oogoo00000goo00<0
07ooOol0=7oo001<Ool01`00OomoogooBU8004YB00=oo`05001oogoo8@PicP02Ool00e:D00000002
Ool01P00Oomoogoo001[FV9oo`EW>Aaoo`EW>FQoo`08001oogoo>Li247oo@Q0icP9oo`04001oogoo
0005Ool01000Oomoo`000goo00<007ooOol0=7oo001<Ool01`00Oomoogoo48A:DQ2400=oo`04001o
ogoo0004Ool01DYB001oogoo00000goo00<007ooOol0HWoo1FLi6Woo1FLi8goo00<@Q00000001000
00=JeWooOol0?7oo00P007ooOol8@V]JOom[FPQ20Woo00@007ooOol000Eoo`04001oogoo0003Ool0
0`00Oomoo`0dOol004aoo`08001oogooJeX8@Woo48A[FP9oo`04001oogoo0004Ool01G>L001oogoo
00000goo00<007ooOol0Hgoo1FLi67oo1FLi97oo00=[FV<HOol00goo00<aS248Ool0?Goo00@007oo
HaP@Q0=oo`0448AS67oo0002Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol0=7oo001<
Ool02000OomoocW>@Q1ood8@>Lh2Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oogoo06Ao
o`EW>AIoo`EW>BIoo`03LiaS67oo00=oo`03F]Ioogoo03aoo`04001oobU:BU83Ool014YB:DYoo`00
0Woo00<007ooOol00goo00@007ooOol000=oo`03001oogoo03Aoo`00C7oo00P007ooOol8@V]JOom[
FPQ20Woo00@007ooOol000Eoo`04001oogoo0003Ool00`00Oomoo`1UOol5IcTDOol5IcTXOol00g>L
HaQoo`11Ool01000Ool007>L0goo00AcW000Ool0009oo`03001oogoo00=oo`04001oogoo0002Ool4
000dOol000Uoo`0348@0000000@00003F]Ioogoo03Uoo`04001oof<H48@3Ool01124HaQoo`000Woo
00<007ooOol00goo00@007ooOol000=oo`03001oogoo06Ioo`EW>A9oo`EW>BYoo`03LiaS67oo041o
o`03001BU24800Eoo`038@QBU00000]oo`05001oogooOol0000fOol000Uoo`03JeYS67oo00=oo`03
<H`Q27oo03Yoo`04001oobU:BU83Ool014YB:DYoo`000Woo00<007ooOol00goo00@007ooOol000=o
o`03001oogoo06Moo`EW>A1oo`EW>Baoo`03LiaJeWoo03moo`03000Q24YB00Eoo`03BU8Q200000]o
o`05001oogooOol0000fOol000Yoo`03LiaS67oo00=oo`03F]Ioogoo03Uoo`04001oo`00Li`3Ool0
17>L001oo`000Woo00<007ooOol00goo00@007ooOol0009oo`@006Qoo`EW>@ioo`EW>BEoo`04Li`8
@PQ2HaP5Ool00dYBF]Ioo`03Ool248@iOol200000g>LOomoo`04Ool2000;Ool00`00Oomoo`0hOol0
00]oo`03LiaS67oo03ioo`03001BU24800Eoo`038@QBU00000]oo`05001oogooOol0001[Ool5IcT<
Ool5IcTVOol0136<001S63W>1Goo00=cW124Ool00goo0Q24RWoo000<Ool00g>LHaQoo`0mOol00`00
8@Q:DP05Ool00dYB8@P0000;Ool01@00Oomoogoo0000K7oo16Li2goo1FLi9goo0P000Woo00<icWoo
Ool00goo00<007ooOol0SWoo000017oo000aS1240P0000<aS7>LOol017oo00=cW5[FOol017oo0Q24
=Woo0P0000=cW7ooOol017oo0P002goo00<007ooOol0Kgoo16Li2Goo1FLi:7oo0P000Woo00<004YB
Ool00Woo00=:DP00Ool0Sgoo000027oo000icW>LOom24000:DX6Ool00dYBF]Ioo`03Ool248BoOol4
IcT7Ool5IcTYOol20002Ool01dYB001:DWooBU8004YB091oo`0000=ooaS6Ool00goo0P001Woo00=c
W124Ool0aGoo16Li1Goo1FLi:Woo0P000goo00E:DP00000004YB095oo`001Goo00DYBP00249oocW>
00Eoo`03001oogoo0<Eoo`AW>@=oo`EW>B]oo`8009Uoo`000goo00QBU0Q2000005:DOol004YB0goo
00=:DP00Ool0agoo16Li00=oofLiIcT00fLi;7oo0P00VGoo00000gooLi`Q200200002bU:JeYoogoo
BU8004YBOom:DP00BU80bGoo26Li;Goo0P003Goo0Q24RWoo00001Goo6<H001S6JeX01Goo00E:DP00
000004YB0<]oo`IW>Beoo`0348@00000008000]oo`8@Q8Yoo`0000Aoo`00001cW0=oo`036<Ioogoo
0=1oo`EW>Bioo`03Li`8@P0009Uoo`0000QooaS6001247ooLi`icP0037oo0Q24`goo1fLi;Woo00=B
U000Ool0V7oo00000gooLi`aS00200000a24<H`0000<Ool248C2Ool9IcT^Ool00aS6Oomoo`2GOol0
0=Moo`EW>@9oo`AW>LMoo`00eWoo1FLi17oo16LiaWoo003EOol5IcT6Ool4IcW5Ool00=Aoo`EW>@Qo
o`AW>LAoo`00e7oo16Li2Woo16Li`goo003COol4IcT<Ool4IcW2Ool00=9oo`EW>@eoo`AW>L5oo`00
dGoo1FLi3goo16Li`7oo003@Ool5IcTAOol4IcVoOol00<moo`EW>A=oo`AW>Kioo`00cWoo1FLi5Goo
16Li_Goo003=Ool5IcTGOol4IcVlOol00<aoo`EW>AUoo`AW>K]oo`00bgoo1FLi6goo16Li^Woo003:
Ool5IcTMOol4IcViOol00<Uoo`EW>Amoo`AW>KQoo`00b7oo1FLi8Goo16Li]goo0037Ool5IcTSOol4
IcVfOol00<Ioo`EW>BEoo`AW>@Yoo`03IcUoogoo0:Qoo`00aGoo1FLi9goo16Li27oo0VLiZWoo0034
Ool5IcTYOol4IcT6Ool4IcVYOol00<=oo`EW>B]oo`AW>@Aoo`EW>JUoo`00`Woo1FLi;Goo16Li0Woo
1fLiZ7oo0031Ool5IcT_Ool=IcVWOol00<1oo`EW>C1oo`eW>JMoo`00_goo1FLi<Woo3FLiYWoo002n
Ool5IcTbOol>IcVVOol00;eoo`EW>C9ooa1W>JEoo`00_7oo1FLi<Woo4FLiYGoo000@OomM001>Ool5
IcTbOolCIcVTOol0011ooed004eoo`EW>CAooa9W>JAoo`0047oo0`00Egoo0`00C7oo1FLi=goo4FLi
Xgoo000AOol2001GOol2001<Ool5IcTjOol@IcVROol0015oo`<005Eoo`<004]oo`EW>Caoo`mW>J9o
o`004Woo0P00EGoo0P00Bgoo1FLi?goo3VLiXGoo000BOol3001COol3001:Ool5IcU2Ool<IcVQOol0
01=oo`8005=oo`8004Yoo`EW>DEoo`]W>J1oo`004goo0`00DGoo0`00BGoo1FLiB7oo2FLiX7oo000D
Ool2001@Ool3001:Ool4IcU:Ool9IcTQOol00a24HaQoo`04Ool00e:D8@Qoo`0ROol00dYB00000002
00000dYBOomoo`0DOol00a24HaQoo`04Ool00e:D8@Qoo`0QOol00dYB0000000200000dYBOomoo`03
Ool001Aoo`<004moo`8004aoo`03IcUoogoo04aoo`MW>B5oo`03@Q0aS7oo00Aoo`03:DY:DWoo025o
o`03BU8004YB009oo`03BU8004YB01Eoo`03@Q0aS7oo00Aoo`03:DY:DWoo021oo`03BU8004YB009o
o`03BU8004YB00Aoo`005Goo0P00CWoo0`00WGoo1VLi87oo00=[FPQ2Ool017oo00<007>LOol087oo
00=:DP00BU8017oo00=:DP00BU8057oo00=[FPQ2Ool017oo00<007>LOol07goo00=:DP00BU8017oo
00=:DP00BU800goo000EOol3001=Ool2002POol5IcTPOol00a24HaQoo`02Ool00e:D8@Qoo`0QOol0
0`00BU9oo`05Ool00dYB001oo`0DOol00a24HaQoo`02Ool00e:D8@Qoo`0POol00`00BU9oo`05Ool0
0dYB001oo`02Ool001Ioo`<000aoo`H0000348ABU7oo02Aoo`03BU80000000800003BU9oogoo00Yo
o`<000Moo`0348AS67oo00Aoo`03DY@Q27oo021oo`03BU80000000800003BU9oogoo06Uoo`=W>B1o
o`03@Q00000000<00003BU9oogoo021oo`03001oogoo01aoo`03@Q00000000<00003BU9oogoo01mo
o`03001oogoo00Yoo`005goo0P0037oo00<007ooOol00goo00=JeQ24DY@08goo00=:DP00BU800Woo
00=:DP00BU802goo0P0027oo00=2436<Ool017oo00<YBTYBOol07goo00=:DP00BU800Woo00=:DP00
BU80Jgoo0fLi7goo00=[FPQ2Ool00Woo00<007>LOol08Goo00<007ooOol077oo00=[FPQ2Ool00Woo
00<007>LOol087oo00<007ooOol02Woo000GOol3000;Ool00`00Oomoo`04Ool00e[F48Aoo`0QOol0
0dYB001:DP04Ool00dYB001:DP09Ool30008Ool00f]J249oo`04Ool00`00Liaoo`0NOol00dYB001:
DP04Ool00dYB001:DP1/Ool00fLiOomoo`0NOol01A24HaQooe[F48@08goo00<007ooOol07Goo00D@
Q6<HOomJeQ24029oo`03001oogoo00Yoo`0067oo0P002goo00<007ooOol01Goo00<007ooOol087oo
00<004YBOol01Goo00=:DP00Ool027oo0P002Woo00<@Q6<HOol00Woo00=BU248Ool07goo00<004YB
Ool01Goo00=:DP00Ool0S7oo00E2436<OolaS48@02=oo`03001oogoo01eoo`05@Q0aS7oo<Ha2400R
Ool00`00Oomoo`0:Ool001Qoo`<000Yoo`03001oogoo00Aoo`03JeX8@Woo025oo`03001oogoo00mo
o`<000Yoo`03@Q00000000<00003BU9oogoo01ioo`03001oogoo09Aoo`05JeX8@Woo249[FP0SOol0
0`00BU9oo`05Ool00dYB001oo`0EOol01F]J249oo`Q2JeX08Woo00<004YBOol01Goo00=:DP00Ool0
0Woo000IOol2000:Ool00`00Oomoo`03Ool00e:D48A:DP0ROol00`00Oomoo`0?Ool2000;Ool00f]J
249oo`02Ool00`00Liaoo`0OOol00`00Oomoo`2EOol00a24BU8@Q00TOol00dYB001:DP04Ool00dYB
001:DP0GOol00a24BU8@Q00SOol00dYB001:DP04Ool00dYB001:DP03Ool001Uoo`<000Uoo`L00003
@Q1oogoo025oo`03001oogoo00ioo`<000aoo`0548AS67ooF]H@Q00QOol00`00Oomoo`2EOol00d8@
0012400UOol00dYB001:DP02Ool00dYB001:DP0HOol00d8@0012400TOol00dYB001:DP02Ool00dYB
001:DP04Ool001Yoo`8000Uoo`03001oogoo009oo`03JeXicR4802=oo`03001oogoo00ioo`8000eo
o`05@Q0aS7oo<Ha2400QOol00`00Oomoo`2EOol00f]J001[FP0VOol00dYB0000000200000dYBOomo
o`0GOol00f]J001[FP0UOol00dYB0000000200000dYBOomoo`03Ool001Yoo`<000Qoo`03001oogoo
00Aoo`03001oogoo025oo`03001:DWoo00Eoo`03BU8007oo00Eoo`<000eoo`05JeX8@Woo249[FP0Q
Ool00`00BU9oo`05Ool00dYB001oo`3oOol9Ool001]oo`8000Qoo`03001oogoo00Aoo`03001oogoo
025oo`03BU8004YB00Aoo`03BU8004YB00Eoo`<000moo`0348A:DQ24029oo`03BU8004YB00Aoo`03
BU8004YB0?moo`Yoo`006goo0`001goo00<007ooOol00goo00=:DP00Ool08goo00=:DP00BU800Woo
00=:DP00BU801Woo0P0047oo00=24000@Q008goo00=:DP00BU800Woo00=:DP00BU80ogoo2goo000L
Ool20007Ool700000dYBOomoo`0SOol00dYB0000000200000dYBOomoo`04Ool3000@Ool00f]J001[
FP0TOol00dYB0000000200000dYBOomoo`2>Ool2000UOol2000KOol3000VOol2000<Ool001aoo`<0
03moo`800<ioo`<002=oo`<001]oo`@002Aoo`<000aoo`007Goo0P00?Woo0`00cgoo0`008Goo0`00
7Woo0`008Woo0`003Goo000MOol30007Ool2000WOol2000;Ool2000>Ool2000WOol2002HOol3000O
Ool3000POol3000POol3000>Ool001ioo`8000Moo`<002Eoo`<000Yoo`<000ioo`<002Eoo`<009Uo
o`<001eoo`<0029oo`<001ioo`<000moo`007Woo0`001goo0`008goo0`002goo0P0047oo0`008goo
0`00Vgoo0`006goo0`0097oo0`0077oo0`0047oo000OOol20008Ool3000QOol3000;Ool3000AOol3
000QOol3002MOol3000IOol3000VOol3000JOol3000AOol001moo`<000Qoo`<001moo`<000aoo`80
01=oo`<001moo`<009moo`<001Moo`<002Qoo`<001Qoo`<0019oo`0087oo0P002Goo0`007Goo0`00
37oo0`0057oo0`007Goo0`00XGoo0`005Goo0`00:Woo10005Goo0`004goo000POol30009Ool3000K
Ool3000=Ool2000FOol3000KOol3002SOol3000COol3000/Ool4000COol3000DOol0025oo`<000Uo
o`<001Uoo`<000eoo`<001Moo`<001Uoo`<00:Eoo`<0015oo`<002moo`<0015oo`<001Eoo`008Woo
0P002Woo0`005goo0`003Woo0P006Goo0`005goo0`00Ygoo0`003goo0`00<Goo0`003goo0`005Woo
000ROol3000:Ool3000EOol3000>Ool3000JOol3000EOol3002YOol3000=Ool3000cOol3000=Ool3
000GOol002=oo`8000]oo`<001=oo`<000ioo`<001aoo`<001=oo`<00:]oo`<000]oo`<003Eoo`<0
00]oo`<001Qoo`008goo0`002goo0`004Goo0`003goo0P007Woo0`004Goo0`00[Goo0`002Goo0`00
=goo0`002Goo0`006Goo000TOol2000<Ool3000?Ool3000?Ool3000OOol3000?Ool3002_Ool30007
Ool3000iOol30007Ool3000JOol002Aoo`<000aoo`<000eoo`<0011oo`80025oo`<000eoo`<00;5o
o`<000Eoo`<003]oo`<000Eoo`<001]oo`009Goo0P003Goo0`002goo0`0047oo0`008Woo0`002goo
0`00/goo0P001Goo0P00?Goo0P001Goo0P0077oo000UOol3000=Ool30009Ool3000AOol2000TOol3
0009Ool3003oOolPOol002Ioo`8000ioo`<000Moo`<0015oo`<002Eoo`<000Moo`<00?moob5oo`00
9Woo0`003Woo0P001goo0P004Woo0P009goo0P001goo0P00ogoo8Woo000WOol2000ZOol3003oOomD
Ool002Moo`<002Uoo`800?mooeEoo`00:7oo0P00:7oo0`00hWoo00<@Q6<HOol017oo00=BU248Ool0
0Woo00I:DP00000@Q5:D0003Ool01TYB00000124DY@002Yoo`0348AS67oo00Aoo`03DY@Q27oo009o
o`06BU80000048ABU0000goo00I:DP00000@Q5:D000BOol002Qoo`<002Moo`800>=oo`03@Q0aS7oo
00Aoo`09:DY:DWooOom:DP00BU9ooe[F0080009oo`05BU8004YBOomJeP02000ZOol00d8@<Haoo`04
Ool02BU:BU9oogooBU8004YBOomJeP020002Ool01DYB001:DWooF]H00P004Woo000YOol2000VOol3
003SOol00f]J249oo`04Ool01P00Liaoogoo001:DP=oo`06BU8007ooOol004YB0goo00=:DP00Ool0
:Goo00=[FPQ2Ool017oo00H007>LOomoo`00BU83Ool01TYB001oogoo001:DP=oo`03BU8007oo015o
o`00:Goo0`001Goo00L007ooOomoog>L001cW003Ool01@00Oomoog>L8@P00P0000<@Q5[F00000Woo
00D007ooOomoocW>008000=oo`8002=oo`0348AS67oo00Aoo`03DY@Q27oo009oo`06BU80000048AB
U0000goo00I:DP00000@Q5:D002WOol00a24HaQoo`02Ool00e:D8@Qoo`02Ool00`00Oomoo`02Ool0
1G>L001oogoo000017oo00=cW000Ool0:Woo00<@Q6<HOol00Woo00=BU248Ool00Woo00<007ooOol0
0Woo00EcW000Oomoo`0000Aoo`03Li`007oo015oo`00:Woo0P001Goo00L007ooOomoodYB001:DP03
Ool01@00Oomoob48>Lh00Woo00=BU00000000Woo00H007ooOomoo`00JeX3Ool3000SOol00d8@<Hao
o`04Ool02BU:BU9oogooBU8004YBOomJeP020002Ool01DYB001:DWooF]H00P00Ygoo00=240000000
0`0000E:DWooOomoo`0000Eoo`04001oogoo0005Ool00`00Oomoo`0YOol00d8@0000000300001DYB
Oomoogoo00001Goo00@007ooOol000Eoo`03001oogoo011oo`00:Woo0`0017oo00L007ooOomooa24
BU8@Q003Ool01000Oomoo`0017oo00E:DP00Oomoo`0000=oo`04001oogooOol3000TOol00f]J249o
o`04Ool01P00Liaoogoo001:DP=oo`06BU8007ooOol004YB0goo00=:DP00Ool0YWoo00=[FPQ2Ool0
0Woo00<007>LOol00Woo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo02Uoo`03JeX8@Woo
009oo`03001cW7oo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`0@Ool002]oo`80
00Aoo`08001oogooJeX8@Woo48A[FP9oo`04001oogoo0004Ool01G>L001oogoo00000goo00@007oo
Oomoo`8002Ioo`0348AS67oo009oo`03DY@Q27oo009oo`03001oogoo009oo`05Li`007ooOol00004
Ool00g>L001oo`2WOol01A24HaQooe[F48@017oo00<004YBOol00Woo00IBU000Oomoo`00BU83Ool0
0e:D001oo`0[Ool01A24HaQooe[F48@017oo00<004YBOol00Woo00IBU000Oomoo`00BU83Ool00e:D
001oo`0AOol002]oo`<000=oo`08001oogoo>Li247oo@Q0icP9oo`04001oogoo0005Ool01000Oomo
o`000goo00<007ooOol00`009Woo00=2400000000`0000E:DWooOomoo`0000Eoo`04001oogoo0005
Ool00`00Oomoo`2VOol01D8@<Haooc6<@Q0017oo00E:DP00BU9ooe[F0080009oo`05BU8004YBOomJ
eP02000/Ool01D8@<Haooc6<@Q0017oo00E:DP00BU9ooe[F0080009oo`05BU8004YBOomJeP02000B
Ool002aoo`<0009oo`08001oogoo249[FWooJeX8@P9oo`04001oogoo0005Ool01000Oomoo`000goo
00<007ooOol00P009goo00=[FPQ2Ool00Woo00<007>LOol00Woo00<007ooOol00goo00@007ooOol0
00Eoo`03001oogoo0:Ioo`05JeX8@Woo249[FP05Ool01TYB000000Q2BU8000=oo`06BU800000249:
DP00;7oo00E[FPQ2Ool8@V]J00Eoo`06BU800000249:DP000goo00I:DP000008@TYB000BOol002eo
o`80009oo`04001oof<H48@3Ool01124HaQoo`000Woo00<007ooOol00goo00@007ooOol000=oo`03
001oo`00008002Qoo`0548AS67ooF]H@Q004Ool00`00BU9oo`02Ool01U:D001oogoo001:DP=oo`03
DY@007oo0:Qoo`0348A:DQ2400]oo`03001oogoo00Ioo`03001oogoo02]oo`0348A:DQ2400]oo`03
001oogoo00Ioo`03001oogoo011oo`00;Goo0`0000Eoo`00OolYBTYB00=oo`04BU8YBWoo0002Ool0
0`00Oomoo`03Ool01000Oomoo`000goo00@007oo000002Uoo`05@Q0aS7oo<Ha24004Ool01DYB001:
DWooF]H00P000Woo00E:DP00BU9ooe[F00800:Uoo`03@Q00048@00]oo`03001oogoo00Ioo`03001o
ogoo02]oo`03@Q00048@00]oo`03001oogoo00Ioo`03001oogoo011oo`00;Woo0P0000Eoo`00Ool0
07>L00=oo`04Li`007oo0002Ool00`00Oomoo`03Ool01000Oomoo`000Woo1@00:Goo00E[FPQ2Ool8
@V]J00Eoo`06BU800000249:DP000goo00I:DP000008@TYB002YOol00f]J001[FP0;Ool00`00Oomo
o`06Ool00`00Oomoo`0[Ool00f]J001[FP0;Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool002ioo`@0
0003DY@Q27oo00Aoo`038@QBU00000]oo`04001oogooOol3000[Ool00a24BU8@Q00;Ool00`00Oomo
o`06Ool00`00Oomoo`3oOolGOol002moo`<000038@Q:DWoo00Aoo`03BU8Q200000]oo`04001oogoo
Ool3000[Ool00d8@0012400;Ool00`00Oomoo`06Ool00`00Oomoo`3oOolGOol002moo`@00003Liao
ogoo00Aoo`8000]oo`04001oogooOol2000/Ool00f]J001[FP0;Ool00`00Oomoo`06Ool00`00Oomo
o`3oOolGOol0031oo`8001Qoo`<00?mooeeoo`00<7oo0`005goo0P00ogooGWoo000aOol2000FOol3
003oOomNOol0035oo`<001Aoo`<00?moo`Aoo`8002Moo`80031oo`00<Woo0P0057oo0P00ogoo1Goo
0`009Goo0`00<7oo000bOol3000BOol3003oOol6Ool3000SOol3000aOol003=oo`80019oo`@002Eo
o`<00=eoo`<0025oo`<0039oo`00<goo0`0047oo1P008goo1000gWoo0`007goo0`00<goo000dOol2
000@Ool20002Ool3000QOol3003QOol3000MOol3000dOol003Aoo`<000ioo`<000=oo`<001moo`<0
0>=oo`<001]oo`<003Eoo`00=Goo0P003Woo0P001Goo0`007Goo0`00iGoo0`006Goo0`00=Woo000e
Ool3000<Ool30006Ool3000KOol3003WOol3000GOol3000gOol003Ioo`8000aoo`8000Qoo`<001Uo
o`<00>Uoo`<001Eoo`<003Qoo`00=Woo0`002Woo0`002Goo0`005goo0`00jgoo0`004goo0`00>Goo
000gOol30009Ool2000;Ool3000EOol3003]Ool3000AOol3000jOol003Qoo`8000Qoo`<000aoo`<0
01=oo`<00>moo`<000moo`<003]oo`00>7oo0`001goo0P003Woo0`004Goo0`00lGoo0`003Goo0`00
?7oo000iOol20006Ool3000?Ool3000?Ool3003cOol3000;Ool3000mOol003Uoo`<000Aoo`<0015o
o`<000eoo`<00?Eoo`<000Uoo`<003ioo`00>Woo0P0017oo0P004goo0`002goo0`00mgoo0`001goo
0`00?goo000jOol30002Ool3000DOol30009Ool3003iOol20007Ool20010Ool003]oo`80009oo`80
01Ioo`<000Moo`<00?moodIoo`00>goo1P005goo0`001Goo0`00ogooAgoo000lOol4000IOol20005
Ool2003oOom8Ool003aoo`@00?moofYoo`00?Goo0P00ogooJgoo003oOomIOol01`00OomoogooLi`0
07>L00=oo`05001oogooLi`Q200200000a24F]H00002Ool01@00Oomoogoo>Lh00P00=7oo003oOomI
Ool01`00OomoogooBU8004YB00=oo`05001oogoo8@PicP02Ool00e:D00000002Ool01P00Oomoogoo
001[FSEoo`00ogooFGoo00L007ooOomooa24BU8@Q003Ool01000Oomoo`0017oo00E:DP00Oomoo`00
00=oo`03001oogoo03Aoo`00DWoo00L007ooOomoog>L001cW003Ool01@00Oomoog>L8@P00P0000<@
Q5[F00000Woo00D007ooOomoocW>00800>Uoo`08001oogooJeX8@Woo48A[FP9oo`04001oogoo0004
Ool01G>L001oogoo00000goo00<007ooOol0=7oo001BOol01`00OomoogooBU8004YB00=oo`05001o
ogoo8@PicP02Ool00e:D00000002Ool01P00Oomoogoo001[F^Yoo`08001oogoo>Li247oo@Q0icP9o
o`04001oogoo0005Ool01000Oomoo`000goo00<007ooOol0=7oo001BOol01`00Oomoogoo48A:DQ24
00=oo`04001oogoo0004Ool01DYB001oogoo00000goo00<007ooOol0YGoo1@00?goo00P007ooOol8
@V]JOom[FPQ20Woo00@007ooOol000Eoo`04001oogoo0003Ool00`00Oomoo`0dOol0059oo`08001o
ogooJeX8@Woo48A[FP9oo`04001oogoo0004Ool01G>L001oogoo00000goo00<007ooOol0YWoo00=J
eP00Ool0@7oo00@007ooHaP@Q0=oo`0448AS67oo0002Ool00`00Oomoo`03Ool01000Oomoo`000goo
00<007ooOol0=7oo001BOol02000OomoocW>@Q1ood8@>Lh2Ool01000Oomoo`001Goo00@007ooOol0
00=oo`03001oogoo0:Moo`03001oogoo03moo`04001oobU:BU83Ool014YB:DYoo`000Woo00<007oo
Ool00goo00@007ooOol000=oo`03001oogoo03Aoo`004Goo1@00?7oo00P007ooOol8@V]JOom[FPQ2
0Woo00@007ooOol000Eoo`04001oogoo0003Ool00`00Oomoo`2WOol00`00Oomoo`0oOol01000Ool0
07>L0goo00AcW000Ool0009oo`03001oogoo00=oo`04001oogoo0002Ool4000dOol0019oo`03F]H0
07oo03eoo`04001oof<H48@3Ool01124HaQoo`000Woo00<007ooOol00goo00@007ooOol000=oo`03
001oogoo0:Moo`03001oogoo03moo`03001BU24800Eoo`038@QBU00000]oo`05001oogooOol0000f
Ool001=oo`03001oogoo03aoo`04001oobU:BU83Ool014YB:DYoo`000Woo00<007ooOol00goo00@0
07ooOol000=oo`03001oogoo09moo`04Li`8@PQ2HaP4Ool00`00Oomoo`04Ool248@iOol00`008@Q:
DP05Ool00dYB8@P0000;Ool01@00Oomoogoo0000=Woo000COol00`00Oomoo`0lOol01000Ool007>L
0goo00AcW000Ool0009oo`03001oogoo00=oo`04001oogoo0002Ool4002OOol0136<001S63W>17oo
00<007ooOol017oo0Q24>Goo0P0000=cW7ooOol017oo0P002goo00<007ooOol0>7oo000COol00`00
Oomoo`0lOol00`00DY@Q2005Ool00b48DY@0000;Ool01@00Oomoogoo0000XGoo0P001Woo00<007oo
Ool0T7oo000COol00`00Oomoo`0lOol00`008@Q:DP05Ool00dYB8@P0000;Ool01@00Oomoogoo0000
XGoo0P001Woo00<007ooOol0T7oo0007Ool00`00<H`@Q00200000c6<Liaoo`04Ool00`00Oomoo`04
Ool248@fOol200000g>LOomoo`04Ool2000;Ool00`00Oomoo`2SOol20006Ool00`00Oomoo`2@Ool0
00Moo`07000icW>LOom24000:DX01Goo00<007ooOol017oo0Q24lWoo0P0017oo0QS600<007ooOol0
T7oo0007Ool00aS6Oomoo`02Ool20005Ool00`00Oomoo`3hOol20004Ool00g>LBU88@P2BOol000]o
o`03:DX000Q200Eoo`03001oogoo0?Qoo`8009Uoo`002Goo00EBU0Q2000005:D00=oo`8HaP03001o
ogoo0?Qoo`8000eoo`8@Q8Yoo`001goo00IcW248000002U:JeX4Ool00g>LBU88@P3iOol00a240000
0002000;Ool248B:Ool000Moo`046<H001S6Je[oOol3Ool00g>L2480002IOol000Moo`800005Liao
ogooOolHaP3oOol1Ool00e:D001oo`2HOol000Moo`076<H0048@OomcW3W>000037oo0Q24lgoo00<H
aWooOol0Ugoo0007Ool01g>L<H`0000048@aS00000aoo`8@Q?moohioo`00ogooZWoo003oOonZOol0
0?moojYoo`00ogooZWoo003oOonZOol00?moojYoo`00ogooZWoo003oOonZOol00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{425, 260.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["GP crossover of identical structures", "NumberedFigure"],

Cell["\<\
Hence, the GP crossover operator is by far not so much prone to \
convergence of the GP chromosomes of a population than the binary string \
chromosomes of Genetic Algorithms. GA crossover for identical chromosomes is \
reduced to a simple reproduction operation with no change on the structures. \
As the GA crossover operator on binary strings enhances the similarity among \
the strings, the mutation operator is necesary to introduce new allele \
settings into the genepool. \
\>", "Text"],

Cell[TextData[{
  "Genetic Programming, in its original form as propagated by J. Koza, \
refrains from using an explicit mutation operator [",
  ButtonBox["Koza 1992",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1992-GP 1"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["Koza 1994",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1994-GP 2"},
    ButtonStyle->"Hyperlink"],
  "]. Four further operators, denoted as \"secondary\" operators are \
described as ",
  StyleBox["Mutation",
    FontSlant->"Italic"],
  ", ",
  StyleBox["Permutation",
    FontSlant->"Italic"],
  ", ",
  StyleBox["Encapsulation",
    FontSlant->"Italic"],
  ", and ",
  StyleBox["Decimation",
    FontSlant->"Italic"],
  ", however, these operators are, with only a few exceptions, not used for \
the described experiments [",
  ButtonBox["Koza 1992",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1992-GP 1"},
    ButtonStyle->"Hyperlink"],
  ", p. 105-112]. GP crossover on terms is the only operator for the \
variation of structures in canonical Genetic Programming."
}], "Text"],

Cell["\<\
The following sections present a few examples of simple GP \
crossover.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Templates", "Subsection"],

Cell["\<\
functions = {p[__], s[_,_], t[__], d[_,_]};
 
terminals := {x, y, z, Random[Integer,{-3,3}]};

functionsAndTerminals = functions ~Join~ terminals;\
\>", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Two expressions to be recombined", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
exprs = Table[randomExpr[5, _, 
                functionsAndTerminals, terminals],{2}]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({t[t[x, z, x, p[x, \(-2\), y, x, 3]], z, p[1, 1, d[y, z], 1, s[y, z]]], 
      s[p[1], t[z, 1, p[1], t[x, y, y]]]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["exprs // TableForm", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(t[t[x, z, x, p[x, \(-2\), y, x, 3]], z, 
              p[1, 1, d[y, z], 1, s[y, z]]]\)},
          {\(s[p[1], t[z, 1, p[1], t[x, y, y]]]\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        t[ 
          t[ x, z, x, 
            p[ x, -2, y, x, 3]], z, 
          p[ 1, 1, 
            d[ y, z], 1, 
            s[ y, z]]], 
        s[ 
          p[ 1], 
          t[ z, 1, 
            p[ 1], 
            t[ x, y, y]]]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Map[TermPlot, exprs];", "Input",
  AspectRatioFixed->True,
  CellTags->"Two terms"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.466777 0.166113 0.603319 0.981006 [
[.02381 .21092 -5 -6 ]
[.02381 .21092 5 6 ]
[.09764 .21092 -5 -6 ]
[.09764 .21092 5 6 ]
[.17147 .21092 -5 -6 ]
[.17147 .21092 5 6 ]
[.16224 .01472 -5 -6 ]
[.16224 .01472 5 6 ]
[.20377 .01472 -8.3125 -6 ]
[.20377 .01472 8.3125 6 ]
[.24529 .01472 -5 -6 ]
[.24529 .01472 5 6 ]
[.28682 .01472 -5 -6 ]
[.28682 .01472 5 6 ]
[.32835 .01472 -5 -6 ]
[.32835 .01472 5 6 ]
[.24529 .21092 -5 -6 ]
[.24529 .21092 5 6 ]
[.13455 .40712 -5 -6 ]
[.13455 .40712 5 6 ]
[.46678 .40712 -5 -6 ]
[.46678 .40712 5 6 ]
[.68826 .21092 -5 -6 ]
[.68826 .21092 5 6 ]
[.74363 .21092 -5 -6 ]
[.74363 .21092 5 6 ]
[.73256 .01472 -5 -6 ]
[.73256 .01472 5 6 ]
[.86545 .01472 -5 -6 ]
[.86545 .01472 5 6 ]
[.799 .21092 -5 -6 ]
[.799 .21092 5 6 ]
[.85437 .21092 -5 -6 ]
[.85437 .21092 5 6 ]
[.8433 .01472 -5 -6 ]
[.8433 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.90975 .21092 -5 -6 ]
[.90975 .21092 5 6 ]
[.799 .40712 -5 -6 ]
[.799 .40712 5 6 ]
[.46678 .60332 -5 -6 ]
[.46678 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.13455 .60332 m
.13455 .40712 L
s
.46678 .60332 m
.46678 .40712 L
s
.799 .60332 m
.799 .40712 L
s
.02381 .40712 m
.02381 .21092 L
s
.09764 .40712 m
.09764 .21092 L
s
.17147 .40712 m
.17147 .21092 L
s
.24529 .40712 m
.24529 .21092 L
s
1 g
.04 w
.02381 .21092 Mdot
0 g
gsave
.02381 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.09764 .21092 Mdot
0 g
gsave
.09764 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.17147 .21092 Mdot
0 g
gsave
.17147 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.16224 .21092 m
.16224 .01472 L
s
.20377 .21092 m
.20377 .01472 L
s
.24529 .21092 m
.24529 .01472 L
s
.28682 .21092 m
.28682 .01472 L
s
.32835 .21092 m
.32835 .01472 L
s
1 g
.04 w
.16224 .01472 Mdot
0 g
gsave
.16224 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.20377 .01472 Mdot
0 g
gsave
.20377 .01472 -69.3125 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 g
.24529 .01472 Mdot
0 g
gsave
.24529 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.28682 .01472 Mdot
0 g
gsave
.28682 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.32835 .01472 Mdot
0 g
gsave
.32835 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 Mabswid
.16224 .21092 m
.32835 .21092 L
s
.9 g
.05 w
.24529 .21092 Mdot
0 g
gsave
.24529 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .40712 m
.24529 .40712 L
s
.9 g
.05 w
.13455 .40712 Mdot
0 g
gsave
.13455 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
1 g
.04 w
.46678 .40712 Mdot
0 g
gsave
.46678 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.68826 .40712 m
.68826 .21092 L
s
.74363 .40712 m
.74363 .21092 L
s
.799 .40712 m
.799 .21092 L
s
.85437 .40712 m
.85437 .21092 L
s
.90975 .40712 m
.90975 .21092 L
s
1 g
.04 w
.68826 .21092 Mdot
0 g
gsave
.68826 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
1 g
.74363 .21092 Mdot
0 g
gsave
.74363 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.73256 .21092 m
.73256 .01472 L
s
.86545 .21092 m
.86545 .01472 L
s
1 g
.04 w
.73256 .01472 Mdot
0 g
gsave
.73256 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.86545 .01472 Mdot
0 g
gsave
.86545 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.73256 .21092 m
.86545 .21092 L
s
.9 g
.05 w
.799 .21092 Mdot
0 g
gsave
.799 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
1 g
.04 w
.85437 .21092 Mdot
0 g
gsave
.85437 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.8433 .21092 m
.8433 .01472 L
s
.97619 .21092 m
.97619 .01472 L
s
1 g
.04 w
.8433 .01472 Mdot
0 g
gsave
.8433 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.8433 .21092 m
.97619 .21092 L
s
.9 g
.05 w
.90975 .21092 Mdot
0 g
gsave
.90975 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.68826 .40712 m
.90975 .40712 L
s
.9 g
.05 w
.799 .40712 Mdot
0 g
gsave
.799 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.13455 .60332 m
.799 .60332 L
s
.9 g
.05 w
.46678 .60332 Mdot
0 g
gsave
.46678 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{240.875, 148.812},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`0000U2000`400?l00000o`00003ol?ooool0
0?3ooooo000jooooo`Co0000K?ooool4o`0001Kooooo1?l0000Xooooo`00>oooool2o`0006kooooo
0_l0000Hooooo`;o0000:Oooool002Oooooo1_l00006ooooo`Ko00000oooool2o`0000Gooooo1_l0
0005ooooo`Co0000F_ooool2o`0001Sooooo0_l00004ooooo`?o00004oooool6o`0000Sooooo000X
ooooo`Co00002?ooool2o`000003ooooool0003o000000?ooooo0_l00006ooooo`Co00001Oooool2
o`0000;ooooo0_l0001Iooooo`;o00006?ooool2o`0000Gooooo0_l0000Dooooo`;o000000?ooooo
o`000?l000002?ooool002Wooooo0_l00003ooooo`Co00000oooool2o`0000Cooooo1?l00006oooo
o`;o00002_ooool2o`0005Sooooo1?l0000Fooooo`Co00000oooool00ol0003oooooooooo`0Eoooo
o`;o00002_ooool002Sooooo1?l0000:ooooo`;o00000oooool4o`0000Gooooo1?l00007ooooo`?o
0000FOooool4o`0001Kooooo1?l00003ooooo`;o00005?ooool2o`000003ooooool0003o000000Wo
oooo000Wooooo`Ko00001_ooool2o`0000;ooooo0_l000000ooooooo0000o`000004o`0000?ooooo
1_l00008ooooo`;o0000Eoooool6o`0001Cooooo1_l00002ooooo`?o00004oooool6o`0000Sooooo
000cooooo`;o00000_ooool2o`0001Cooooo0_l00002ooooo`;o0000WOooool003Cooooo1?l0000F
ooooo`Co0000W_ooool002[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Joooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo00Sooooo000Zooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0F_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`08ooooo`00:_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo05[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool02?ooool002[ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Sooooo000Zooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`08ooooo`00:_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02?ooool002[o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00So
oooo000Zooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0F_ooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`08ooooo`00:_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05[ooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool02?ooool002[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1J
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo00Sooooo000Zooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0F_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`08ooooo`00:_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo05[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool02?ooool002[ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Sooooo000Zooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`08ooooo`00:_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02?ooool0
02[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
00Sooooo000Zooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0F_ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`08ooooo`00:_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05[ooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool02?ooool002[ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`1Jooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo00Sooooo000Zooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0F_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`08ooooo`00:_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo05[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02?ooool002[ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Sooooo000Zooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`08ooooo`00:_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02?oo
ool002[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo00Sooooo000Zooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0F_ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`08ooooo`00:_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05[o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool02?ooool002[ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`1Jooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo00Sooooo000Zooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0F_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`08ooooo`00:_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02?ooool002[ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Sooooo000Zooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`08ooooo`00
:_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
2?ooool002[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Jooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo00Sooooo000Zooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0F_ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`08ooooo`00:_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Cooooo1OoVi^H7ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0F_ooool00ol0
003oooooooooo`0:ooooo`Goi^KV2?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Gooooo1OoVi^H<ooooo`03o`000?oooooooooo00Sooooo000Zooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool00ooVi^Ko0000o`000002o`0000;oi^KV1_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool02Oooool7onKViPOo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`Ooi^KV2oooool00ol0003o
ooooooooo`08ooooo`00:_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo
0ooVi^H2o`0000Coi^KV1Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05[ooooo
00?o0000ooooooooool02?ooool9onKViPKooooo00?o0000ooooooooool02?ooool9onKViP[ooooo
00?o0000ooooooooool02?ooool000Oooooo1_l0000;ooooo`Ko00002oooool6o`0000Cooooo00Co
0000oooooooooooooooo1?oVi^H4o`0000?oi^KV1?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo04kooooo1?l00008ooooo`Go00001Oooool3onKViPGo00000ooVi^H5ooooo`Co0000
1_ooool2onKViPGo00001?oVi^H9ooooo`03o`000?oooooooooo00Sooooo0008ooooo`Co00003Ooo
ool2o`000003ooooool0003o000000cooooo1?l00005ooooo`04o`000?ooooooooooooooo`Coi^KV
0_l000000ooVi^Ko0000o`000002onKViPCooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`1?ooooo`;o00002Oooool01?l0003oooooo`000?l00006ooooo`;oi^KV0_l000000ooVi^Ko
0000o`000004onKViPGooooo0ol00007ooooo`Koi^KV0_l00003onKViPWooooo00?o0000oooooooo
ool02?ooool000Wooooo0_l0000?ooooo`;o00003_ooool=o`0000Coi^KV0_l000000ooVi^Ko0000
o`000002onKViPoo0000DOooool2o`0000Wooooo2_l00002onKViP;o000000?oi^KVo`000?l00000
1?oVi^H3o`0000;ooooo2_l00003onKViPCo00001?oVi^H:o`0000[ooooo0008ooooo`Co00003?oo
ool2o`000003ooooool0003o000000gooooo1?l00009ooooo`Coi^KV0_l000000ooVi^Ko0000o`00
0002onKViV3ooooo0_l0000;ooooo`;o00001_ooool2onKViP;o000000?oi^KVo`000?l000001?oV
i^H6ooooo`;o00001oooool2onKViP;o00001ooVi^HDooooo`001oooool6o`0000_ooooo1_l0000;
ooooo`Ko00002?ooool3onKViPGo00000ooVi^IPooooo`;o00002oooool2o`0000Kooooo0ooVi^H4
o`0000Coi^KV1_ooool2o`0000Oooooo0ooVi^H5o`0000?oi^KV5?ooool003Sooooo2OoVi^IPoooo
o`?o00002_ooool3o`0000Oooooo1?oVi^H2o`0000?oi^KV1_ooool3o`0000Sooooo2OoVi^HEoooo
o`00>Oooool7onKViV;ooooo0_l0000;ooooo`;o00002?ooool2onKViP?o00000_oVi^H8ooooo`;o
00002Oooool7onKViQKooooo000:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0;ooooo`Goi^KVI?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Oooooo1OoVi^H:ooooo`03o`000?oooooooooo00Sooooo1OoVi^HGooooo`002_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05ooo
ool000[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo01Oooooo000:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Gooooo`002_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool05oooool000[ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Hoooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06?ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`002_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1S
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool000[ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0Hoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo06?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`00
2_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
5oooool000[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01Oooooo000:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Gooooo`002_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool05oooool000[ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Hoooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06?ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`002_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`1Sooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool000[ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool0Hoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo000:oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo06?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Goooo
o`002_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool05oooool000[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0Gooooo`002_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool05oooool000[ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Hoooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06?o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`002_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`1Sooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool000[ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool0Hoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo000:
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0G
ooooo`002_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool05oooool000[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Gooooo`002_ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Sooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool05oooool000[ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Hoooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
06?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`002_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool000[ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`Goi^KV1_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`07ooooo`Goi^KV2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo
000:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool7onKViPGooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool01_ooool4o`0000?oi^KV2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01Oooooo000:ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooooooo2OoV
i^H4ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Hoooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Gooooo0_oVi^H2o`0000Goi^KV2?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool01?oVi^H3o`0000Coi^KV0oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo02gooooo1_l0000`ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool3
onKViPCo00001?oVi^H7ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool0
00[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03onKViP;o000000?oi^KVo`00
0?l000000ooVi^H3ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;_ooool2o`00
0003ooooool0003o0000033ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04oooo
o`?oi^KV0_l000000ooVi^Ko0000o`000003onKViPOooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Gooooo`002_oooolDo`0000?oi^KV0_l00006onKViQGo0000<Oooool2o`0003;o
oooo5?l00003onKViP;o000000?oi^KVo`000?l000000ooVi^HEo`0001Wooooo000Nooooo`?oi^KV
0_l00006onKViTCooooo0_l000000ooooooo0000o`000015ooooo`?oi^KV0_l000000ooVi^Ko0000
o`000003onKViRkooooo000Nooooo`;oi^KV1Ol00004onKViTCooooo1_l00014ooooo`;oi^KV1Ol0
0004onKViRkooooo000Oooooo`;oi^KV0_l00005onKViY3ooooo2OoVi^H_ooooo`008?ooool00ooV
i^Ko0000o`000004onKViY;ooooo1ooVi^H`ooooo`008Oooool5onKViT[ooooo00?o0000oooooooo
ool0Aoooool5onKViS7ooooo000Sooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
BOooool00ol0003oooooooooo`0aooooo`008oooool00ol0003oooooooooo`1:ooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0B_ooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo037ooooo000Sooooo`03o`000?oooooooooo
04[ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0aooooo`008oooool00ol0003o
ooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0<Oooool002?ooooo
00?o0000ooooooooool0B_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo037ooooo
000Sooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0BOooool00ol0003ooooooooo
o`0aooooo`008oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`19oooo
o`03o`000?oooooooooo037ooooo000Sooooo`03o`000?oooooooooo04[ooooo00?o0000oooooooo
ool0BOooool00ol0003oooooooooo`0aooooo`008oooool00ol0003oooooooooo`1:ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0B_oo
ool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo037ooooo000Sooooo`03o`000?oooooo
oooo04[ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0aooooo`008oooool00ol0
003oooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0<Oooool002?o
oooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo037o
oooo000Sooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`0aooooo`008oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo00?o
0000ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo037ooooo000Sooooo`03o`000?oooooooooo04[ooooo00?o0000oooo
ooooool0BOooool00ol0003oooooooooo`0aooooo`008oooool00ol0003oooooooooo`1:ooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0
B_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo037ooooo000Sooooo`03o`000?oo
oooooooo04[ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0aooooo`008oooool0
0ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0<Oooool0
02?ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
037ooooo000Sooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0BOooool00ol0003o
ooooooooo`0aooooo`008oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0B_ooool00ol0003ooooooooo
o`19ooooo`03o`000?oooooooooo037ooooo000Sooooo`03o`000?oooooooooo04[ooooo00?o0000
ooooooooool0BOooool00ol0003oooooooooo`0aooooo`008oooool00ol0003oooooooooo`1:oooo
o`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0<Oooool002?ooooo00?o0000oooooooo
ool0B_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo037ooooo000Sooooo`03o`00
0?oooooooooo04[ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0aooooo`008ooo
ool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0<Ooo
ool002?ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooo
oooo037ooooo000Sooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0BOooool00ol0
003oooooooooo`0aooooo`008oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Wo
oooo00?o0000ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0B?ooool5onKViTWooooo
00?o0000ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0Aoooool7onKViTSooooo00?o
0000ooooooooool0<Oooool002?ooooo00?o0000ooooooooool0A_ooool3onKViP?o00000ooVi^I7
ooooo`03o`000?oooooooooo037ooooo000Sooooo`03o`000?oooooooooo04Gooooo0ooVi^H2o`00
0003onKVi_l0003o000000?oi^KVA_ooool00ol0003oooooooooo`0aooooo`008ooooom8o`0000?o
i^KV0_l00006onKViTOo0000<oooool006_ooooo0ooVi^H2o`0000Koi^KVN_ooool006_ooooo0_oV
i^H5o`0000Coi^KVN_ooool006_ooooo0ooVi^H2o`0000Koi^KVN_ooool006cooooo0_oVi^H2o`00
00Goi^KVNoooool006gooooo1ooVi^Ilooooo`00K_ooool5onKViWgooooo0000\
\>"],
  ImageRangeCache->{{{0, 239.875}, {147.812, 0}} -> {-2.92922, -0.626506, \
0.0260904, 0.00441787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.37013 0.17316 0.603319 0.981006 [
[.02381 .40712 -5 -6 ]
[.02381 .40712 5 6 ]
[.02381 .21092 -5 -6 ]
[.02381 .21092 5 6 ]
[.54329 .21092 -5 -6 ]
[.54329 .21092 5 6 ]
[.65873 .21092 -5 -6 ]
[.65873 .21092 5 6 ]
[.77417 .21092 -5 -6 ]
[.77417 .21092 5 6 ]
[.77417 .01472 -5 -6 ]
[.77417 .01472 5 6 ]
[.80303 .01472 -5 -6 ]
[.80303 .01472 5 6 ]
[.88961 .01472 -5 -6 ]
[.88961 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.88961 .21092 -5 -6 ]
[.88961 .21092 5 6 ]
[.71645 .40712 -5 -6 ]
[.71645 .40712 5 6 ]
[.37013 .60332 -5 -6 ]
[.37013 .60332 5 6 ]
[ -0.00119 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .40712 L
s
.71645 .60332 m
.71645 .40712 L
s
.02381 .40712 m
.02381 .21092 L
s
.9 g
.05 w
.02381 .40712 Mdot
0 g
gsave
.02381 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.02381 .21092 Mdot
0 g
gsave
.02381 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.54329 .40712 m
.54329 .21092 L
s
.65873 .40712 m
.65873 .21092 L
s
.77417 .40712 m
.77417 .21092 L
s
.88961 .40712 m
.88961 .21092 L
s
1 g
.04 w
.54329 .21092 Mdot
0 g
gsave
.54329 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.65873 .21092 Mdot
0 g
gsave
.65873 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.77417 .21092 m
.77417 .01472 L
s
.9 g
.05 w
.77417 .21092 Mdot
0 g
gsave
.77417 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.77417 .01472 Mdot
0 g
gsave
.77417 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.80303 .21092 m
.80303 .01472 L
s
.88961 .21092 m
.88961 .01472 L
s
.97619 .21092 m
.97619 .01472 L
s
1 g
.04 w
.80303 .01472 Mdot
0 g
gsave
.80303 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.88961 .01472 Mdot
0 g
gsave
.88961 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.80303 .21092 m
.97619 .21092 L
s
.9 g
.05 w
.88961 .21092 Mdot
0 g
gsave
.88961 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.54329 .40712 m
.88961 .40712 L
s
.9 g
.05 w
.71645 .40712 Mdot
0 g
gsave
.71645 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.71645 .60332 L
s
.9 g
.05 w
.37013 .60332 Mdot
0 g
gsave
.37013 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{240.875, 148.812},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`0000U2000`400?l00000o`00003ol?ooool0
0?3ooooo003>ooooo`Co00004?ooool4o`0000[ooooo003?ooooo`;o00004_ooool2o`0000_ooooo
002eooooo`Co000000?oooooo`000?l000001?l0000@ooooo`;o00004_ooool2o`0000[ooooo002f
ooooo`;o00000oooool4o`00017ooooo0_l0000Booooo`;o00002_ooool00;Kooooo0_l00004oooo
o`;o00004Oooool4o`00013ooooo1?l00009ooooo`00]_ooool2o`0000?ooooo1?l0000@ooooo`Co
00004?ooool4o`0000Wooooo002fooooo`;o00000_ooool6o`0000kooooo1_l0000>ooooo`Ko0000
2?ooool00;Gooooo0ol0000hooooo`00]_ooool2o`0003Sooooo002gooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo
002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002goooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00So
oooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002g
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo
002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002goooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00So
oooo002gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00Sooooo002gooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002g
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Sooooo002eooooo`Goi^KV0oooool00ol0003oooooooooo`0?oooo
o`Goi^KV4Oooool00ol0003oooooooooo`08ooooo`00]?ooool4o`0000?oi^KV0_ooool00ol0003o
ooooooooo`0>ooooo`Ooi^KV4?ooool00ol0003oooooooooo`08ooooo`00/oooool2onKViP;o0000
1OoVi^H00ooooooo0000ooooo`0>ooooo`Woi^KV3oooool00ol0003oooooooooo`08ooooo`002?oo
ool4o`0007?ooooo1_l0000Eooooo`Co00005?ooool3onKViPCo00001?oVi^H00ol0003ooooooooo
o`0<ooooo`Coi^KV0ol00004onKViPkooooo00?o0000ooooooooool02?ooool000Wooooo0_l0001e
ooooo`;o000000?oooooo`000?l000005_ooool2o`0001Gooooo0ooVi^H2o`000003onKVi_l0003o
000000?oi^KV00?o0000ooooooooool03?ooool3onKViP;o000000?oi^KVo`000?l000000ooVi^H>
ooooo`03o`000?oooooooooo00Sooooo0009ooooo`;o0000M_ooool2o`0001Sooooo0_l0000Eoooo
o`?oi^KV0_l000000ooVi^Ko0000o`000003onKViPoo00000ooVi^H2o`0000Koi^KV3ol0000:oooo
o`002Oooool2o`0007Cooooo0_l000000ooooooo0000o`00000Gooooo`;o00005Oooool3onKViP;o
000000?oi^KVo`000?l000000ooVi^H?ooooo`?oi^KV0_l00006onKViQWooooo0009ooooo`;o0000
M?ooool6o`0001Kooooo0_l0000Eooooo`;oi^KV1Ol00004onKViPoooooo0_oVi^H5o`0000Coi^KV
6Oooool000Sooooo0ol0002?ooooo`?o00005_ooool9onKViQ7ooooo0_oVi^H2o`0000Goi^KV6_oo
ool000Wooooo0_l0002@ooooo`;o00005oooool7onKViQ?ooooo00?oi^KVo`000?l000001?oVi^HK
ooooo`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool05_ooool5onKViQGooooo1OoVi^HLooooo`002_ooool00ol0003oooooooooo`1eooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
7?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`002_ooool0
0ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo
07Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo
000:ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o0000
ooooooooool0MOooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1eoooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool07?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`002_oo
ool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooo
oooo07Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01co
oooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o
0000ooooooooool0MOooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1e
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`00
2_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oo
oooooooo07Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01cooooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo
00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`002_ooool00ol0003ooooooooo
o`1eooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Loooo
o`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`00
0?oooooooooo07Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOoo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01cooooo0007ooooo`Goi^KVM_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00Sooooo1OoVi^H;ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000Ko
oooo00?oi^KVo`000?l000000_l00002onKViWGooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`07ooooo`Ooi^KV2_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01co
oooo0005ooooo`?oi^KV0_l00004onKViWCooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`06ooooo`Woi^KV2Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo
0004ooooo`Coi^KV1?l00003onKViW?ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`05ooooo`Goi^KV0ol00003onKViPSooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0Looooo`001?ooool4onKViP;o000000?oi^KVo`000?l000000_oVi^Icooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool01Oooool4onKViP;o000000?oi^KVo`000?l000000_oVi^H8
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000Cooooo1?oVi^H2o`00
0003onKVi_l0003o000000;oi^KVLooooolRo`0000Coi^KV0_l00005onKViR?o00007_ooool000Co
oooo1?oVi^H2o`000003onKVi_l0003o000000;oi^KVUOooool4onKViP;o00001OoVi^I1ooooo`00
1?ooool3onKViPGo00000ooVi^JEooooo`?oi^KV1Ol00003onKViT7ooooo0005ooooo`Woi^KVUooo
ool3onKViP;o00001?oVi^I2ooooo`001_ooool7onKViYWooooo0_oVi^H2o`0000?oi^KV@oooool0
00Oooooo1OoVi^JKooooo`Goi^KVA?ooool000[ooooo00?o0000ooooooooool0WOooool00ol0003o
ooooooooo`13ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04?ooooo
000:ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0@oooool000[ooooo00?o0000
ooooooooool0WOooool00ol0003oooooooooo`13ooooo`002_ooool00ol0003oooooooooo`2Moooo
o`03o`000?oooooooooo04?ooooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000oooooooo
ool0@oooool000[ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`13ooooo`002_oo
ool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04?ooooo000:ooooo`03o`000?oooooo
oooo09gooooo00?o0000ooooooooool0@oooool000[ooooo00?o0000ooooooooool0WOooool00ol0
003oooooooooo`13ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04?o
oooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0@oooool000[ooooo00?o
0000ooooooooool0WOooool00ol0003oooooooooo`13ooooo`002_ooool00ol0003oooooooooo`2M
ooooo`03o`000?oooooooooo04?ooooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000oooo
ooooool0@oooool000[ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`13ooooo`00
2_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04?ooooo000:ooooo`03o`000?oo
oooooooo09gooooo00?o0000ooooooooool0@oooool000[ooooo00?o0000ooooooooool0WOooool0
0ol0003oooooooooo`13ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo
04?ooooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0@oooool000[ooooo
00?o0000ooooooooool0WOooool00ol0003oooooooooo`13ooooo`002_ooool00ol0003ooooooooo
o`2Mooooo`03o`000?oooooooooo04?ooooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000
ooooooooool0@oooool000[ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`13oooo
o`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04?ooooo000:ooooo`03o`00
0?oooooooooo09gooooo00?o0000ooooooooool0@oooool000[ooooo00?o0000ooooooooool0WOoo
ool00ol0003oooooooooo`13ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooo
oooo04?ooooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0@oooool000[o
oooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`13ooooo`002_ooool00ol0003ooooo
ooooo`2Mooooo`03o`000?oooooooooo04?ooooo000:ooooo`03o`000?oooooooooo09gooooo00?o
0000ooooooooool0@oooool000[ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`13
ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04?ooooo000:ooooo`03
o`000?oooooooooo04[ooooo1OoVi^I>ooooo`03o`000?oooooooooo04?ooooo000:ooooo`03o`00
0?oooooooooo04Wooooo1ooVi^I=ooooo`03o`000?oooooooooo04?ooooo000:ooooo`03o`000?oo
oooooooo04Sooooo0_oVi^H5o`0000;oi^KVC?ooool00ol0003oooooooooo`13ooooo`002_ooool0
0ol0003oooooooooo`17ooooo`Ooi^KV0_l00002onKViT_ooooo00?o0000ooooooooool0@oooool0
00[oooooB_l00004onKViPCo00000ooVi^I<o`0004Gooooo001Dooooo`?oi^KV0_l00006onKViY7o
oooo001Dooooo`Coi^KV1Ol00002onKViY7ooooo001Dooooo`_oi^KVTOooool005Gooooo2OoVi^JB
ooooo`00E_ooool7onKViY?ooooo001Gooooo`Goi^KVU?ooool00001\
\>"],
  ImageRangeCache->{{{0, 239.875}, {147.812, 0}} -> {-2.25531, -0.626506, \
0.0250286, 0.00441787}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "See an example of recombining these two terms ",
  ButtonBox["below",
    ButtonData:>"Two terms recombined",
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["GP term crossover", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["{recExprs, recPos} = exprRecombination[exprs]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{t[t[x, z, x, p[x, \(-2\), y, x, 3]], z, p[1]], 
        s[p[1], t[z, 1, p[1, 1, d[y, z], 1, s[y, z]], 
            t[x, y, y]]]}, {{3}, {2, 3}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["recExprs // TableForm", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(t[t[x, z, x, p[x, \(-2\), y, x, 3]], z, p[1]]\)},
          {\(s[p[1], t[z, 1, p[1, 1, d[y, z], 1, s[y, z]], t[x, y, y]]]\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        t[ 
          t[ x, z, x, 
            p[ x, -2, y, x, 3]], z, 
          p[ 1]], 
        s[ 
          p[ 1], 
          t[ z, 1, 
            p[ 1, 1, 
              d[ y, z], 1, 
              s[ y, z]], 
            t[ x, y, y]]]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Map[TermPlot, recExprs];", "Input",
  AspectRatioFixed->True,
  CellTags->"Two terms recombined"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.568027 0.204082 0.603319 0.981006 [
[.02381 .21092 -5 -6 ]
[.02381 .21092 5 6 ]
[.11451 .21092 -5 -6 ]
[.11451 .21092 5 6 ]
[.20522 .21092 -5 -6 ]
[.20522 .21092 5 6 ]
[.19388 .01472 -5 -6 ]
[.19388 .01472 5 6 ]
[.2449 .01472 -8.3125 -6 ]
[.2449 .01472 8.3125 6 ]
[.29592 .01472 -5 -6 ]
[.29592 .01472 5 6 ]
[.34694 .01472 -5 -6 ]
[.34694 .01472 5 6 ]
[.39796 .01472 -5 -6 ]
[.39796 .01472 5 6 ]
[.29592 .21092 -5 -6 ]
[.29592 .21092 5 6 ]
[.15986 .40712 -5 -6 ]
[.15986 .40712 5 6 ]
[.56803 .40712 -5 -6 ]
[.56803 .40712 5 6 ]
[.97619 .40712 -5 -6 ]
[.97619 .40712 5 6 ]
[.97619 .21092 -5 -6 ]
[.97619 .21092 5 6 ]
[.56803 .60332 -5 -6 ]
[.56803 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1.00119 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.15986 .60332 m
.15986 .40712 L
s
.56803 .60332 m
.56803 .40712 L
s
.97619 .60332 m
.97619 .40712 L
s
.02381 .40712 m
.02381 .21092 L
s
.11451 .40712 m
.11451 .21092 L
s
.20522 .40712 m
.20522 .21092 L
s
.29592 .40712 m
.29592 .21092 L
s
1 g
.04 w
.02381 .21092 Mdot
0 g
gsave
.02381 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.11451 .21092 Mdot
0 g
gsave
.11451 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.20522 .21092 Mdot
0 g
gsave
.20522 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.19388 .21092 m
.19388 .01472 L
s
.2449 .21092 m
.2449 .01472 L
s
.29592 .21092 m
.29592 .01472 L
s
.34694 .21092 m
.34694 .01472 L
s
.39796 .21092 m
.39796 .01472 L
s
1 g
.04 w
.19388 .01472 Mdot
0 g
gsave
.19388 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.2449 .01472 Mdot
0 g
gsave
.2449 .01472 -69.3125 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 g
.29592 .01472 Mdot
0 g
gsave
.29592 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.34694 .01472 Mdot
0 g
gsave
.34694 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.39796 .01472 Mdot
0 g
gsave
.39796 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 Mabswid
.19388 .21092 m
.39796 .21092 L
s
.9 g
.05 w
.29592 .21092 Mdot
0 g
gsave
.29592 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .40712 m
.29592 .40712 L
s
.9 g
.05 w
.15986 .40712 Mdot
0 g
gsave
.15986 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
1 g
.04 w
.56803 .40712 Mdot
0 g
gsave
.56803 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.97619 .40712 m
.97619 .21092 L
s
.9 g
.05 w
.97619 .40712 Mdot
0 g
gsave
.97619 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.97619 .21092 Mdot
0 g
gsave
.97619 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.15986 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.56803 .60332 Mdot
0 g
gsave
.56803 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{241.875, 149.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003a0000UB000`400?l00000o`00003olOooool0
0?7ooooo0015ooooo`Co0000Z?ooool004Kooooo0_l0002Yooooo`00;_ooool6o`0000Wooooo1_l0
0004ooooo`;o00002?ooool6o`0000Oooooo1?l0002?ooooo`00;oooool4o`0000_ooooo0_l00000
0ooooooo0000o`000004ooooo`;o00002Oooool4o`0000Oooooo0_l00002ooooo`;o0000S_ooool0
033ooooo0_l00005ooooo`Co00001?ooool2o`0000Gooooo1?l00009ooooo`;o00003?ooool2o`00
08kooooo000_ooooo`Co00003Oooool2o`0000Cooooo1?l00008ooooo`Co00002Oooool3o`0008oo
oooo000^ooooo`Ko00002Oooool2o`0000;ooooo0_l00002ooooo`Ko00001_ooool6o`0000[ooooo
0_l0002>ooooo`00?Oooool2o`0000;ooooo0_l0000Jooooo`;o00000_ooool2o`0008kooooo000n
ooooo`Co00007?ooool4o`0008oooooo000aooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0S_ooool0037ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2>ooooo`00
<Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo08kooooo000aooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0S_ooool0037ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`2>ooooo`00<Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
08kooooo000aooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0S_ooool0037ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`2>ooooo`00<Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo08kooooo000aooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool0S_ooool0037ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2>oooo
o`00<Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo08kooooo000aooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0S_ooool0037ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`2>ooooo`00<Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo08kooooo000aooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0S_ooool0037o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2>ooooo`00<Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo08kooooo000aooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0S_ooool0037ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2>
ooooo`00<Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo08kooooo000aooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool0S_ooool0037ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`2>ooooo`00<Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo08kooooo000aooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0S_ooool0
037ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2>ooooo`00<Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo08kooooo000aooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool0S_ooool0037ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`2>ooooo`00<Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo08kooooo000aoooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0S_ooool0037ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`2>ooooo`00<Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo08kooooo000aooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0S_oo
ool0037ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2>ooooo`00<Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo08kooooo000aooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool01_ooool5onKViPWooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`2>ooooo`00<Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Gooooo
1?l00003onKViPSooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2>ooooo`00<Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo0_oVi^H2o`0000Goi^KV1ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo08kooooo0006ooooo`Ko00004?ooool6
o`0000oooooo1_l00006ooooo`03o`000?oooooooooo00?ooooo0ooVi^H4o`0000Coi^KV1_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo087ooooo1?l00009ooooo`001oooool4o`00
01;ooooo0_l000000ooooooo0000o`00000?ooooo`Go00001oooool00ol0003oooooooooo`03oooo
o`?oi^KV0_l000000ooVi^Ko0000o`000003onKViPKooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`22ooooo`;o00002_ooool000Sooooo0_l0000Dooooo`;o00004OoooolBo`0000?o
i^KV0_l000000ooVi^Ko0000o`000003onKViQ?o0000Q?ooool2o`0000[ooooo0007ooooo`Co0000
4Oooool2o`000003ooooool0003o0000017ooooo1?l0000=ooooo`?oi^KV0_l000000ooVi^Ko0000
o`000003onKViYOooooo0_l0000:ooooo`001_ooool6o`00013ooooo1_l0000?ooooo`Ko00003?oo
ool2onKViPGo00001?oVi^JGooooo`;o00002_ooool004Cooooo2OoVi^JGooooo`?o00002_ooool0
04Gooooo1ooVi^JIooooo`;o00002_ooool000Wooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo013ooooo1OoVi^JKooooo`03o`000?oooooooooo00So
oooo0009ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo09_ooooo00?o0000ooooooooool02?ooool000Wooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0Voooool00ol0003oooooooooo`08ooooo`002Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo09_ooooo00?o0000oooo
ooooool02?ooool000Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool0Voooool00ol0003oooooooooo`08ooooo`00
2Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo09_ooooo00?o0000ooooooooool02?ooool000Wooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Voooool0
0ol0003oooooooooo`08ooooo`002Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo
00Sooooo0009ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo09_ooooo00?o0000ooooooooool02?ooool000Wooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0Voooool00ol0003oooooooooo`08ooooo`002Oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`2Kooooo`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo09_ooooo00?o0000
ooooooooool02?ooool000Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Voooool00ol0003oooooooooo`08oooo
o`002Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo00Sooooo0009ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo09_ooooo00?o0000ooooooooool02?ooool000Wooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Vooo
ool00ol0003oooooooooo`08ooooo`002Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooo
oooo00Sooooo0009ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo09_ooooo00?o0000ooooooooool02?ooool000Wo
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool0Voooool00ol0003oooooooooo`08ooooo`002Oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`2Kooooo`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo09_ooooo00?o
0000ooooooooool02?ooool000Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Voooool00ol0003oooooooooo`08
ooooo`002Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo00Sooooo0009ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo09_ooooo00?o0000ooooooooool02?ooool000Wooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
Voooool00ol0003oooooooooo`08ooooo`002Oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`2Kooooo`03o`000?oo
oooooooo00Sooooo0009ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo09_ooooo00?o0000ooooooooool02?ooool0
00Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool0Voooool00ol0003oooooooooo`08ooooo`002Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`2Kooooo`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo09_ooooo
00?o0000ooooooooool02?ooool000Wooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Voooool00ol0003ooooooooo
o`08ooooo`002Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo00Sooooo0009oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo09_ooooo00?o0000ooooooooool02?ooool000Wooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`06ooooo`Goi^KV1oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo09Wooooo1OoVi^H8ooooo`002Oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo00Gooooo1ooVi^H6ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
V?ooool4o`0000?oi^KV1oooool000Wooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`04ooooo`Woi^KV1Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo09Oooooo0_oV
i^H2o`0000Goi^KV1_ooool000Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`03
ooooo`Coi^KV0ol00004onKViPCooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0j
ooooo`Ko0000E_ooool3onKViPCo00001?oVi^H5ooooo`002Oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo00?ooooo0ooVi^H2o`000003onKVi_l0003o000000?oi^KV1?ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo03_ooooo0_l000000ooooooo0000o`00001Foooo
o`?oi^KV0_l000000ooVi^Ko0000o`000003onKViPGooooo0009oooooa_o00000ooVi^H2o`0000Ko
i^KV6_l0000nooooo`;o0000F?ooool3onKViP;o000000?oi^KVo`000?l000000ooVi^H5ooooo`00
9?ooool3onKViP;o00001_oVi^IFooooo`;o000000?oooooo`000?l00000Eoooool3onKViP;o0000
00?oi^KVo`000?l000000ooVi^H5ooooo`009?ooool2onKViPGo00001?oVi^IFooooo`Ko0000E_oo
ool2onKViPGo00001?oVi^H5ooooo`009Oooool2onKViP;o00001OoVi^Jdooooo`Woi^KV1_ooool0
02Kooooo00?oi^KVo`000?l000001?oVi^Jfooooo`Ooi^KV1oooool002Oooooo1OoVi^ILooooo`03
o`000?oooooooooo05Wooooo1OoVi^H8ooooo`00:Oooool00ol0003oooooooooo`1Looooo`03o`00
0?oooooooooo05_ooooo00?o0000ooooooooool02?ooool002Wooooo00?o0000ooooooooool0G?oo
ool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`000?oooooo
oooo05cooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`08ooooo`00:Oooool00ol0
003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool02?ooool002Wo
oooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00So
oooo000Yooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0Foooool00ol0003ooooo
ooooo`08ooooo`00:Oooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo00?o
0000ooooooooool02?ooool002Wooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1K
ooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`000?oooooooooo05cooooo00?o0000oooo
ooooool0Foooool00ol0003oooooooooo`08ooooo`00:Oooool00ol0003oooooooooo`1Looooo`03
o`000?oooooooooo05_ooooo00?o0000ooooooooool02?ooool002Wooooo00?o0000ooooooooool0
G?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`000?oo
oooooooo05cooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`08ooooo`00:Oooool0
0ol0003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool02?ooool0
02Wooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo
00Sooooo000Yooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0Foooool00ol0003o
ooooooooo`08ooooo`00:Oooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo
00?o0000ooooooooool02?ooool002Wooooo00?o0000ooooooooool0G?ooool00ol0003ooooooooo
o`1Kooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`000?oooooooooo05cooooo00?o0000
ooooooooool0Foooool00ol0003oooooooooo`08ooooo`00:Oooool00ol0003oooooooooo`1Loooo
o`03o`000?oooooooooo05_ooooo00?o0000ooooooooool02?ooool002Wooooo00?o0000oooooooo
ool0G?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`08ooooo`00:Ooo
ool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool02?oo
ool002Wooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooo
oooo00Sooooo000Yooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0Foooool00ol0
003oooooooooo`08ooooo`00:Oooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05_o
oooo00?o0000ooooooooool02?ooool002Wooooo00?o0000ooooooooool0G?ooool00ol0003ooooo
ooooo`1Kooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`000?oooooooooo05cooooo00?o
0000ooooooooool0Foooool00ol0003oooooooooo`08ooooo`00:Oooool00ol0003oooooooooo`1L
ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool02?ooool002Wooooo00?o0000oooo
ooooool0G?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00Sooooo000Yooooo`03
o`000?oooooooooo05cooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`08ooooo`00
:Oooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0
2?ooool002Wooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1Kooooo`03o`000?oo
oooooooo00Sooooo000Yooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0Foooool0
0ol0003oooooooooo`08ooooo`00:Oooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo
05_ooooo00?o0000ooooooooool02?ooool002Wooooo00?o0000ooooooooool0G?ooool00ol0003o
ooooooooo`1Kooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`000?oooooooooo05Wooooo
1OoVi^ILooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`000?oooooooooo05Sooooo1ooV
i^IKooooo`03o`000?oooooooooo00Sooooo000Yooooo`03o`000?oooooooooo05Oooooo1?oVi^H3
o`0000;oi^KVF_ooool00ol0003oooooooooo`08ooooo`00:Oooool00ol0003oooooooooo`1Foooo
o`Coi^KV0_l000000ooVi^Ko0000o`000002onKViUWooooo00?o0000ooooooooool02?ooool002Wo
ooooFOl00004onKViP;o00001OoVi^IJo`0000[ooooo0022ooooo`Coi^KV0_l00005onKViVCooooo
0022ooooo`?oi^KV1Ol00003onKViVCooooo0022ooooo`Coi^KV0_l00005onKViVCooooo0023oooo
o`?oi^KV0_l00004onKViVGooooo0024ooooo`Ooi^KVI_ooool008Gooooo1OoVi^IWooooo`00\
\>"],
  ImageRangeCache->{{{0, 240.875}, {148.438, 0}} -> {-2.87635, -0.626384, \
0.0211391, 0.00439763}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.37013 0.17316 0.603319 0.735755 [
[.02381 .45617 -5 -6 ]
[.02381 .45617 5 6 ]
[.02381 .30902 -5 -6 ]
[.02381 .30902 5 6 ]
[.54329 .30902 -5 -6 ]
[.54329 .30902 5 6 ]
[.65873 .30902 -5 -6 ]
[.65873 .30902 5 6 ]
[.68759 .16187 -5 -6 ]
[.68759 .16187 5 6 ]
[.73088 .16187 -5 -6 ]
[.73088 .16187 5 6 ]
[.70491 .01472 -5 -6 ]
[.70491 .01472 5 6 ]
[.84343 .01472 -5 -6 ]
[.84343 .01472 5 6 ]
[.77417 .16187 -5 -6 ]
[.77417 .16187 5 6 ]
[.81746 .16187 -5 -6 ]
[.81746 .16187 5 6 ]
[.79149 .01472 -5 -6 ]
[.79149 .01472 5 6 ]
[.93001 .01472 -5 -6 ]
[.93001 .01472 5 6 ]
[.86075 .16187 -5 -6 ]
[.86075 .16187 5 6 ]
[.77417 .30902 -5 -6 ]
[.77417 .30902 5 6 ]
[.80303 .16187 -5 -6 ]
[.80303 .16187 5 6 ]
[.88961 .16187 -5 -6 ]
[.88961 .16187 5 6 ]
[.97619 .16187 -5 -6 ]
[.97619 .16187 5 6 ]
[.88961 .30902 -5 -6 ]
[.88961 .30902 5 6 ]
[.71645 .45617 -5 -6 ]
[.71645 .45617 5 6 ]
[.37013 .60332 -5 -6 ]
[.37013 .60332 5 6 ]
[ -0.00119 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .45617 L
s
.71645 .60332 m
.71645 .45617 L
s
.02381 .45617 m
.02381 .30902 L
s
.9 g
.05 w
.02381 .45617 Mdot
0 g
gsave
.02381 .45617 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.02381 .30902 Mdot
0 g
gsave
.02381 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.54329 .45617 m
.54329 .30902 L
s
.65873 .45617 m
.65873 .30902 L
s
.77417 .45617 m
.77417 .30902 L
s
.88961 .45617 m
.88961 .30902 L
s
1 g
.04 w
.54329 .30902 Mdot
0 g
gsave
.54329 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.65873 .30902 Mdot
0 g
gsave
.65873 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.68759 .30902 m
.68759 .16187 L
s
.73088 .30902 m
.73088 .16187 L
s
.77417 .30902 m
.77417 .16187 L
s
.81746 .30902 m
.81746 .16187 L
s
.86075 .30902 m
.86075 .16187 L
s
1 g
.04 w
.68759 .16187 Mdot
0 g
gsave
.68759 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
1 g
.73088 .16187 Mdot
0 g
gsave
.73088 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.70491 .16187 m
.70491 .01472 L
s
.84343 .16187 m
.84343 .01472 L
s
1 g
.04 w
.70491 .01472 Mdot
0 g
gsave
.70491 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.84343 .01472 Mdot
0 g
gsave
.84343 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.70491 .16187 m
.84343 .16187 L
s
.9 g
.05 w
.77417 .16187 Mdot
0 g
gsave
.77417 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
1 g
.04 w
.81746 .16187 Mdot
0 g
gsave
.81746 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 Mabswid
.79149 .16187 m
.79149 .01472 L
s
.93001 .16187 m
.93001 .01472 L
s
1 g
.04 w
.79149 .01472 Mdot
0 g
gsave
.79149 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.93001 .01472 Mdot
0 g
gsave
.93001 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.79149 .16187 m
.93001 .16187 L
s
.9 g
.05 w
.86075 .16187 Mdot
0 g
gsave
.86075 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.68759 .30902 m
.86075 .30902 L
s
.9 g
.05 w
.77417 .30902 Mdot
0 g
gsave
.77417 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.80303 .30902 m
.80303 .16187 L
s
.88961 .30902 m
.88961 .16187 L
s
.97619 .30902 m
.97619 .16187 L
s
1 g
.04 w
.80303 .16187 Mdot
0 g
gsave
.80303 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.88961 .16187 Mdot
0 g
gsave
.88961 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.97619 .16187 Mdot
0 g
gsave
.97619 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.80303 .30902 m
.97619 .30902 L
s
.9 g
.05 w
.88961 .30902 Mdot
0 g
gsave
.88961 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.54329 .45617 m
.88961 .45617 L
s
.9 g
.05 w
.71645 .45617 Mdot
0 g
gsave
.71645 .45617 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.71645 .60332 L
s
.9 g
.05 w
.37013 .60332 Mdot
0 g
gsave
.37013 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{241.875, 149.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003a0000UB000`400?l00000o`00003olOooool0
0?7ooooo002Uooooo`Co00004?ooool4o`0003Cooooo002Vooooo`;o00004_ooool2o`0003Gooooo
002Wooooo`;o00004_ooool2o`0000Sooooo1_l0000>ooooo`Ko00004_ooool00:Oooooo0_l0000B
ooooo`;o00002Oooool2o`000003ooooool0003o000000oooooo0_l000000ooooooo0000o`00000B
ooooo`00Y_ooool4o`00013ooooo1?l00009ooooo`;o00004_ooool2o`0001Cooooo002Vooooo`Co
00004?ooool4o`0000Oooooo0_l000000ooooooo0000o`00000?ooooo`;o000000?oooooo`000?l0
00004oooool00:Gooooo1_l0000>ooooo`Ko00001_ooool6o`0000kooooo1_l0000Booooo`00lOoo
ool00?7ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;o
oooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002X
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo
002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;o
oooo002Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo002X
ooooo`03o`000?oooooooooo00[ooooo1OoVi^H2ooooo`03o`000?oooooooooo00Wooooo00?o0000
onKVi_oVi^H00ooVi^H>ooooo`03o`000?oooooooooo01;ooooo002Xooooo`03o`000?oooooooooo
00Wooooo1ooVi^H=ooooo`Ooi^KV1?l00009ooooo`03o`000?oooooooooo00Cooooo1?l0000:oooo
o`00Z?ooool00ol0003oooooooooo`08ooooo`Soi^KV3?ooool8onKViP03ooooool0003o000000[o
oooo00?o0000ooooooooool01Oooool2o`0000_ooooo002Rooooo`Co00000_ooool01?l0003ooooo
ooooooooool4o`0000;ooooo1?oVi^H4o`000003ooooool0003o000000Co00000_ooool00ol0003o
ooooooooo`03onKViPGo00000oooool2o`0000Wooooo00?o0000ooooooooool01_ooool2o`0000[o
oooo002Sooooo`;o00000oooool00ol0003oooooooooo`02ooooo`;o00000oooool3onKViP;o0000
00?oi^KVo`000?l000000_ooool4o`0000Kooooo1ooVi^H01?l0003oooooooooooooool2o`0000Wo
oooo00?o0000ooooooooool01_ooool2o`0000[ooooo002Sooooo`;o00000oooool:o`0000?oi^KV
0_l000000ooVi^Ko0000o`000003ooooo`;o00001?ooool3o`0000Coi^KV1?l00002ooooo`Co0000
0oooool6o`0000Oooooo1?l00009ooooo`00Xoooool2o`0000Sooooo0_l00003ooooo`?oi^KV0_l0
00000ooVi^Ko0000o`000002ooooo`Co00001_ooool3onKViP;o00000ooVi^H2ooooo`Co00004?oo
ool4o`0000Wooooo002Sooooo`;o00002?ooool2o`0000?ooooo1?oVi^H4o`000003ooooool0003o
000000Co00001Oooool4onKViPCo000000?oooooo`000?l000001?l0000>ooooo`Ko00002?ooool0
0:;ooooo0ol00007ooooo`?o00001?ooool5onKViP;o000000?oi^KVooooooooool01Oooool00ol0
003oooooooooo`02ooooo`Soi^KV8_ooool00:?ooooo0_l00008ooooo`;o00001Oooool3onKViP?o
000000?oi^KVooooooooool01?ooool2o`0000Gooooo1ooVi^HRooooo`00Y?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Cooooo1OoVi^H4ooooo`05o`000?ooooooooooooooool0
00001_ooool5onKViPCooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`08ooooo`00
Y?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002Tooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool02?ooool00:Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`08ooooo`00Y?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool01Ol0003ooooo
oooooooooooo000000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00Sooooo002Tooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02?ooool00:Cooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`08ooooo`00Y?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Wo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00So
oooo002Tooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool02?ooool00:Cooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000009ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`08ooooo`00Y?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002Tooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`05o`00
0?ooooooooooooooool000002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool02?ooool00:Cooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000009ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`08ooooo`00
Y?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002Tooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool02?ooool00:Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`08ooooo`00Y?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool01Ol0003ooooo
oooooooooooo000000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00Sooooo002Tooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02?ooool00:Cooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`08ooooo`00Y?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Wo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00So
oooo002Tooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool02?ooool00:Cooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000009ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`08ooooo`00Y?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo002Tooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`05o`00
0?ooooooooooooooool000002Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool02?ooool00:Cooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000009ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`08ooooo`00
Y?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo1?l000000ooVi^Kooooo
ooooo`02ooooo`05o`000?ooooooooooooooool000002Oooool01?l0003oooooooooooooool5onKV
iQ7ooooo00?o0000ooooooooool02?ooool00:Cooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`03ooooo`;oi^KV0_l00003onKViP?ooooo00Go0000ooooooooooooooooo`000009oooo
o`03o`000?oooooooooo00Ooi^KV4?ooool00ol0003oooooooooo`08ooooo`002?ooool4o`0007?o
oooo1_l0000Fooooo`Co00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o
oooo0ooVi^H4o`0000;oi^KV0_ooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooo
oooVi^H00_oVi^H3o`0000?oi^KV3oooool00ol0003oooooooooo`08ooooo`002Oooool2o`0007Go
oooo0_l000000ooooooo0000o`00000Gooooo`;o00001_ooool00ol0003oooooooooo`07ooooo`04
o`000?ooooooooooooooo`Coi^KV0_l000000ooVi^Ko0000o`000002onKViP03ooooool0003ooooo
00;ooooo00?o0000ooooooooool01oooool01?l0003oi^KVonKVi_oVi^H2o`000003onKVi_l0003o
000000?oi^KV3_ooool00ol0003oooooooooo`08ooooo`002Oooool2o`0007Kooooo0_l0000Ioooo
o`;o00001_ooool>o`0000Coi^KV0_l000000ooVi^Ko0000o`000002onKViQ3o00000ooVi^H2o`00
00Koi^KV3ol0000:ooooo`002Oooool2o`0007Cooooo0_l000000ooooooo0000o`00000Hooooo`;o
00005?ooool4onKViP;o000000?oi^KVo`000?l000000_oVi^H@ooooo`?oi^KV0_l00006onKViQWo
oooo0009ooooo`;o0000M?ooool6o`0001Oooooo0_l0000Dooooo`?oi^KV1Ol00003onKViQ3ooooo
0_oVi^H5o`0000Coi^KV6Oooool000Sooooo0ol0002@ooooo`?o00005?ooool;onKViQ3ooooo0ooV
i^H2o`0000Koi^KV6Oooool000Wooooo0_l0002Aooooo`;o00005Oooool9onKViQ;ooooo0_oVi^H2
o`0000Goi^KV6_ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo01Cooooo1ooVi^HDooooo`Ooi^KV6oooool000[ooooo00?o0000oooooooo
ool0MOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Gooooo1OoVi^HFooooo`Go
i^KV7?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`002_oo
ool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooo
oooo07Gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01co
oooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o
0000ooooooooool0MOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1e
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`00
2_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oo
oooooooo07Gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01cooooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo
00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`002_ooool00ol0003ooooooooo
o`1eooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo07Gooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Loooo
o`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`00
0?oooooooooo07Gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool07?ooool000[ooooo00?o0000ooooooooool0MOoo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0Looooo`002_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01cooooo0007ooooo`Co000000?oi^KVooooooooool0M?ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00Sooooo1OoVi^H;ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool07?ooool000Kooooo0_oVi^H2o`0000?oi^KVMOooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00Oooooo1ooVi^H:ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool07?ooool000Gooooo0ooVi^H4o`0000;oi^KVM?ooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo00Kooooo0ooVi^H3o`0000?oi^KV2Oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01cooooo0004ooooo`Coi^KV0_l000000ooVi^Ko0000o`000002onKViW?ooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`05ooooo`?oi^KV0_l000000ooVi^Ko0000o`00
0003onKViPSooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Looooo`001?ooool4
onKViP;o000000?oi^KVo`000?l000000_oVi^Icooooob?o00000ooVi^H2o`0000Koi^KV8ol0000N
ooooo`001?ooool4onKViP;o000000?oi^KVo`000?l000000_oVi^JFooooo`?oi^KV0_l00006onKV
iT7ooooo0004ooooo`?oi^KV1Ol00003onKViYKooooo0_oVi^H5o`0000Coi^KV@Oooool000Cooooo
2ooVi^JFooooo`?oi^KV0_l00006onKViT7ooooo0005ooooo`Woi^KVV?ooool2onKViP;o00001OoV
i^I2ooooo`001_ooool7onKViY[ooooo1ooVi^I3ooooo`001oooool5onKViYcooooo1OoVi^I4oooo
o`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04Cooooo000:ooooo`03o`00
0?oooooooooo09gooooo00?o0000ooooooooool0A?ooool000[ooooo00?o0000ooooooooool0WOoo
ool00ol0003oooooooooo`14ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooo
oooo04Cooooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0A?ooool000[o
oooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`14ooooo`002_ooool00ol0003ooooo
ooooo`2Mooooo`03o`000?oooooooooo04Cooooo000:ooooo`03o`000?oooooooooo09gooooo00?o
0000ooooooooool0A?ooool000[ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`14
ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04Cooooo000:ooooo`03
o`000?oooooooooo09gooooo00?o0000ooooooooool0A?ooool000[ooooo00?o0000ooooooooool0
WOooool00ol0003oooooooooo`14ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oo
oooooooo04Cooooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0A?ooool0
00[ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`14ooooo`002_ooool00ol0003o
ooooooooo`2Mooooo`03o`000?oooooooooo04Cooooo000:ooooo`03o`000?oooooooooo09gooooo
00?o0000ooooooooool0A?ooool000[ooooo00?o0000ooooooooool0WOooool00ol0003ooooooooo
o`14ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo04Cooooo000:oooo
o`03o`000?oooooooooo09gooooo00?o0000ooooooooool0A?ooool000[ooooo00?o0000oooooooo
ool0WOooool00ol0003oooooooooo`14ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03o`00
0?oooooooooo04Cooooo000:ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0A?oo
ool000[ooooo00?o0000ooooooooool0Boooool5onKViTgooooo00?o0000ooooooooool0A?ooool0
00[ooooo00?o0000ooooooooool0B_ooool7onKViTcooooo00?o0000ooooooooool0A?ooool000[o
oooo00?o0000ooooooooool0BOooool00ooVi^Ko0000o`000003o`0000?oi^KVBoooool00ol0003o
ooooooooo`14ooooo`002_ooool00ol0003oooooooooo`18ooooo`Koi^KV0_l00003onKViT[ooooo
00?o0000ooooooooool0A?ooool000[oooooBol00003onKViPCo00001?oVi^I;o`0004Kooooo001E
ooooo`;oi^KV0_l00007onKViY7ooooo001Eooooo`?oi^KV1Ol00003onKViY7ooooo001Eooooo`_o
i^KVTOooool005Kooooo2OoVi^JBooooo`00Eoooool7onKViY?ooooo001Hooooo`Goi^KVU?ooool0
0001\
\>"],
  ImageRangeCache->{{{0, 240.875}, {148.438, 0}} -> {-2.25401, -0.835178, \
0.024914, 0.00586351}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Compare these two terms with their ",
  ButtonBox["parent expressions",
    ButtonData:>"Two terms",
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["GP crossover among 5 expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["A \"population\" of parent expressions", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
exprs = Table[randomExpr[5, _, 
                functionsAndTerminals, terminals],{5}]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({d[z, z], s[x, p[p[x, 2, x, x, x], p[0, 3, 2]]], p[x, y, x, 1, z], 
      t[z, p[y, y, s[z, z]], s[p[z, x, z, 3, x], p[z, x, z, z, 3]]], 
      z}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["exprs // TableForm", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(d[z, z]\)},
          {\(s[x, p[p[x, 2, x, x, x], p[0, 3, 2]]]\)},
          {\(p[x, y, x, 1, z]\)},
          {\(t[z, p[y, y, s[z, z]], 
              s[p[z, x, z, 3, x], p[z, x, z, z, 3]]]\)},
          {"z"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        d[ z, z], 
        s[ x, 
          p[ 
            p[ x, 2, x, x, x], 
            p[ 0, 3, 2]]], 
        p[ x, y, x, 1, z], 
        t[ z, 
          p[ y, y, 
            s[ z, z]], 
          s[ 
            p[ z, x, z, 3, x], 
            p[ z, x, z, z, 3]]], z}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Map[TermPlot, exprs];", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 2.94302 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.5 .60332 -5 -6 ]
[.5 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .01472 L
s
.97619 .60332 m
.97619 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.5 .60332 Mdot
0 g
gsave
.5 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001oooool6o`000?gooooo1_l0
0009ooooo`002?ooool2o`000003ooooool0003o00000?kooooo0_l000000ooooooo0000o`000009
ooooo`002Oooool2o`000?oooooo0_ooool2o`0000_ooooo0007ooooo`;o000000?oooooo`000?l0
0000o_ooool2o`000003ooooool0003o000000[ooooo0007ooooo`Ko0000oOooool6o`0000Wooooo
003ooooooa[ooooo003ooooooa[ooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0O?ooool5
onKViWoooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0N_ooool9onKV
iWgooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0NOooool;onKViWco
oooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0NOooool;onKViWcooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0N?ooool5onKViPGo00000ooV
i^Ikooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo07Sooooo1?oVi^H2
o`000003onKVi_l0003o000000Coi^KVNoooool00ol0003oooooooooo`09ooooo`002_oooomko`00
00Coi^KV0_l000000ooVi^Ko0000o`000004onKViWco00002oooool008Gooooo1?oVi^H2o`000003
onKVi_l0003o000000Coi^KVQoooool008Gooooo1OoVi^H4o`0000Coi^KVQoooool008Kooooo1_oV
i^H2o`0000?oi^KVR?ooool008Kooooo1OoVi^H3o`0000?oi^KVR?ooool008Oooooo2OoVi^J9oooo
o`00ROooool5onKViX_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-2.16467, -0.207493, \
0.0154378, 0.00124894}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.15873 0.603319 0.981006 [
[.02381 .40712 -5 -6 ]
[.02381 .40712 5 6 ]
[.34127 .01472 -5 -6 ]
[.34127 .01472 5 6 ]
[.42063 .01472 -5 -6 ]
[.42063 .01472 5 6 ]
[.5 .01472 -5 -6 ]
[.5 .01472 5 6 ]
[.57937 .01472 -5 -6 ]
[.57937 .01472 5 6 ]
[.65873 .01472 -5 -6 ]
[.65873 .01472 5 6 ]
[.5 .21092 -5 -6 ]
[.5 .21092 5 6 ]
[.65873 .01472 -5 -6 ]
[.65873 .01472 5 6 ]
[.81746 .01472 -5 -6 ]
[.81746 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.81746 .21092 -5 -6 ]
[.81746 .21092 5 6 ]
[.65873 .40712 -5 -6 ]
[.65873 .40712 5 6 ]
[.34127 .60332 -5 -6 ]
[.34127 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .40712 L
s
.65873 .60332 m
.65873 .40712 L
s
1 g
.04 w
.02381 .40712 Mdot
0 g
gsave
.02381 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .40712 m
.5 .21092 L
s
.81746 .40712 m
.81746 .21092 L
s
.34127 .21092 m
.34127 .01472 L
s
.42063 .21092 m
.42063 .01472 L
s
.5 .21092 m
.5 .01472 L
s
.57937 .21092 m
.57937 .01472 L
s
.65873 .21092 m
.65873 .01472 L
s
1 g
.04 w
.34127 .01472 Mdot
0 g
gsave
.34127 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.42063 .01472 Mdot
0 g
gsave
.42063 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 g
.5 .01472 Mdot
0 g
gsave
.5 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.57937 .01472 Mdot
0 g
gsave
.57937 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.65873 .01472 Mdot
0 g
gsave
.65873 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .21092 m
.65873 .21092 L
s
.9 g
.05 w
.5 .21092 Mdot
0 g
gsave
.5 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.65873 .21092 m
.65873 .01472 L
s
.81746 .21092 m
.81746 .01472 L
s
.97619 .21092 m
.97619 .01472 L
s
1 g
.04 w
.65873 .01472 Mdot
0 g
gsave
.65873 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 g
.81746 .01472 Mdot
0 g
gsave
.81746 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.65873 .21092 m
.97619 .21092 L
s
.9 g
.05 w
.81746 .21092 Mdot
0 g
gsave
.81746 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .40712 m
.81746 .40712 L
s
.9 g
.05 w
.65873 .40712 Mdot
0 g
gsave
.65873 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.65873 .60332 L
s
.9 g
.05 w
.34127 .60332 Mdot
0 g
gsave
.34127 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00G_ooool6o`0000oooooo1_l0
000@ooooo`Ko00003oooool6o`0001;ooooo0ol0000Wooooo`Co00009_ooool6o`0000Wooooo001O
ooooo`Co00004Oooool2o`000003ooooool0003o0000017ooooo1?l0000Aooooo`Co00004_ooool2
o`000003ooooool0003o000002Gooooo0_l00002ooooo`;o00009_ooool2o`000003ooooool0003o
000000Wooooo001Pooooo`;o00004oooool2o`0001Cooooo0_l0000Cooooo`;o00004oooool2o`00
0003ooooool0003o000002Wooooo0_l0000Wooooo`;o00002oooool005oooooo1?l0000Cooooo`;o
00004_ooool4o`00017ooooo1?l0000Booooo`;o000000?oooooo`000?l000009oooool3o`0002Wo
oooo0_l0000:ooooo`00G_ooool6o`0000oooooo0_l00002ooooo`;o00004?ooool6o`0000oooooo
1_l0000Aooooo`;o000000?oooooo`000?l00000:Oooool2o`0002Gooooo0_l00002ooooo`;o0000
2Oooool007?ooooo0_l00002ooooo`;o0000??ooool2o`000003ooooool0003o000002Gooooo0_l0
0002ooooo`;o00009Oooool2o`0000;ooooo0_l00009ooooo`00M?ooool4o`0003kooooo0ol0000W
ooooo`Co00009oooool4o`0000[ooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oo
oooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo
001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qoooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wo
oooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Q
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oo
oooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo
001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qoooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wo
oooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Q
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
4?ooool5onKViQ?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Vooooo`Goi^KV
:?ooool00ol0003oooooooooo`09ooooo`00HOooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00kooooo2OoVi^HAooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool09?oo
ool9onKViRKooooo00?o0000ooooooooool02Oooool0067ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0=ooooo`?oi^KV1?l00004onKViQ3ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Sooooo`;oi^KV1?l00005onKViRGooooo00?o0000ooooooooool02Oooool0
067ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0=ooooo`Coi^KV0_l00005onKV
iQ3ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Sooooo`?oi^KV0_l00006onKV
iRGooooo00?o0000ooooooooool02Oooool0067ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0<ooooo`Goi^KV1?l00004onKViPoooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Rooooo`Coi^KV1?l00005onKViRCooooo00?o0000ooooooooool02Oooool0067ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0<ooooo`Goi^KV0_l000000ooVi^Ko0000
o`000003onKViPoooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Rooooo`Coi^KV
0_l000000ooVi^Ko0000o`000004onKViRCooooo00?o0000ooooooooool02Oooool0067ooooo9?l0
0005onKViP;o000000?oi^KVo`000?l000000ooVi^I:o`0000Coi^KV0_l000000ooVi^Ko0000o`00
0004onKViRGo00002oooool008Gooooo1OoVi^H2o`000003onKVi_l0003o000000?oi^KVB_ooool4
onKViP;o000000?oi^KVo`000?l000001?oVi^H`ooooo`00QOooool4onKViPGo00001?oVi^I:oooo
o`?oi^KV1Ol00005onKViS3ooooo0026ooooo`_oi^KVC?ooool;onKViS7ooooo0026ooooo`_oi^KV
C?ooool;onKViS7ooooo0027ooooo`Woi^KVC_ooool9onKViS;ooooo0029ooooo`Goi^KVD_ooool5
onKViSCooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008co
oooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003ooooo
ooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o
0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0d
ooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03
o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0
Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oo
oooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool0
08cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003o
ooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo
00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003ooooooooo
o`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<oooo
o`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000oooooooo
ool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`00
0?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?oo
ool008cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0
003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?o
oooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003ooooo
ooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<
ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000oooo
ooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03
o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0
=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool0
0ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003o
ooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo
002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000
ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Coooo
o`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?oo
ool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooo
oooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0
003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`0Vooooo`Goi^KV:?ooool00ol0003o
ooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`0Tooooo`03onKVi_l0003o000000;o0000
1?oVi^HVooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo02?ooooo0ooV
i^H2o`0000Koi^KV9Oooool00ol0003oooooooooo`0dooooo`001oooool6o`0007oooooo00?o0000
ooooooooool08oooool3onKViPCo00001?oVi^HUooooo`03o`000?oooooooooo03Cooooo0008oooo
o`Co0000P?ooool00ol0003oooooooooo`0Rooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKV
iRCooooo00?o0000ooooooooool0=?ooool000Wooooo0_l00021ooooobGo00001?oVi^H2o`000003
onKVi_l0003o000000Coi^KV9Ol0000fooooo`002?ooool4o`000:Gooooo1?oVi^H2o`000003onKV
i_l0003o000000Coi^KVFoooool000Oooooo1_l0002Tooooo`?oi^KV1Ol00005onKViU_ooooo002a
ooooo`goi^KVFoooool00;;ooooo2ooVi^ILooooo`00/_ooool;onKViUcooooo000:ooooo`03o`00
0?oooooooooo0:Kooooo2OoVi^IMooooo`002_ooool00ol0003oooooooooo`2Xooooo`Goi^KVGooo
ool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0
003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[o
oooo00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003ooooo
ooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:
ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000oooo
ooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03
o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0
Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool0
0ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo
0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003o
ooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo
000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000
ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zoooo
o`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000oooooooo
ool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_oo
ool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooo
oooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0
003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oo
oooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o
0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Z
ooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000oooo
ooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`00
2_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oo
oooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool0
0ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo
05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo
00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003ooooooooo
o`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000
ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Ooooo
o`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`00
0?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_oo
ool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`1Aooooo`Goi^KVE?ooool0
0ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`1?ooooo`Woi^KVD_ooool00ol0
003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`1>ooooo`_oi^KVDOooool00ol0003o
ooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`1>ooooo`_oi^KVDOooool00ol0003ooooo
ooooo`1Oooooo`002_ooool00ol0003oooooooooo`1=ooooo`Coi^KV1Ol00004onKViU3ooooo00?o
0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0COooool8onKViP;o00000ooVi^I@
ooooo`03o`000?oooooooooo05oooooo000:oooooe3o00001OoVi^H4o`0000Coi^KVDOl0001Qoooo
o`00F_ooool4onKViP;o00001ooVi^Jbooooo`00F_ooool5onKViPGo00000ooVi^Jbooooo`00Fooo
ool;onKVi[?ooooo001Kooooo`_oi^KV/oooool005cooooo2OoVi^Jdooooo`00G_ooool5onKVi[Ko
oooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-2.247, -0.622479, \
0.0231567, 0.00374683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 2.94302 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.2619 .01472 -5 -6 ]
[.2619 .01472 5 6 ]
[.5 .01472 -5 -6 ]
[.5 .01472 5 6 ]
[.7381 .01472 -5 -6 ]
[.7381 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.5 .60332 -5 -6 ]
[.5 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .01472 L
s
.2619 .60332 m
.2619 .01472 L
s
.5 .60332 m
.5 .01472 L
s
.7381 .60332 m
.7381 .01472 L
s
.97619 .60332 m
.97619 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.2619 .01472 Mdot
0 g
gsave
.2619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.5 .01472 Mdot
0 g
gsave
.5 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.7381 .01472 Mdot
0 g
gsave
.7381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.5 .60332 Mdot
0 g
gsave
.5 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00B?ooool4o`000<gooooo0019ooooo`;o0000c_ooool000Oooooo1_l0
000mooooo`;o0000?Oooool6o`0003_ooooo1?l0000looooo`Ko00002Oooool000Sooooo1?l0000n
ooooo`;o0000?_ooool4o`0003gooooo0_l0000nooooo`;o000000?oooooo`000?l000002Oooool0
00Wooooo0_l0000nooooo`Co0000?_ooool2o`0003kooooo0_l0000oooooo`;o00002oooool000So
oooo1?l0000mooooo`Co0000?Oooool4o`0003gooooo0_l0000mooooo`;o000000?oooooo`000?l0
00002_ooool000Oooooo1_l0000kooooo`Ko0000>oooool6o`0003cooooo0_l0000mooooo`Ko0000
2Oooool00<[ooooo0ol0001<ooooo`00boooool2o`0004cooooo000:ooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_oo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Ooo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wo
oooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`00
2_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03go
oooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooo
ooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003ooooo
ooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03
o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03
o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0
?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0
?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool0
00[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:oooo
o`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0moooo
o`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Ooo
ool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oo
oooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_oo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Ooo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wo
oooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`00
2_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03go
oooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooo
ooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003ooooo
ooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03
o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03
o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0
?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0
?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool0
00[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:oooo
o`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0moooo
o`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Ooo
ool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
2Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oo
oooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_oo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Ooo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wo
oooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`00
2_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`09oooo
o`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool0?Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo03_ooooo1OoVi^Hnooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool0
00[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0iooooo`Woi^KV??ooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool0>?ooool3onKViPCo00001?oVi^Hkooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`0hooooo`Coi^KV0_l00005onKViS_ooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`09ooooo`002_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03Oooooo1OoV
i^H4o`0000Coi^KV>_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000:
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0=oooool5onKViP;o000000?oi^KV
o`000?l000000ooVi^Hjooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool0
00[oooooNol00005onKViP;o000000?oi^KVo`000?l000000ooVi^Ilo`0000_ooooo0025ooooo`Go
i^KV0_l000000ooVi^Ko0000o`000003onKViXOooooo0025ooooo`Coi^KV1Ol00004onKViXOooooo
0026ooooo`_oi^KVR?ooool008Kooooo2ooVi^J8ooooo`00Qoooool9onKViXWooooo0029ooooo`Go
i^KVRoooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-2.16467, -0.207493, \
0.0154378, 0.00124894}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.359944 0.168067 0.603319 0.981006 [
[.02381 .40712 -5 -6 ]
[.02381 .40712 5 6 ]
[.2479 .21092 -5 -6 ]
[.2479 .21092 5 6 ]
[.35994 .21092 -5 -6 ]
[.35994 .21092 5 6 ]
[.35994 .01472 -5 -6 ]
[.35994 .01472 5 6 ]
[.58403 .01472 -5 -6 ]
[.58403 .01472 5 6 ]
[.47199 .21092 -5 -6 ]
[.47199 .21092 5 6 ]
[.35994 .40712 -5 -6 ]
[.35994 .40712 5 6 ]
[.41597 .01472 -5 -6 ]
[.41597 .01472 5 6 ]
[.5 .01472 -5 -6 ]
[.5 .01472 5 6 ]
[.58403 .01472 -5 -6 ]
[.58403 .01472 5 6 ]
[.66807 .01472 -5 -6 ]
[.66807 .01472 5 6 ]
[.7521 .01472 -5 -6 ]
[.7521 .01472 5 6 ]
[.58403 .21092 -5 -6 ]
[.58403 .21092 5 6 ]
[.64006 .01472 -5 -6 ]
[.64006 .01472 5 6 ]
[.72409 .01472 -5 -6 ]
[.72409 .01472 5 6 ]
[.80812 .01472 -5 -6 ]
[.80812 .01472 5 6 ]
[.89216 .01472 -5 -6 ]
[.89216 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.80812 .21092 -5 -6 ]
[.80812 .21092 5 6 ]
[.69608 .40712 -5 -6 ]
[.69608 .40712 5 6 ]
[.35994 .60332 -5 -6 ]
[.35994 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .40712 L
s
.35994 .60332 m
.35994 .40712 L
s
.69608 .60332 m
.69608 .40712 L
s
1 g
.04 w
.02381 .40712 Mdot
0 g
gsave
.02381 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.2479 .40712 m
.2479 .21092 L
s
.35994 .40712 m
.35994 .21092 L
s
.47199 .40712 m
.47199 .21092 L
s
1 g
.04 w
.2479 .21092 Mdot
0 g
gsave
.2479 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.35994 .21092 Mdot
0 g
gsave
.35994 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.35994 .21092 m
.35994 .01472 L
s
.58403 .21092 m
.58403 .01472 L
s
1 g
.04 w
.35994 .01472 Mdot
0 g
gsave
.35994 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.58403 .01472 Mdot
0 g
gsave
.58403 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.35994 .21092 m
.58403 .21092 L
s
.9 g
.05 w
.47199 .21092 Mdot
0 g
gsave
.47199 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.2479 .40712 m
.47199 .40712 L
s
.9 g
.05 w
.35994 .40712 Mdot
0 g
gsave
.35994 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.58403 .40712 m
.58403 .21092 L
s
.80812 .40712 m
.80812 .21092 L
s
.41597 .21092 m
.41597 .01472 L
s
.5 .21092 m
.5 .01472 L
s
.58403 .21092 m
.58403 .01472 L
s
.66807 .21092 m
.66807 .01472 L
s
.7521 .21092 m
.7521 .01472 L
s
1 g
.04 w
.41597 .01472 Mdot
0 g
gsave
.41597 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.5 .01472 Mdot
0 g
gsave
.5 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.58403 .01472 Mdot
0 g
gsave
.58403 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.66807 .01472 Mdot
0 g
gsave
.66807 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
1 g
.7521 .01472 Mdot
0 g
gsave
.7521 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.41597 .21092 m
.7521 .21092 L
s
.9 g
.05 w
.58403 .21092 Mdot
0 g
gsave
.58403 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.64006 .21092 m
.64006 .01472 L
s
.72409 .21092 m
.72409 .01472 L
s
.80812 .21092 m
.80812 .01472 L
s
.89216 .21092 m
.89216 .01472 L
s
.97619 .21092 m
.97619 .01472 L
s
1 g
.04 w
.64006 .01472 Mdot
0 g
gsave
.64006 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.72409 .01472 Mdot
0 g
gsave
.72409 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.80812 .01472 Mdot
0 g
gsave
.80812 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.89216 .01472 Mdot
0 g
gsave
.89216 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 Mabswid
.64006 .21092 m
.97619 .21092 L
s
.9 g
.05 w
.80812 .21092 Mdot
0 g
gsave
.80812 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.58403 .40712 m
.80812 .40712 L
s
.9 g
.05 w
.69608 .40712 Mdot
0 g
gsave
.69608 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.69608 .60332 L
s
.9 g
.05 w
.35994 .60332 Mdot
0 g
gsave
.35994 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00Hoooool6o`0000Wooooo1_l0
000Aooooo`Ko00004Oooool6o`0000Wooooo1_l00002ooooo`Co00002oooool6o`0000;ooooo1Ol0
000:ooooo`Ko00004?ooool6o`0001;ooooo1?l0000:ooooo`00I?ooool2o`000003ooooool0003o
000000[ooooo0_l000000ooooooo0000o`00000Booooo`Co00004oooool2o`000003ooooool0003o
000000[ooooo0_l000000ooooooo0000o`000002ooooo`03o`000?oooooooooo00;o00002oooool4
o`0000?ooooo1?l0000<ooooo`;o000000?oooooo`000?l000004Oooool2o`000003ooooool0003o
0000017ooooo0_l00002ooooo`;o00002Oooool006Gooooo0_l0000=ooooo`;o00005Oooool2o`00
01Gooooo0_l0000=ooooo`;o00001oooool2o`0000cooooo0_l00005ooooo`;o00003_ooool2o`00
01Cooooo0_l0000Gooooo`;o00002Oooool006?ooooo0_l000000ooooooo0000o`00000:ooooo`;o
000000?oooooo`000?l000004oooool4o`0001;ooooo0_l000000ooooooo0000o`00000:ooooo`;o
000000?oooooo`000?l000001?ooool3o`0000cooooo1?l00003ooooo`Co00002oooool2o`000003
ooooool0003o0000017ooooo0_l000000ooooooo0000o`00000Dooooo`?o00002_ooool006?ooooo
1_l00009ooooo`Ko00004Oooool6o`00017ooooo1_l00009ooooo`Ko00001Oooool2o`0000[ooooo
1_l000000ooooooo0000o`000004o`0000[ooooo1_l0000@ooooo`Ko00005Oooool2o`0000Wooooo
002fooooo`;o00000_ooool2o`0004kooooo0_l00002ooooo`;o00002Oooool00;Oooooo1?l0001@
ooooo`Co00002_ooool006Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09oooo
o`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Ko
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09
ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool0
06Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Voooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Ooo
ool006Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001V
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
2Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo
001Vooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool02Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`Goi^KV
1Oooool00ol0003oooooooooo`0Aooooo`Goi^KV3Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`Goi^KV
5?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool02?ooool9onKViP?ooooo00?o0000ooooooooool03ooo
ool9onKViP_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02?ooool9onKViQ;ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`09ooooo`00A?ooool4o`0001_ooooo1?l0000>ooooo`03o`000?oooooo
oooo00Oooooo2ooVi^H2ooooo`03o`000?oooooooooo00kooooo0ooVi^H4o`0000Coi^KV2_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`07ooooo`?oi^KV1?l00004onKViQ7ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`09ooooo`00AOooool2o`0001gooooo0ol0000>ooooo`03o`000?oooooooooo
00Oooooo2ooVi^H2ooooo`03o`000?oooooooooo00kooooo1?oVi^H2o`0000Goi^KV2_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`07ooooo`Coi^KV0_l00005onKViQ7ooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`09ooooo`00A_ooool2o`0001gooooo0_l0000>ooooo`03o`000?oooooooooo00Ko
oooo0ooVi^H5o`0000Goi^KV00?oooooo`000?ooool03_ooool5onKViPCo00001?oVi^H9ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Kooooo1OoVi^H4o`0000Coi^KV4?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00Wooooo0016ooooo`;o00007Oooool2o`0000kooooo00?o0000ooooooooool0
1_ooool7onKViP;o00001?oVi^H00ooooooo0000ooooo`0>ooooo`Goi^KV0_l000000ooVi^Ko0000
o`000003onKViPWooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01_ooool5onKViP;o000000?oi^KVo`000?l00000
0ooVi^H@ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool004Gooooo1?l0
000KooooocSo00001OoVi^H2o`000003onKVi_l0003o000000?oi^KV<?l00005onKViP;o000000?o
i^KVo`000?l000000ooVi^HXo`0000_ooooo0015ooooo`Co00006oooool4o`0001Kooooo0ooVi^H2
o`0000Soi^KV4Oooool5onKViP;o000000?oi^KVo`000?l000000ooVi^H`ooooo`Goi^KV0_l00000
0ooVi^Ko0000o`000003onKViS?ooooo0014ooooo`Ko00006Oooool6o`0001Gooooo1?oVi^H5o`00
00Coi^KV4Oooool4onKViPGo00001?oVi^H`ooooo`Coi^KV1Ol00004onKViS?ooooo001oooooo`_o
i^KV4oooool;onKViS;ooooo2ooVi^Hdooooo`00Ooooool;onKViQ?ooooo2ooVi^Hbooooo`_oi^KV
=?ooool0083ooooo2OoVi^HEooooo`Woi^KV=?ooool9onKViSGooooo0017ooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool06Oooool5onKViQWooooo1OoVi^Hhooooo`Goi^KV=oooool0
04Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo
00?o0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`00
0?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_oo
ool004Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[o
oooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003ooooo
ooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03
o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003o
ooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo
0017ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0joooo
o`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000oooooooo
ool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aooo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0
003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Ko
oooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0j
ooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000oooo
ooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00
Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool0
0ol0003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
03Kooooo0017ooooo`03o`000?oooooooooo01Wooooo1OoVi^HLooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool06Oooool5onKViQcooooo00?o0000ooooooooool0=_ooool004Oooooo
00?o0000ooooooooool05oooool2onKViPCo00000ooVi^HJooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool05oooool9onKViQ[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o
0000ooooooooool05_ooool4onKViP;o00001OoVi^HIooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool05_ooool;onKViQWooooo00?o0000ooooooooool0=_ooool000Oooooo1_l0000j
ooooo`03o`000?oooooooooo01Kooooo1?oVi^H4o`0000?oi^KV6Oooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo01Kooooo0_oVi^H5o`0000Coi^KV6Oooool00ol0003oooooooooo`0f
ooooo`002?ooool2o`000003ooooool0003o000003[ooooo00?o0000ooooooooool05Oooool5onKV
iP;o000000?oi^KVo`000?l000000ooVi^HHooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool05Oooool7onKViP;o00001?oVi^HHooooo`03o`000?oooooooooo03Kooooo0009ooooo`;o
0000??oooolHo`0000Goi^KV0_l000000ooVi^Ko0000o`000003onKViQWo00007_oooolHo`0000Co
i^KV1?l00005onKViQWo0000>?ooool000Oooooo0_l000000ooooooo0000o`00001Cooooo`Goi^KV
0_l000000ooVi^Ko0000o`000003onKViToooooo0ooVi^H2o`0000Soi^KVDOooool000Oooooo1_l0
001Booooo`Coi^KV1Ol00004onKViToooooo1?oVi^H5o`0000Coi^KVDOooool005oooooo3OoVi^I?
ooooo`goi^KVDOooool0063ooooo2ooVi^IAooooo`_oi^KVD_ooool0063ooooo2ooVi^IAooooo`_o
i^KVD_ooool000[ooooo00?o0000ooooooooool0E?ooool9onKViU?ooooo2OoVi^ICooooo`002_oo
ool00ol0003oooooooooo`1Fooooo`Goi^KVEoooool5onKViUGooooo000:ooooo`03o`000?oooooo
oooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0
003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[o
oooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Go
oooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003ooooo
ooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o
0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1H
ooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000oooo
ooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03
o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0
FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oo
oooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool0
0ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool0
00[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo
05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003o
ooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo
00?o0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003ooooooooo
o`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000
ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Ioooo
o`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[ooooo00?o0000oooooooo
ool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`00
0?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_oo
ool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOoo
ool000[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0
003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05So
oooo00?o0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003ooooo
ooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o
0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1I
ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[ooooo00?o0000oooo
ooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03
o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`00
2_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0
EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oo
oooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool0
0ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo
05Sooooo00?o0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003o
ooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo
00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003ooooooooo
o`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[ooooo00?o0000
ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:oooo
o`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eoooo
o`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000oooooooo
ool0EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`00
0?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?oo
ool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Fooooo`Goi^KVFOooool0
0ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Dooooo`Woi^KVEoooool00ol0
003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Cooooo`_oi^KVE_ooool00ol0003o
ooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Cooooo`_oi^KVE_ooool00ol0003ooooo
ooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Booooo`Koi^KV0ol00004onKViUGooooo00?o
0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0D_ooool5onKViP;o000000?oi^KV
o`000?l000000ooVi^IEooooo`03o`000?oooooooooo05Gooooo000:oooooeGo00001OoVi^H2o`00
00Koi^KVE_l0001Gooooo`00Goooool5onKViP;o00001_oVi^J]ooooo`00Goooool4onKViPGo0000
1?oVi^J]ooooo`00H?ooool4onKViP;o00001OoVi^J^ooooo`00H?ooool4onKViP;o00001OoVi^J^
ooooo`00HOooool9onKViZoooooo001Sooooo`Goi^KV/Oooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-2.23328, -0.622479, \
0.0218702, 0.00374683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -5 -6 ]
[.5 .30902 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
gsave
.5 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00ROooool6o`0008[ooooo002:
ooooo`;o000000?oooooo`000?l00000R_ooool008_ooooo0_l0002<ooooo`00ROooool2o`000003
ooooool0003o000008_ooooo0029ooooo`Ko0000R_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool0
0?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-1.05233, -1.05001, \
0.00750489, 0.0121432}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple recombination", "Subsubsection"],

Cell[CellGroupData[{

Cell["{recExprs, recPos} = exprRecombination[exprs]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{d[z, z], s[x, p[p[x, 2, z, x, x], p[0, 3, 2]]], x, 
        t[z, p[y, y, s[z, z]], 
          s[p[z, p[x, y, x, 1, z], z, 3, x], p[z, x, z, z, 3]]], 
        x}, {{2}, {2, 1, 3}, {}, {3, 1, 2}, {}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["recExprs // TableForm", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(d[z, z]\)},
          {\(s[x, p[p[x, 2, z, x, x], p[0, 3, 2]]]\)},
          {"x"},
          {\(t[z, p[y, y, s[z, z]], 
              s[p[z, p[x, y, x, 1, z], z, 3, x], p[z, x, z, z, 3]]]\)},
          {"x"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        d[ z, z], 
        s[ x, 
          p[ 
            p[ x, 2, z, x, x], 
            p[ 0, 3, 2]]], x, 
        t[ z, 
          p[ y, y, 
            s[ z, z]], 
          s[ 
            p[ z, 
              p[ x, y, x, 1, z], z, 3, x], 
            p[ z, x, z, z, 3]]], x}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Map[TermPlot, recExprs];", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 2.94302 [
[.02381 .01472 -5 -6 ]
[.02381 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.5 .60332 -5 -6 ]
[.5 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .01472 L
s
.97619 .60332 m
.97619 .01472 L
s
1 g
.04 w
.02381 .01472 Mdot
0 g
gsave
.02381 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.97619 .60332 L
s
.9 g
.05 w
.5 .60332 Mdot
0 g
gsave
.5 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`001oooool6o`000?gooooo1_l0
0009ooooo`002?ooool2o`000003ooooool0003o00000?kooooo0_l000000ooooooo0000o`000009
ooooo`002Oooool2o`000?oooooo0_ooool2o`0000_ooooo0007ooooo`;o000000?oooooo`000?l0
0000o_ooool2o`000003ooooool0003o000000[ooooo0007ooooo`Ko0000oOooool6o`0000Wooooo
003ooooooa[ooooo003ooooooa[ooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo
000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool0
0ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000oooo
ooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09
ooooo`002_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[o
oooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`00
0?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0O?ooool5
onKViWoooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0N_ooool9onKV
iWgooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0NOooool;onKViWco
oooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0NOooool;onKViWcooooo
00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0N?ooool5onKViPGo00000ooV
i^Ikooooo`03o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo07Sooooo1?oVi^H2
o`000003onKVi_l0003o000000Coi^KVNoooool00ol0003oooooooooo`09ooooo`002_oooomko`00
00Coi^KV0_l000000ooVi^Ko0000o`000004onKViWco00002oooool008Gooooo1?oVi^H2o`000003
onKVi_l0003o000000Coi^KVQoooool008Gooooo1OoVi^H4o`0000Coi^KVQoooool008Kooooo1_oV
i^H2o`0000?oi^KVR?ooool008Kooooo1OoVi^H3o`0000?oi^KVR?ooool008Oooooo2OoVi^J9oooo
o`00ROooool5onKViX_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-2.16467, -0.207493, \
0.0154378, 0.00124894}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.15873 0.603319 0.981006 [
[.02381 .40712 -5 -6 ]
[.02381 .40712 5 6 ]
[.34127 .01472 -5 -6 ]
[.34127 .01472 5 6 ]
[.42063 .01472 -5 -6 ]
[.42063 .01472 5 6 ]
[.5 .01472 -5 -6 ]
[.5 .01472 5 6 ]
[.57937 .01472 -5 -6 ]
[.57937 .01472 5 6 ]
[.65873 .01472 -5 -6 ]
[.65873 .01472 5 6 ]
[.5 .21092 -5 -6 ]
[.5 .21092 5 6 ]
[.65873 .01472 -5 -6 ]
[.65873 .01472 5 6 ]
[.81746 .01472 -5 -6 ]
[.81746 .01472 5 6 ]
[.97619 .01472 -5 -6 ]
[.97619 .01472 5 6 ]
[.81746 .21092 -5 -6 ]
[.81746 .21092 5 6 ]
[.65873 .40712 -5 -6 ]
[.65873 .40712 5 6 ]
[.34127 .60332 -5 -6 ]
[.34127 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .40712 L
s
.65873 .60332 m
.65873 .40712 L
s
1 g
.04 w
.02381 .40712 Mdot
0 g
gsave
.02381 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .40712 m
.5 .21092 L
s
.81746 .40712 m
.81746 .21092 L
s
.34127 .21092 m
.34127 .01472 L
s
.42063 .21092 m
.42063 .01472 L
s
.5 .21092 m
.5 .01472 L
s
.57937 .21092 m
.57937 .01472 L
s
.65873 .21092 m
.65873 .01472 L
s
1 g
.04 w
.34127 .01472 Mdot
0 g
gsave
.34127 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.42063 .01472 Mdot
0 g
gsave
.42063 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 g
.5 .01472 Mdot
0 g
gsave
.5 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.57937 .01472 Mdot
0 g
gsave
.57937 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.65873 .01472 Mdot
0 g
gsave
.65873 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.34127 .21092 m
.65873 .21092 L
s
.9 g
.05 w
.5 .21092 Mdot
0 g
gsave
.5 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.65873 .21092 m
.65873 .01472 L
s
.81746 .21092 m
.81746 .01472 L
s
.97619 .21092 m
.97619 .01472 L
s
1 g
.04 w
.65873 .01472 Mdot
0 g
gsave
.65873 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 g
.81746 .01472 Mdot
0 g
gsave
.81746 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
1 g
.97619 .01472 Mdot
0 g
gsave
.97619 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 Mabswid
.65873 .21092 m
.97619 .21092 L
s
.9 g
.05 w
.81746 .21092 Mdot
0 g
gsave
.81746 .21092 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.5 .40712 m
.81746 .40712 L
s
.9 g
.05 w
.65873 .40712 Mdot
0 g
gsave
.65873 .40712 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.65873 .60332 L
s
.9 g
.05 w
.34127 .60332 Mdot
0 g
gsave
.34127 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00G_ooool6o`0000oooooo1_l0
000@ooooo`Ko00003oooool6o`0001;ooooo0ol0000Wooooo`Co00009_ooool6o`0000Wooooo001O
ooooo`Co00004Oooool2o`000003ooooool0003o0000017ooooo0_l000000ooooooo0000o`00000@
ooooo`Co00004_ooool2o`000003ooooool0003o000002Gooooo0_l00002ooooo`;o00009_ooool2
o`000003ooooool0003o000000Wooooo001Pooooo`;o00004oooool2o`0001Cooooo0_l0000Coooo
o`;o00004oooool2o`000003ooooool0003o000002Wooooo0_l0000Wooooo`;o00002oooool005oo
oooo1?l0000Cooooo`;o00004Oooool2o`000003ooooool0003o0000017ooooo1?l0000Booooo`;o
000000?oooooo`000?l000009oooool3o`0002Wooooo0_l0000:ooooo`00G_ooool6o`0000oooooo
0_l00002ooooo`;o00004?ooool6o`0000oooooo1_l0000Aooooo`;o000000?oooooo`000?l00000
:Oooool2o`0002Gooooo0_l00002ooooo`;o00002Oooool007?ooooo0_l00002ooooo`;o0000??oo
ool2o`000003ooooool0003o000002Gooooo0_l00002ooooo`;o00009Oooool2o`0000;ooooo0_l0
0009ooooo`00M?ooool4o`0003kooooo0ol0000Wooooo`Co00009oooool4o`0000[ooooo001Qoooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wo
oooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Q
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oo
oooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo
001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qoooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wo
oooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Q
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oo
oooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo
001Qooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qoooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo00Wooooo001Qooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo001Qooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04?ooool5onKViQ?ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Vooooo`Goi^KV:?ooool00ol0003oooooooooo`09ooooo`00HOoo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00kooooo2OoVi^HAooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool09?ooool9onKViRKooooo00?o0000ooooooooool02Ooo
ool0067ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0=ooooo`?oi^KV1?l00004
onKViQ3ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Sooooo`;oi^KV1?l00005
onKViRGooooo00?o0000ooooooooool02Oooool0067ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0=ooooo`Coi^KV0_l00005onKViQ3ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Sooooo`?oi^KV0_l00006onKViRGooooo00?o0000ooooooooool02Oooool0067o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0<ooooo`Goi^KV1?l00004onKViPoo
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Rooooo`Coi^KV1?l00005onKViRCo
oooo00?o0000ooooooooool02Oooool0067ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0<ooooo`Goi^KV0_l000000ooVi^Ko0000o`000003onKViPoooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Rooooo`Coi^KV0_l000000ooVi^Ko0000o`000004onKViRCooooo
00?o0000ooooooooool02Oooool0067ooooo9?l00005onKViP;o000000?oi^KVo`000?l000000ooV
i^I:o`0000Coi^KV0_l000000ooVi^Ko0000o`000004onKViRGo00002oooool008Gooooo1OoVi^H2
o`000003onKVi_l0003o000000?oi^KVB_ooool4onKViP;o000000?oi^KVo`000?l000001?oVi^H`
ooooo`00QOooool4onKViPGo00001?oVi^I:ooooo`?oi^KV1Ol00005onKViS3ooooo0026ooooo`_o
i^KVC?ooool;onKViS7ooooo0026ooooo`_oi^KVC?ooool;onKViS7ooooo0027ooooo`Woi^KVC_oo
ool9onKViS;ooooo0029ooooo`Goi^KVD_ooool5onKViSCooooo002<ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003o
ooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo
002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000
ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Coooo
o`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?oo
ool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooo
oooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0
003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Co
oooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o
0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1C
ooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000oooo
ooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00
S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oo
oooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool0
0ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo
03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003ooooooooo
o`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000
ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0doooo
o`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`00
0?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Dooo
ool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooo
oooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008co
oooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003ooooo
ooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o
0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0d
ooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo03Cooooo002<ooooo`03
o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool008cooooo00?o0000ooooooooool0
Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003oooooooooo`1Cooooo`03o`000?oo
oooooooo03Cooooo002<ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0=?ooool0
08cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003o
ooooooooo`0Vooooo`Goi^KV:?ooool00ol0003oooooooooo`0dooooo`00S?ooool00ol0003ooooo
ooooo`0Tooooo`03onKVi_l0003o000000;o00001?oVi^HVooooo`03o`000?oooooooooo03Cooooo
002<ooooo`03o`000?oooooooooo02?ooooo0ooVi^H2o`0000Koi^KV9Oooool00ol0003ooooooooo
o`0dooooo`001oooool6o`0007oooooo00?o0000ooooooooool08oooool3onKViPCo00001?oVi^HU
ooooo`03o`000?oooooooooo03Cooooo0008ooooo`Co0000P?ooool00ol0003oooooooooo`0Roooo
o`Coi^KV0_l000000ooVi^Ko0000o`000004onKViRCooooo00?o0000ooooooooool0=?ooool000Wo
oooo0_l00021ooooobGo00001?oVi^H2o`000003onKVi_l0003o000000Coi^KV9Ol0000fooooo`00
2?ooool4o`000:Gooooo1?oVi^H2o`000003onKVi_l0003o000000Coi^KVFoooool000Oooooo1_l0
002Tooooo`?oi^KV1Ol00005onKViU_ooooo002aooooo`goi^KVFoooool00;;ooooo2ooVi^ILoooo
o`00/_ooool;onKViUcooooo000:ooooo`03o`000?oooooooooo0:Kooooo2OoVi^IMooooo`002_oo
ool00ol0003oooooooooo`2Xooooo`Goi^KVGoooool000[ooooo00?o0000ooooooooool0Z_ooool0
0ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo
05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo
00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003ooooooooo
o`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000
ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Ooooo
o`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`00
0?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_oo
ool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooo
oooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[o
oooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003ooooo
ooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o
0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1O
ooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03
o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0
Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oo
oooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool0
00[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003o
ooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo
00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003ooooooooo
o`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:oooo
o`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000oooooooo
ool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`00
0?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Gooo
ool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0
003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[o
oooo00?o0000ooooooooool0Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003ooooo
ooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo05oooooo000:
ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000oooo
ooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003oooooooooo`2Zooooo`03
o`000?oooooooooo05oooooo000:ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0
Goooool000[ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1Oooooo`002_ooool0
0ol0003oooooooooo`1Aooooo`Goi^KVE?ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0
003oooooooooo`1?ooooo`Woi^KVD_ooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003o
ooooooooo`1>ooooo`_oi^KVDOooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003ooooo
ooooo`1>ooooo`_oi^KVDOooool00ol0003oooooooooo`1Oooooo`002_ooool00ol0003ooooooooo
o`1=ooooo`Coi^KV1Ol00004onKViU3ooooo00?o0000ooooooooool0Goooool000[ooooo00?o0000
ooooooooool0COooool8onKViP;o00000ooVi^I@ooooo`03o`000?oooooooooo05oooooo000:oooo
oe3o00001OoVi^H4o`0000Coi^KVDOl0001Qooooo`00F_ooool4onKViP;o00001ooVi^Jbooooo`00
F_ooool5onKViPGo00000ooVi^Jbooooo`00Foooool;onKVi[?ooooo001Kooooo`_oi^KV/oooool0
05cooooo2OoVi^Jdooooo`00G_ooool5onKVi[Kooooo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-2.247, -0.622479, \
0.0231567, 0.00374683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -5 -6 ]
[.5 .30902 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
gsave
.5 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00ROooool6o`0008[ooooo002:
ooooo`Co0000Roooool008_ooooo0_l0002<ooooo`00R_ooool4o`0008_ooooo0029ooooo`Ko0000
R_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-1.05233, -1.05001, \
0.00750489, 0.0121432}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.359944 0.168067 0.603319 0.735755 [
[.02381 .45617 -5 -6 ]
[.02381 .45617 5 6 ]
[.2479 .30902 -5 -6 ]
[.2479 .30902 5 6 ]
[.35994 .30902 -5 -6 ]
[.35994 .30902 5 6 ]
[.35994 .16187 -5 -6 ]
[.35994 .16187 5 6 ]
[.58403 .16187 -5 -6 ]
[.58403 .16187 5 6 ]
[.47199 .30902 -5 -6 ]
[.47199 .30902 5 6 ]
[.35994 .45617 -5 -6 ]
[.35994 .45617 5 6 ]
[.41597 .16187 -5 -6 ]
[.41597 .16187 5 6 ]
[.43277 .01472 -5 -6 ]
[.43277 .01472 5 6 ]
[.46639 .01472 -5 -6 ]
[.46639 .01472 5 6 ]
[.5 .01472 -5 -6 ]
[.5 .01472 5 6 ]
[.53361 .01472 -5 -6 ]
[.53361 .01472 5 6 ]
[.56723 .01472 -5 -6 ]
[.56723 .01472 5 6 ]
[.5 .16187 -5 -6 ]
[.5 .16187 5 6 ]
[.58403 .16187 -5 -6 ]
[.58403 .16187 5 6 ]
[.66807 .16187 -5 -6 ]
[.66807 .16187 5 6 ]
[.7521 .16187 -5 -6 ]
[.7521 .16187 5 6 ]
[.58403 .30902 -5 -6 ]
[.58403 .30902 5 6 ]
[.64006 .16187 -5 -6 ]
[.64006 .16187 5 6 ]
[.72409 .16187 -5 -6 ]
[.72409 .16187 5 6 ]
[.80812 .16187 -5 -6 ]
[.80812 .16187 5 6 ]
[.89216 .16187 -5 -6 ]
[.89216 .16187 5 6 ]
[.97619 .16187 -5 -6 ]
[.97619 .16187 5 6 ]
[.80812 .30902 -5 -6 ]
[.80812 .30902 5 6 ]
[.69608 .45617 -5 -6 ]
[.69608 .45617 5 6 ]
[.35994 .60332 -5 -6 ]
[.35994 .60332 5 6 ]
[ 0 -0.00528 0 0 ]
[ 1 .62832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .45617 L
s
.35994 .60332 m
.35994 .45617 L
s
.69608 .60332 m
.69608 .45617 L
s
1 g
.04 w
.02381 .45617 Mdot
0 g
gsave
.02381 .45617 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.2479 .45617 m
.2479 .30902 L
s
.35994 .45617 m
.35994 .30902 L
s
.47199 .45617 m
.47199 .30902 L
s
1 g
.04 w
.2479 .30902 Mdot
0 g
gsave
.2479 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.35994 .30902 Mdot
0 g
gsave
.35994 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.5 Mabswid
.35994 .30902 m
.35994 .16187 L
s
.58403 .30902 m
.58403 .16187 L
s
1 g
.04 w
.35994 .16187 Mdot
0 g
gsave
.35994 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.58403 .16187 Mdot
0 g
gsave
.58403 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.35994 .30902 m
.58403 .30902 L
s
.9 g
.05 w
.47199 .30902 Mdot
0 g
gsave
.47199 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.2479 .45617 m
.47199 .45617 L
s
.9 g
.05 w
.35994 .45617 Mdot
0 g
gsave
.35994 .45617 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.58403 .45617 m
.58403 .30902 L
s
.80812 .45617 m
.80812 .30902 L
s
.41597 .30902 m
.41597 .16187 L
s
.5 .30902 m
.5 .16187 L
s
.58403 .30902 m
.58403 .16187 L
s
.66807 .30902 m
.66807 .16187 L
s
.7521 .30902 m
.7521 .16187 L
s
1 g
.04 w
.41597 .16187 Mdot
0 g
gsave
.41597 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.43277 .16187 m
.43277 .01472 L
s
.46639 .16187 m
.46639 .01472 L
s
.5 .16187 m
.5 .01472 L
s
.53361 .16187 m
.53361 .01472 L
s
.56723 .16187 m
.56723 .01472 L
s
1 g
.04 w
.43277 .01472 Mdot
0 g
gsave
.43277 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.46639 .01472 Mdot
0 g
gsave
.46639 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
1 g
.5 .01472 Mdot
0 g
gsave
.5 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.53361 .01472 Mdot
0 g
gsave
.53361 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
1 g
.56723 .01472 Mdot
0 g
gsave
.56723 .01472 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.5 Mabswid
.43277 .16187 m
.56723 .16187 L
s
.9 g
.05 w
.5 .16187 Mdot
0 g
gsave
.5 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 g
.04 w
.58403 .16187 Mdot
0 g
gsave
.58403 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.66807 .16187 Mdot
0 g
gsave
.66807 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
1 g
.7521 .16187 Mdot
0 g
gsave
.7521 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 Mabswid
.41597 .30902 m
.7521 .30902 L
s
.9 g
.05 w
.58403 .30902 Mdot
0 g
gsave
.58403 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.64006 .30902 m
.64006 .16187 L
s
.72409 .30902 m
.72409 .16187 L
s
.80812 .30902 m
.80812 .16187 L
s
.89216 .30902 m
.89216 .16187 L
s
.97619 .30902 m
.97619 .16187 L
s
1 g
.04 w
.64006 .16187 Mdot
0 g
gsave
.64006 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.72409 .16187 Mdot
0 g
gsave
.72409 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
1 g
.80812 .16187 Mdot
0 g
gsave
.80812 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.89216 .16187 Mdot
0 g
gsave
.89216 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
1 g
.97619 .16187 Mdot
0 g
gsave
.97619 .16187 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 Mabswid
.64006 .30902 m
.97619 .30902 L
s
.9 g
.05 w
.80812 .30902 Mdot
0 g
gsave
.80812 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 Mabswid
.58403 .45617 m
.80812 .45617 L
s
.9 g
.05 w
.69608 .45617 Mdot
0 g
gsave
.69608 .45617 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.69608 .60332 L
s
.9 g
.05 w
.35994 .60332 Mdot
0 g
gsave
.35994 .60332 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00P?ooool4o`0009Gooooo0021ooooo`;o0000U_ooool007Kooooo1_l0
0006ooooo`;o00001Oooool6o`0000Cooooo1?l00004ooooo`Ko0000N?ooool007Oooooo1?l00007
ooooo`;o00001_ooool4o`0000Kooooo0_l00006ooooo`;o000000?oooooo`000?l00000N?ooool0
07Sooooo0_l00007ooooo`Co00001_ooool2o`0000Oooooo0_l00007ooooo`;o0000N_ooool007Oo
oooo1?l00006ooooo`Co00001Oooool4o`0000Kooooo0_l00005ooooo`;o000000?oooooo`000?l0
0000NOooool007Kooooo1_l00004ooooo`Ko00000oooool6o`0000Gooooo0_l00005ooooo`Ko0000
N?ooool009?ooooo0ol00023ooooo`00U?ooool2o`0008?ooooo001iooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0N?ooool007Wooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`1hooooo`00NOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07Sooooo
001iooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0N?ooool007Wooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`1hooooo`00NOooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo07Sooooo001iooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0N?ooool007Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1hooooo`00NOoo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07Sooooo001iooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0N?ooool007Wooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`1hooooo`00NOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07So
oooo001iooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0N?ooool007Wooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`1hooooo`00NOooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo07Sooooo001iooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0N?ooool007Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1hooooo`00
NOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07Sooooo001iooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0N?ooool007Wooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`1hooooo`00NOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
07Sooooo001iooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0N?ooool007Wooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`1hooooo`00NOooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo07Sooooo001iooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0N?ooool007Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1hoooo
o`00NOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07Sooooo001iooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool0N?ooool007Wooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`1hooooo`00NOooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00?ooooo1OoVi^H7ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0N?ooool0
07Wooooo00?o0000ooooooooool01oooool01?l0003oooooooooooooool9onKViPGooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`1hooooo`00NOooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00?oi^KV1?l00004onKViPCooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`1hooooo`00NOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Co
i^KV0_l00005onKViPCooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1hooooo`00
Hoooool6o`0000Wooooo1_l000000ooooooo0000ooooo`08ooooo`03o`000?ooooooi^KV00Coi^KV
1?l00004onKViP?ooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000005o`0000Wooooo
1_l00002ooooo`Co00002oooool6o`000003ooooool0003o000000Co00002_ooool6o`00013ooooo
1_l0000Booooo`Co00002_ooool006Cooooo0_l000000ooooooo0000o`00000:ooooo`;o000000Go
ooooo`000?l0003oooooo`000009ooooo`03o`000?ooooooi^KV00Coi^KV0_l000000ooVi^Ko0000
o`000003onKViP?ooooo00?o0000ooooooooool02Oooool2o`000003ooooool0003o000000[ooooo
0_l000000ooooooo0000o`000002ooooo`03o`000?oooooooooo00;o00002oooool4o`0000?ooooo
1?l0000<ooooo`;o000000?oooooo`000?l000004Oooool2o`000003ooooool0003o0000017ooooo
0_l00002ooooo`;o00002Oooool006Gooooo0_l0000=ooooo`;o00000oooool<o`0000Goi^KV0_l0
00000ooVi^Ko0000o`000003onKViPco00001?ooool2o`0000gooooo0_l00007ooooo`;o00003?oo
ool2o`0000Gooooo0_l0000>ooooo`;o00005?ooool2o`0001Oooooo0_l00009ooooo`00Hoooool2
o`000003ooooool0003o000000[ooooo0_l000000ooooooo0000o`00000>ooooo`Goi^KV0_l00000
0ooVi^Ko0000o`000003onKViPkooooo0_l000000ooooooo0000o`00000:ooooo`;o000000?ooooo
o`000?l000001?ooool3o`0000cooooo1?l00003ooooo`Co00002oooool2o`000003ooooool0003o
0000017ooooo0_l000000ooooooo0000o`00000Dooooo`?o00002_ooool006?ooooo1_l00009oooo
o`Ko00003Oooool4onKViPGo00001?oVi^H>ooooo`Ko00002Oooool6o`0000Gooooo0_l0000:oooo
o`Ko00000_ooool5o`0000[ooooo1_l0000@ooooo`Ko00005Oooool2o`0000Wooooo0026ooooo`_o
i^KV9Oooool2o`0000;ooooo0_l0001>ooooo`;o00000_ooool2o`0000Wooooo0026ooooo`_oi^KV
9_ooool4o`00053ooooo1?l0000:ooooo`00Qoooool9onKViXWooooo001Vooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool04Oooool5onKViQGooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09oooo
o`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Ko
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09
ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool0
06Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Vooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool02Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo001Voooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool006Kooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`09ooooo`00I_ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00[ooooo1OoVi^H5ooooo`03o`000?oooooooooo017ooooo1OoVi^H=ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00[ooooo1OoVi^HDooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
2Oooool006Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`Woi^KV0ooo
ool00ol0003oooooooooo`0?ooooo`Woi^KV2oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`Woi^KV4_oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo0014ooooo`Co00006oooool4
o`0000kooooo00?o0000ooooooooool01oooool;onKViP;ooooo00?o0000ooooooooool03_ooool3
onKViPCo00001?oVi^H:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo0ooVi^H4o`0000Coi^KV4Oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo0015ooooo`;o00007Oooool3o`00
00kooooo00?o0000ooooooooool01oooool;onKViP;ooooo00?o0000ooooooooool03_ooool4onKV
iP;o00001OoVi^H:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo1?oVi^H2o`0000Goi^KV4Oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo0016ooooo`;o00007Oooool2o`0000ko
oooo00?o0000ooooooooool01_ooool3onKViPGo00001OoVi^H00ooooooo0000ooooo`0>ooooo`Go
i^KV1?l00004onKViPWooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool5onKViPCo00001?oVi^H@ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool004Kooooo0_l0000Mooooo`;o0000
3_ooool00ol0003oooooooooo`06ooooo`Ooi^KV0_l00004onKViP03ooooool0003ooooo00kooooo
1OoVi^H2o`000003onKVi_l0003o000000?oi^KV2Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`Goi^KV
0_l000000ooVi^Ko0000o`000003onKViQ3ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`09ooooo`00AOooool4o`0001_ooooo>?l00005onKViP;o000000?oi^KVo`000?l000000ooV
i^H`o`0000Goi^KV0_l000000ooVi^Ko0000o`000003onKViRSo00002oooool004Gooooo1?l0000K
ooooo`Co00005_ooool3onKViP;o00002?oVi^HAooooo`Goi^KV0_l000000ooVi^Ko0000o`000003
onKViS3ooooo1OoVi^H2o`000003onKVi_l0003o000000?oi^KV<oooool004Cooooo1_l0000Ioooo
o`Ko00005Oooool4onKViPGo00001?oVi^HAooooo`Coi^KV1Ol00004onKViS3ooooo1?oVi^H5o`00
00Coi^KV<oooool007oooooo2ooVi^HCooooo`_oi^KV<_ooool;onKViSCooooo001oooooo`_oi^KV
4oooool;onKViS;ooooo2ooVi^Hdooooo`00P?ooool9onKViQGooooo2OoVi^Hdooooo`Woi^KV=Ooo
ool004Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Iooooo`Goi^KV6Oooool5
onKViSSooooo1OoVi^Hgooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000
ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0foooo
o`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_oo
ool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooo
oooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oo
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o
0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0f
ooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oo
oooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool0
04Oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03[ooooo
00?o0000ooooooooool0=_ooool004Oooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`0fooooo`00Aoooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Kooooo0017oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0=_ooool004Oooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool0>_ooool00ol0003oooooooooo`0fooooo`00Aoooool00ol0003oooooooooo`0Iooooo`Goi^KV
7?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01Wooooo1OoVi^HLooooo`03o`00
0?oooooooooo03Kooooo0017ooooo`03o`000?oooooooooo01Oooooo2OoVi^HJooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool05oooool9onKViQ[ooooo00?o0000ooooooooool0=_oo
ool004Oooooo00?o0000ooooooooool05_ooool3onKViPCo00001?oVi^HIooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool05_ooool;onKViQWooooo00?o0000ooooooooool0=_ooool0
04Oooooo00?o0000ooooooooool05_ooool4onKViP;o00001OoVi^HIooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool05_ooool;onKViQWooooo00?o0000ooooooooool0=_ooool000Oo
oooo1_l0000jooooo`03o`000?oooooooooo01Gooooo1OoVi^H4o`0000Coi^KV6?ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo01Gooooo0ooVi^H5o`0000Goi^KV6?ooool00ol0003o
ooooooooo`0fooooo`002?ooool2o`000003ooooool0003o000003[ooooo00?o0000ooooooooool0
5Oooool5onKViP;o000000?oi^KVo`000?l000000ooVi^HHooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool05Oooool7onKViP;o00001?oVi^HHooooo`03o`000?oooooooooo03Kooooo
0009ooooo`;o0000??oooolHo`0000Goi^KV0_l000000ooVi^Ko0000o`000003onKViQWo00007_oo
oolHo`0000Coi^KV1?l00005onKViQWo0000>?ooool000Oooooo0_l000000ooooooo0000o`00001C
ooooo`Goi^KV0_l000000ooVi^Ko0000o`000003onKViToooooo0ooVi^H2o`0000Soi^KVDOooool0
00Oooooo1_l0001Booooo`Coi^KV1Ol00004onKViToooooo1?oVi^H5o`0000Coi^KVDOooool0063o
oooo2ooVi^IAooooo`_oi^KVD_ooool0063ooooo2ooVi^IAooooo`_oi^KVD_ooool0067ooooo2OoV
i^ICooooo`Woi^KVDoooool000[ooooo00?o0000ooooooooool0E_ooool5onKViUOooooo1OoVi^IE
ooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000oooo
ooooool0EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03
o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0
F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oo
oooooooo05Sooooo00?o0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0FOooool0
0ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo
05Wooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003o
ooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[ooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo
000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003ooooooooo
o`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000
ooooooooool0EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hoooo
o`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000oooooooo
ool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`00
0?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0FOoo
ool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooo
oooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0
003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[o
oooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Go
oooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003ooooo
ooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o
0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1H
ooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000oooo
ooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Iooooo`03
o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool000[ooooo00?o0000ooooooooool0
FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Gooooo000:ooooo`03o`000?oo
oooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Eooooo`002_ooool0
0ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0EOooool0
00[ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo
05Gooooo000:ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0F?ooool00ol0003o
ooooooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Fooooo`Goi^KVFOooool00ol0003ooooo
ooooo`1Eooooo`002_ooool00ol0003oooooooooo`1Dooooo`Woi^KVEoooool00ol0003ooooooooo
o`1Eooooo`002_ooool00ol0003oooooooooo`1Cooooo`_oi^KVE_ooool00ol0003oooooooooo`1E
ooooo`002_ooool00ol0003oooooooooo`1Cooooo`_oi^KVE_ooool00ol0003oooooooooo`1Eoooo
o`002_ooool00ol0003oooooooooo`1Booooo`Koi^KV0ol00004onKViUGooooo00?o0000oooooooo
ool0EOooool000[ooooo00?o0000ooooooooool0D_ooool5onKViP;o000000?oi^KVo`000?l00000
0ooVi^IEooooo`03o`000?oooooooooo05Gooooo000:oooooeGo00001OoVi^H2o`0000Koi^KVE_l0
001Gooooo`00Goooool5onKViP;o00001_oVi^J]ooooo`00Goooool4onKViPGo00001?oVi^J]oooo
o`00H?ooool4onKViP;o00001OoVi^J^ooooo`00H?ooool4onKViP;o00001OoVi^J^ooooo`00HOoo
ool9onKViZoooooo001Sooooo`Goi^KV/Oooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-2.23328, -0.829972, \
0.0218702, 0.00499577}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.5 .30902 -5 -6 ]
[.5 .30902 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.04 w
.5 .30902 Mdot
0 g
gsave
.5 .30902 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[B000`400?l00000o`00003ooooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJ
ooooo`00oooooolJooooo`00oooooolJooooo`00oooooolJooooo`00ROooool6o`0008[ooooo002:
ooooo`Co0000Roooool008_ooooo0_l0002<ooooo`00R_ooool4o`0008_ooooo0029ooooo`Ko0000
R_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo
6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00?oooooo6_ooool00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-1.05233, -1.05001, \
0.00750489, 0.0121432}}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Terms versus ",
  ButtonBox["Symbolic Expressions",
    ButtonData:>"Terms vs symbolic expressions intro",
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell[TextData[{
  "There is a difference between ",
  StyleBox["GP terms",
    FontWeight->"Bold"],
  " we have discussed up to now and ",
  StyleBox["symbolic expressions",
    FontWeight->"Bold"],
  ". Actually, terms are a true subset of symbolic expressions. The \
constrained structure of GP terms, however, has an immediate consequence for \
GP crossover: Term recombination as introduced in the previous sections is \
not easily extendible to symbolic expressions (S-expressions), known from \
programming languages like, e.g., LISP, Scheme or ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellTags->"Terms vs symbolic expressions intro"],

Cell[CellGroupData[{

Cell[TextData[{
  "Symbolic expressions in ",
  ButtonBox["LISP and Mathematica",
    ButtonData:>"Symbolic expressions in LISP",
    ButtonStyle->"Hyperlink"],
  " "
}], "Subsubsection"],

Cell[TextData[{
  "In LISP, the central structural element is the data structure of a list \
(hence its name: ",
  StyleBox["LIS",
    FontWeight->"Bold"],
  "t ",
  StyleBox["P",
    FontWeight->"Bold"],
  "rogramming). In a LISP command of the form"
}], "Text",
  CellTags->"Symbolic expressions in LISP"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\((\(f\ t\_1 ... \)\ t\_n)\)\)]]], "NumberedEquation"],

Cell[TextData[{
  "the symbol ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " denotes an operator, and ",
  Cell[BoxData[
      \(TraditionalForm\`t\_1,  ... , t\_n\)]],
  " represent the operands. In general, however, as LISP uses symbolic \
expressions, ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " as well as the operands may be list structures. too. Computing the \
derivative of a function is a typical example:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\((\((\((Deriv\ 2)\)\ Sin)\)\ Pi)\)\)]],
  "."
}], "NumberedEquation"],

Cell[TextData[{
  "This represents the calculation of the second derivative of the \
sine-function (functor!), then evaluating this function for the value of \
\[Pi]. In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notation, it would look like this:"
}], "Text"],

Cell["Derivative[2][Sin][\[Pi]].", "NumberedEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Symbolic expressions in ",
  ButtonBox["tree form",
    ButtonData:>"Symbolic expressions in tree form",
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Symbolic expressions of this form, however, are problematic for \
applying GP crossover, because these structures have to be transformed into a \
tree-like representation first. In general, each expression of the form\
\>", \
"Text",
  CellTags->"Symbolic expressions in tree form"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`s\_0[s\_1,  ... , s\_n]\)]]], "NumberedEquation"],

Cell[TextData[{
  "where all the terms ",
  Cell[BoxData[
      \(TraditionalForm\`s\_1,  ... , s\_n\)]],
  " may again be terms, ",
  Cell[BoxData[
      \(TraditionalForm\`s\_i \[Element] GPterm\_\(F \[Union] T\)\)]],
  ", can be represented by an extended list notation as follows:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`List[s\_0, s\_1,  ... , s\_n]\)]],
  "."
}], "NumberedEquation"],

Cell[TextData[{
  "This ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-like notation is, of course, analogous to the LISP syntax:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\((\(s\_0\ s\_1 ... \) s\_n)\)\)]],
  "."
}], "NumberedEquation"],

Cell[TextData[{
  "Each expression of this form is then immediately representable as a tree, \
as the following ",
  ButtonBox["figure",
    ButtonData:>"Figure heading: symbolic expression as tree",
    ButtonStyle->"Hyperlink"],
  " shows by example."
}], "Text"],

Cell[" ", "Text",
  CellTags->"Figure heading: symbolic expression as tree"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000^1000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00;1oo`L00003:DY[FWoo00Eoo`06>Lh8@P00000YBV]J
0Woo0P001Goo0P0017oo00Q[FP00000006]JOomcW2U:0P0000<Q25[F>Lh00P000goo00EBU0Q20000
07oo008000Aoo`05JeX00000001[FP05Ool01SW>24800000:DY[FQQoo`T008ioo`00/7oo0P0017oo
00AJeQ24001S60Aoo`0948@004YBOom[FRU:001S67oo008000Eoo`8000Aoo`0;BU800000001:DWoo
<H`0036<OomJeP0300001g>LOomoogoo248006<H009oo`8000Aoo`05BU800000001:DP04Ool02124
001:DWooJeXYBP00HaPGOol00aS6001[FP2DOol00;1oo`8000Eoo`03JeX0012400=oo`03BU8003W>
00=oo`04Li`00124Ool20005Ool20004Ool01R48000HaP008@Qoo`800004LiaoogooDY@20004Ool2
0003Ool20004Ool01B48000HaP008@P00goo00=:DP00>Lh00goo00=cW00048@05goo00=24000:DX0
U7oo002`Ool20006Ool00c6<001:DP02Ool00aS6001S6007Ool20005Ool20004Ool2000016]J0000
07oo0P0017oo0P0017oo0P000goo0P0017oo0P0000=[FP0000000goo00<HaP00HaP07Goo00AcW124
001249=oo`00/7oo0P001Woo00=JeP00:DX00Woo0P0027oo0P001Goo0P000goo00YBU0008@Qoob48
001BU124001240=oo`8000Aoo`8000=oo`8000=oo`07DY@00248OolQ2000DY@00Woo0P007goo00ES
60Q2000HaV]J095oo`00/7oo0P001Woo00=cW00024800Woo2@0000=oo`0000001Goo0P000goo00PY
BP00BU9oodYB000YBV<H0P0000<YBU[FJeX00P0017oo0P000goo0P000goo00LYBP00BU9oodYB000Y
BP02Ool9000IOol01G>L8@P00000DY@0T7oo002`Ool20007Ool20002Ool20005Ool200000goo0000
0005Ool20003Ool030Q2001[FWooJeX000Q2Oom[FT8@:DXHaP<000Aoo`8000=oo`8000=oo`072480
06]JOom[FP0024800Woo0P001Goo0P006goo00ABU000000aS8moo`00/7oo0P001goo0P000Woo00<Q
2000HaP00goo00AJeP006<Ioo`800003DYAoogoo009oo`80009oo`03HaP0012400=oo`0348@006<H
00Aoo`03Li`0000000Aoo`8000=oo`80009oo`03HaP0012400=oo`0748@006<HOolQ2000HaP00goo
00=JeP006<H077oo00AS6000001:DXioo`00/7oo0P001Woo00=cW00000000Woo00=:DP00:DX00goo
00@aS000BU9oo`800003249JeWoo009oo`80009oo`03>Lh0048@00=oo`03@Q0003W>00800003Liao
ogoo008000Aoo`8000=oo`80009oo`03>Lh0048@00=oo`07@Q0003W>Oom:DP00:DX00goo00<aS000
BU807Goo00=BU00048@0SWoo002`Ool20006Ool00e[F000HaP03Ool01bU:001:DWooF]H00124009o
o`8000038@P00000009oo`80009oo`0348@006]J00=oo`0:JeX00124:DX0048@Oom240002484Ool2
0003Ool20002Ool00a24001[FP03Ool00f]J000@Q002Ool01bU:001:DWooF]H0012401Qoo`8000Eo
o`8008ioo`00/7oo0P001Woo00<aS000@Q0017oo00DicPQ20008@SW>00=oo`800003Li`HaP00009o
o`800004Oom[FP0048@5Ool01A24001S636<24800P0000<Q26<HOol00Woo1@0000Moo`00001oof]J
000@Q005Ool00a24001[FP02Ool01CW>248000Q2>Lh06Goo00<@Q000JeX017oo0P00SWoo002`Ool2
0005Ool017>L0008@W>L:goo0P00<Goo00<aS000BU800goo00=BU000:DX0SWoo002`Ool20004Ool0
15:D48@006<H57oo0P005Woo0P000goo0P00;7oo00UcW000001JeWooF]H@Q000JeX0SWoo002`Ool7
00000bU:JeYoo`0DOol2000FOol20003Ool2000]Ool00f]J:DX0000200000b48JeYoo`2>Ool00?mo
ok5oo`00f7oo0`00>Woo0`00V7oo003HOol5000fOol5002HOol00=Yoo`@003Aoo`@009Yoo`00g7oo
1000<7oo1000W7oo003MOol5000/Ool5002MOol00=moo`@002Yoo`@009moo`00hGoo10009Woo1000
XGoo003ROol5000ROol5002ROol00>Aoo`D001ioo`D00:Aoo`00iWoo100077oo1000YWoo003XOol4
000HOol4002XOol00>Uoo`D001Aoo`D00:Uoo`00jgoo1@0047oo1@00Zgoo003]Ool4000>Ool4001m
Ool200000`Q2BU9oo`0[Ool00>moo`@000Yoo`@007moo`@00003DYAoogoo02Uoo`00l7oo1@001Woo
1@00P7oo00EcW7ooF]H000Q202]oo`00lWoo100017oo1000QGoo00<@Q000@Q00:Woo003dOol8001N
Ool2000VOol01F]J00000000Li`057oo2@0037oo003eOol6001OOol2000VOol01D8@00000000@Q00
57oo2@0037oo003cOol014YB6<H@Q2U:0P0000@YBQ246<I:DUeoo`8002Ioo`0548@002U:000@Q00D
Ool014YB000006<H4Goo003bOol00c6<000YBP06Ool00bU:000aS01LOol2000UOol017>L000007oo
0P0000=[FWooOol04Woo00A:DP00249cW11oo`00lWoo0P0000=cW7ooOol017oo00=cW0000000F7oo
2P008Goo00M:DP008@QoobU:0012400EOol012U:000@Q7>L3goo003bOol20008Ool2001HOol:000Q
Ool01b48001:DWooDY@001S601Ioo`03:DX001S600moo`00lWoo0P0027oo0P00=Goo00=:DQS60000
0P0000<HaT8@Li`00goo0P000Woo0P0017oo0P0047oo0P0097oo00AcW000001cW09oo`800003Liao
ogoo01Aoo`0348@002U:00ioo`00lWoo0P0027oo0P00=7oo00XYBP00<Ha[FWooLia:DP00249[FP9o
o`80009oo`8000Aoo`80011oo`8002Aoo`03BU80024800=oo`038@P004YB01Ioo`04Li`@Q000<H`=
Ool00?5oo`03JeX000Q200Qoo`03248006]J039oo`03>Lh0024800Eoo`03F]H00248009oo`80009o
o`8000Aoo`80011oo`8002Aoo`038@P004YB00=oo`03BU80024801Moo`04Li`00000BU8<Ool000eo
o`05BU800000001:DP0IOol00`00Oomoo`0mOol00`00Oomoo`03Ool00`00Oomoo`1kOol01G>LBU88
@P00HaP027oo00ES6000249:DW>L031oo`0348@005[F00Ioo`80009oo`80009oo`8000Aoo`80011o
o`8002Aoo`800005LiaoogooOomcW00200000g>LOomoo`0@Ool8000<Ool000aoo`07BU8004YBOom:
DP00BU8067oo00<007ooOol0?Goo00<007ooOol00goo00<007ooOol0Ngoo0P0000<aS7>LOol02Woo
00<icP000000<7oo0P001Woo00=cW00000000Woo0P000Woo0P0017oo0P00=Goo00=BU0008@P01Goo
00<Q2000BU804Woo200037oo000<Ool00`00BU9oo`02Ool00dYB001oo`0GOol00`00Oomoo`0mOol0
0`00Oomoo`03Ool00`00Oomoo`1kOol01G>LDY@@Q000F]H027oo00EBU000249BU7>L03Moo`04Li`Y
BP006<H2Ool20002Ool20004Ool2001VOol000aoo`03001oogoo00=oo`03001oogoo01Ioo`03001o
ogoo03eoo`03001oogoo00=oo`03001oogoo07eoo`03HaP000Q200Qoo`03248005[F03Moo`03F]Ha
S00000800003HaQoogoo0080009oo`8000Aoo`8006Ioo`0037oo00<007ooOol00goo00<007ooOol0
5Woo00<007ooOol0?Goo00<007ooOol00goo00<007ooOol0OWoo0P0027oo0P00=7oo00=cW4YB8@P0
0`0000<HaT8@Li`00goo0P000Woo0P0000AcW7ooOomoo`8003]oo`8002Uoo`000Woo00McW2U:0000
0248F]HicP0200000goo001oo`04Ool00`00Oomoo`08Ool01g>L:DX000008@QJeSW>008000Eoo`03
001oogoo039oo`07Li`YBP00000Q25[F>Lh00P000Woo00<006]JOol00goo00<007ooOol0OWoo0P00
27oo0P00<goo00MS600000000248BU9cW006Ool20002Ool200001TYBOomoof]J0008@S]oo`8002Uo
o`000Woo00DaS000<Haooe[F00<00003Liaoo`0000Eoo`03001oogoo00Qoo`05<H`0036<OomJeP03
00000g>LOomoo`03Ool00`00Oomoo`0bOol01C6<000aS7ooF]H00`0000IcW7ooOol00124DY@2Ool0
0c6<6<Ioo`1oOol20008Ool2000cOol010Q2000YBW>L2Goo0P000Woo0`0000EJeWoo:DX0036<03Yo
o`<002Uoo`000Woo0P0000AcW7ooOomBU080009oo`03001oogoo00=oo`03001oogoo00Qoo`800004
LiaoogooDY@20006Ool00`00Oomoo`0bOol2000017>LOomooe:D0P000goo00<005[F48@00P0000<Q
26<HOol0Ogoo0P0000=cW7ooOol017oo00=cW0000000<goo0P001Woo00=cW00000000Woo0P000Woo
0P0000IJeQS6000002U:Li`jOol2000ZOol0009oo`8000Aoo`80009oo`03001:DWoo009oo`03BU80
07oo00Uoo`8000Aoo`8000=oo`@003Aoo`8000Aoo`8008Yoo`03<H`002U:00Ioo`03:DX0036<03=o
o`036<H006]J00Eoo`03@Q00024804Moo`<002Yoo`000Woo00<@Q000@Q000goo0P000Woo00M:DP00
BU9oodYB001:DP0:Ool00a2400124003Ool20004Ool00e[F8@P0000EOol00`00Oomoo`02Ool01@00
Oomoogoo00005Goo00<@Q000@Q000goo0P00Rgoo00A:DQS66<HaS09oo`04<H`8@QS6@Q0dOol016<H
000@Q5:D0Woo00E[FSW>0008@V<H009oo`8001Yoo`<002Ioo`8001Aoo`<001Aoo`000Woo00IS6000
000YBU[FJeX20003Ool01DYB00000000BU802goo00IS6000000YBU[FJeX20006Ool00`Q2Oomoo`0b
Ool01V<H000002U:F]I[FP800<Yoo`03Li`aS12400<000036<I247>L00=oo`8001Yoo`D002=oo`<0
019oo`D001Aoo`000goo00A[FT8@:DXHaP<001Aoo`04JeY242U:6<H3000lOol016]J@Q0YBQS60`00
m7oo1@0087oo0`004Goo1@005Woo0007Ool00g>L0000000HOol00g>L00000010Ool00g>L0000003f
Ool5000NOol2000@Ool5000HOol000=oo`800003Liaoogoo008001Aoo`800003Liaoogoo008003ao
o`800003Liaoogoo00800?Qoo`H001Yoo`<000eoo`H001Yoo`000goo00LYBP00@Q1ood8@0008@P0D
Ool01bU:001247oo@Q0000Q203aoo`07:DX0048@Oom240002480TGoo0`00?7oo0`009goo1P0067oo
0P0037oo1P0077oo0003Ool00g>L<H`8@P0200000b48HaQoo`0COol00g>L<H`8@P0200000b48HaQo
o`0kOol00g>L<H`8@P0200000b48HaQoo`2@Ool5000hOol5000ZOol5000EOol3000:Ool5000OOol0
0?]oo`H003=oo`D002ioo`D001=oo`8000Uoo`D0025oo`00oGoo1P00;goo1@00<Woo1@0047oo0`00
1goo1@008goo003oOol1Ool5000[Ool5000fOol5000>Ool20006Ool5000UOol00?moo`=oo`D002Mo
o`D003Yoo`D000]oo`<000Aoo`D002Moo`00ogoo1Goo1@008goo1@00?Woo1P001goo0`000Woo1P00
:Goo003oOol7Ool6000MOol60012Ool60005Ool200000goo00000004000[Ool00?moo`Uoo`H001Uo
o`H004Moo`D0009oo`L002ioo`002Goo0`0077oo0P00;Goo0`00/Goo1@005Goo1@00C7oo2P00<7oo
0009Ool4000KOol2000/Ool4002cOol5000AOol5001@Ool6000bOol000]oo`<001Yoo`8002]oo`<0
0;Moo`D000eoo`D005Aoo`8003Aoo`0037oo0`006Goo0`00:Goo0`00^Woo1P0027oo1@00S7oo000=
Ool3000IOol2000XOol3002mOol60004Ool5002>Ool000ioo`<001Qoo`8002Moo`<00<5oo`X0091o
o`003goo0`005goo0P009Woo0`00a7oo1P00TWoo000@Ool3000FOol2000UOol30037Ool2001IOol0
14YB6<H@Q2U:0Woo00@YBQ246<I:DS5oo`004Goo0`005Goo0`008goo0`00ogoo8goo00<aS000:DX0
1Woo00<YBP00<H`0<7oo000BOol3000EOol2000ROol3003oOolTOol200000g>LOomoo`04Ool00g>L
0000000`Ool001=oo`<001Aoo`80025oo`<00?moobEoo`8000Qoo`80031oo`0057oo0`004goo0P00
87oo0`00aWoo00A:DQS648@YBP9oo`04:DX@Q1S6BU9EOol20008Ool2000`Ool001Eoo`<0019oo`80
01ioo`@00<Ioo`03<H`002U:00Ioo`03:DX0036<05Aoo`8000Qoo`80031oo`005Woo0`004Goo0`00
77oo1000agoo0P0000=cW7ooOol017oo00=cW0000000Dgoo00=[FP00248027oo00<8@P00JeX0;goo
000GOol3000AOol2000KOol30039Ool20008Ool2001AOol01G>LBU88@P00HaP027oo00ES6000249:
DW>L02eoo`0067oo0`0047oo0P006Woo0`00bWoo0P0027oo0P00DGoo0P0000<aS7>LOol02Woo00<i
cP000000;Goo000IOol3000?Ool2000IOol3003;Ool20008Ool2001AOol01G>LDY@@Q000F]H027oo
00EBU000249BU7>L02eoo`006Woo0`003Woo0`005goo0`00bgoo00=[FP00248027oo00<8@P00JeX0
DWoo00=S6000248027oo00<8@P00F]H0;goo000KOol4000=Ool2000FOol3003:Ool01G>LBU88@P00
HaP027oo00ES6000249:DW>L055oo`8000Qoo`80031oo`0077oo100037oo0P005Goo0`00bgoo0P00
00<aS7>LOol02Woo00<icP000000DGoo0P0027oo0P00<7oo000NOol3000;Ool2000DOol3003<Ool0
1G>LDY@@Q000F]H027oo00EBU000249BU7>L055oo`8000Qoo`80031oo`007goo0`002Woo0P004goo
0`00cgoo00=S6000248027oo00<8@P00F]H0Dgoo0P0000=cW7ooOol017oo00=cW0000000<7oo000P
Ool30009Ool3000AOol3003AOol20008Ool2001DOol00c6<000YBP06Ool00bU:000aS00`Ool0025o
o`<000Uoo`80011oo`<00=9oo`8000Qoo`8005Eoo`04BU8HaQS6<H`2Ool0136<248HaT8@<Goo000R
Ool30008Ool2000?Ool3003COol20008Ool2002@Ool002=oo`<000Moo`8000eoo`@00=Aoo`800003
Liaoogoo00Aoo`03Li`00000091oo`0097oo0`001Woo0`002goo1000eGoo00<aS000:DX01Woo00<Y
BP00<H`0T7oo000UOol30006Ool2000:Ool3003HOol014YB6<HHaS6<0Woo00@aS0Q26<I2495oo`00
9Woo0`001Goo0P002Goo0`00ogooMGoo000WOol30004Ool20008Ool3003oOolmOol4000eOol002Qo
o`<000=oo`8000Moo`<00>5oo`@005Eoo`L003Eoo`00:Goo0`000Woo0`001Goo0`00hWoo1`00Cgoo
1`00>7oo000ZOol30002Ool20004Ool3003VOol70019Ool7000kOol002]oo`<00003Ool0000000=o
o`<00>Yoo`P0049oo`L003ioo`00;7oo1@000Woo0`00kWoo2000?7oo1`00@Goo000]Ool4000017oo
00000000lgoo1`00=Woo1`00A7oo000^Ool6003gOol8000^Ool80017Ool002moo`@00?]oo`P002Qo
o`P004Yoo`00<7oo0P00ogoo0Goo20008Goo1`00CWoo003oOolfOol8000KOol7001AOol00?moocYo
o`L001Eoo`L005Aoo`00;7oo00A:DQS648@YBP9oo`04:DX@Q1S6BU;oOol7Ool8000>Ool7001GOol0
02]oo`03<H`002U:00Ioo`03:DX0036<0?moo`Uoo`P000Qoo`L005Yoo`00:goo0P0000=cW7ooOol0
17oo00=cW0000000ogoo3Goo1`000Woo1`00GGoo000[Ool20008Ool2003oOol@Ool:001POol002]o
o`8000Qoo`800?mooa1oo`03BU8HaQ2400@0000348@HaTYB061oo`00:goo0P0027oo0P00ogoo3goo
00<aS000:DX01Woo00<YBP00<H`0Ggoo000ZOol00f]J0008@P08Ool00`Q2001[FP3oOol>Ool20000
0g>LOomoo`04Ool00g>L0000001OOol002Qoo`05Lia:DPQ2001S6008Ool01F<H0008@TYBLi`0ogoo
37oo0P0027oo0P00Ggoo000XOol200000c6<Liaoo`0:Ool00cW>0000003oOol<Ool20008Ool2001O
Ool002Qoo`05LiaBU124001JeP08Ool01E:D0008@U:DLi`0ogoo37oo0P0027oo0P00Ggoo000ZOol0
0f<H0008@P08Ool00`Q2001JeP3oOol=Ool00f]J0008@P08Ool00`Q2001[FP1NOol002]oo`8000Qo
o`800?moo`aoo`05Lia:DPQ2001S6008Ool01F<H0008@TYBLi`0G7oo000[Ool20008Ool2003oOol<
Ool200000c6<Liaoo`0:Ool00cW>0000001LOol002]oo`8000Qoo`800?moo`aoo`05LiaBU124001J
eP08Ool01E:D0008@U:DLi`0G7oo000[Ool200000g>LOomoo`04Ool00g>L0000003oOol>Ool00f<H
0008@P08Ool00`Q2001JeP1NOol002]oo`03<H`002U:00Ioo`03:DX0036<0?moo`moo`8000Qoo`80
05moo`00;7oo00A:DQS66<HaS09oo`04<H`8@QS6@Q3oOol@Ool20008Ool2001OOol00?moodIoo`80
00Qoo`8005moo`00ogooAWoo0P0000=cW7ooOol017oo00=cW0000000Ggoo003oOom6Ool00c6<000Y
BP06Ool00bU:000aS01OOol00?moodMoo`04BU8HaQS6<H`2Ool0136<248HaT8@H7oo003oOonaOol0
0?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo
/Goo003oOonaOol00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003oOonaOol0
0?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo
/Goo003oOonaOol00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003oOonaOol0
0?mook5oo`005Woo00E:DP00000004YB01Ioo`03001oogoo02Moo`03001oogoo00=oo`03001oogoo
0?moodeoo`005Goo00M:DP00BU9oodYB001:DP02Ool3000@Ool00`00Oomoo`0WOol00`00Oomoo`03
Ool00`00Ool00002003TOol3000<Ool30004Ool3000LOol30004Ool30002Ool200000`Q2BU9oo`0H
Ool30005Ool001Eoo`03001:DWoo009oo`05BU8007ooOol0000BOol00`00Oomoo`02Ool00`Q2HaQo
o`0BOol00`Q2HaQoo`0=Ool00`00Oomoo`03Ool01@00Oomoogoo0000i7oo00<007ooOol03Woo00<0
07ooOol00Woo00<007ooOol07Woo00<007ooOol00Woo00<007ooOol00Woo00EcW7oo:DX005[F01Yo
o`03001oogoo00=oo`005Goo00<007ooOol00goo00@007ooOol0019oo`03001oogoo009oo`03@Q0Q
27oo019oo`03@Q0Q27oo00eoo`03001oogoo00=oo`05001oogooOol0003TOol00`00Oomoo`0>Ool0
0`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomoo`02Ool00`00Oomoo`04Ool00g>L248@Q00JOol0
0`00Oomoo`03Ool001Eoo`03001oogoo00=oo`04001oogoo000BOol00`00Oomoo`03Ool00`00Oomo
o`0BOol00`00Oomoo`0<Ool00`00Oomoo`03Ool01@00Oomoogoo0000i7oo00<007ooOol03Woo00<0
07ooOol00Woo00<007ooOol07Woo00<007ooOol00Woo00<007ooOol01Goo00<@Q000BU806Goo00<0
07ooOol00goo000:Ool01g>L:DX000008@QJeSW>0080009oo`03001oogoo00=oo`04001oogoo0003
Ool01g>L:DX000008@QJeSW>008000Ioo`03001oogoo009oo`8000=oo`8000Aoo`8000=oo`8000=o
o`80009oo`07Li`YBP00000Q25[F>Lh00P000goo00<006]JOol00goo00D007ooOomoo`00095oo`L0
0003:DY[FWoo00Eoo`06>Lh8@P00000YBV]J0Woo0P001Goo0P0017oo00Q[FP00000006]JOomcW2U:
0P0000<Q25[F>Lh00P000goo00EBU0Q2000007oo008000Aoo`05JeX00000001[FP05Ool01SW>2480
0000:DY[FP9oo`03001oogoo00=oo`T0009oo`03001oogoo009oo`03001oogoo00Aoo`03BU8HaP00
008000036<I247>L00=oo`80009oo`8000Aoo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`04
JeX000002486Ool00`00Oomoo`05Ool80003Ool00`00Oomoo`03Ool000Yoo`05<H`0036<OomJeP03
000017>LOomoo`001Goo00@007ooOol000=oo`05<H`0036<OomJeP0300000g>LOomoo`04Ool00`00
Oomoo`02Ool20003Ool20004Ool20003Ool20003Ool20002Ool01C6<000aS7ooF]H00`0000McW7oo
Oomoo`0048ABU002Ool00c6<6<Ioo`02Ool00`00Oomoo`2?Ool20004Ool015[F48@006<H17oo00T@
Q000BU9oof]J:DX006<HOol00P001Goo0P0017oo00]:DP00000004YBOolaS000<Haooe[F00<00007
LiaoogooOol8@P00HaP00Woo0P0017oo00E:DP00000004YB00Aoo`0:48@004YBOom[FRU:001S67oo
0005Ool00aS6001[FP08Ool00`00Oomoo`02Ool00`00Oomoo`03Ool02RU:000aS6]JOomcW4YB0008
@V]J0Woo0P000Woo0P0017oo0P000goo00<007ooOol00Woo00<007ooOol017oo00E24000000005:D
00Eoo`03001oogoo00Eoo`03<H`002U:00Qoo`03001oogoo00=oo`002Woo0P0000AcW7ooOomBU080
00=oo`03001oogoo00=oo`04001oogoo0003Ool2000017>LOomooe:D0P001goo00<007ooOol06goo
0P0000AcW7ooOomBU08000Aoo`03001JeQ24008000038@QS67oo009oo`03001oogoo08moo`8000Eo
o`03JeX0012400=oo`03BU8003W>00=oo`04Li`00124Ool20005Ool20004Ool01R48000HaP008@Qo
o`800004LiaoogooDY@20004Ool20003Ool20004Ool01B48000HaP008@P00goo00=:DP00>Lh00goo
00EcW00048Aoo`0000Eoo`03@Q0002U:00Qoo`03001oogoo009oo`03001oogoo009oo`03>Lh00248
00Eoo`03F]H00248009oo`80009oo`8000Aoo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`05
8@P002U:000YBP05Ool00`00Oomoo`05Ool017>L000005[F1goo00<007ooOol00goo000:Ool20004
Ool20003Ool00`00BU9oo`02Ool01DYB001oogoo00000goo0P0017oo0P0017oo10007Goo0P0017oo
0P003Woo00<007ooOol0Sgoo0P001Woo00<aS000BU800Woo00<HaP00HaP01goo0P001Goo0P0017oo
0P0000A[FP00001oo`8000Aoo`8000Aoo`8000=oo`8000Aoo`800003JeX0000000=oo`036<H006<H
00Moo`03001oogoo00=oo`04Li`@Q000@Q07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00a24001J
eP06Ool20002Ool20002Ool20004Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool017>L0000
07oo0P001Goo00<007ooOol01Woo00=BU00024801goo00<007ooOol00goo000:Ool00a2400124003
Ool20003Ool01dYB001:DWooBU8004YB009oo`07001oogooOol@Q000@Q000goo0P001Goo00=JeR48
00007Goo00<@Q000@Q000goo0P003Woo00<007ooOol0Sgoo0P001Woo00=JeP00:DX00Woo0P0027oo
0P001Goo0P000goo00YBU0008@Qoob48001BU124001240=oo`8000Aoo`8000=oo`8000=oo`07DY@0
0248OolQ2000DY@00Woo0P0027oo00<007ooOol017oo00ES60Q2000HaV]J00Eoo`03001oogoo009o
o`03001oogoo009oo`8000Ioo`03Li`00000009oo`80009oo`8000Aoo`8000=oo`03001oogoo009o
o`03001oogoo00=oo`07BU800248OolYBP00F]H02@001Goo00<HaP00>Lh01Woo00<007ooOol00goo
000:Ool01V<H000002U:F]I[FP8000Aoo`05BU800000001:DP03Ool01@00OomoogooHaP00P0000<Y
BU[FJeX00P001goo00<8@WooOol06goo00IS6000000YBU[FJeX2000>Ool00`00Oomoo`2?Ool20006
Ool00g>L0008@P02Ool900000goo00000005Ool20003Ool022U:001:DWooBU8002U:HaP200000bU:
F]I[FP020004Ool20003Ool20003Ool01bU:001:DWooBU8002U:009oo`T00003Ool007oo00Ioo`05
Li`Q2000001BU004Ool00`00Oomoo`02Ool00`00Oomoo`09Ool017>L:DX001S60Woo0P000Woo0P00
17oo0P000goo00<007ooOol00Woo00<007ooOol00goo00LYBP00BU9oodYB000aS004Ool00`00Oomo
o`07Ool016]J000006]J1Goo00<007ooOol00goo000;Ool016]J@Q0YBQS60`0037oo00<007ooOol0
0Woo00A[FT8@:DXHaP<002Ioo`04JeY242U:6<H3000>Ool00`00Oomoo`2?Ool20007Ool20002Ool2
0005Ool200000goo00000005Ool20003Ool030Q2001[FWooJeX000Q2Oom[FT8@:DXHaP<000Aoo`80
00=oo`8000=oo`07248006]JOom[FP0024800Woo0P001Goo0P0000=oo`00Ool027oo00ABU000000a
S0=oo`03001oogoo009oo`03001oogoo00Moo`03F]HaS00000800003HaQoogoo0080009oo`8000Ao
o`8000=oo`03001oogoo009oo`03001oogoo00=oo`800005Liaoog>L0008@P04Ool00`00Oomoo`08
Ool00cW>000HaP05Ool00`00Oomoo`03Ool000moo`03Li`0000000aoo`03001oogoo00Ioo`03Li`0
000002Yoo`03Li`0000000ioo`03001oogoo08moo`8000Moo`80009oo`038@P006<H00=oo`04F]H0
01S6Ool200000e:DOomoo`02Ool20002Ool00f<H000@Q003Ool00a24001S6004Ool00g>L00000004
Ool20003Ool20002Ool00f<H000@Q003Ool01a24001S67oo8@P006<H00=oo`05F]H001S6Ool0000:
Ool016<H000004YB0Woo00<007ooOol00Woo00<007ooOol00goo00=cW4YB8@P00`0000<HaT8@Li`0
0goo0P000Woo0P0000AcW7ooOomoo`8000=oo`03001oogoo009oo`03001oogoo009oo`03DY@00124
00=oo`038@P006<H00=oo`03001oogoo00Uoo`0348@004YB00Aoo`03001oogoo00=oo`002goo0P00
00=cW7ooOol00P0037oo00<007ooOol00Woo0P0000=cW7ooOol00P009Woo0P0000=cW7ooOol00P00
3Woo00<007ooOol0Sgoo0P001Woo00=cW00000000Woo00=:DP00:DX00goo00@aS000BU9oo`800003
249JeWoo009oo`80009oo`03>Lh0048@00=oo`03@Q0003W>00800003Liaoogoo008000Aoo`8000=o
o`80009oo`03>Lh0048@00=oo`07@Q0003W>Oom:DP00:DX00goo00DaS000BU9oo`0000]oo`03DY@0
0124009oo`03001oogoo009oo`03001oogoo009oo`07HaP00000000Q24YBLi`01Woo0P000Woo0P00
00I:DWooOom[FP002483Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00c6<00124003Ool00d8@000i
cP03Ool00`00Oomoo`09Ool015[F000007>L0goo00<007ooOol00goo000;Ool01bU:001247oo@Q00
00Q200aoo`03001oogoo009oo`07:DX0048@Oom2400024809Woo00LYBP00@Q1ood8@0008@P0>Ool0
0`00Oomoo`2?Ool20006Ool00e[F000HaP03Ool01bU:001:DWooF]H00124009oo`8000038@P00000
009oo`80009oo`0348@006]J00=oo`0:JeX00124:DX0048@Oom240002484Ool20003Ool20002Ool0
0a24001[FP03Ool00f]J000@Q002Ool01bU:001:DWooF]H00124009oo`03001oogoo00=oo`8000Eo
o`80009oo`03001oogoo009oo`03001oogoo009oo`04248002U:Li`9Ool20002Ool300001E[FOolY
BP00<H`00goo00<007ooOol00Woo00<007ooOol00Woo00<8@P00JeX00goo00=[FP0048@047oo00<a
S000:DX00goo00<007ooOol00goo000;Ool00g>L<H`8@P0200000b48HaQoo`0;Ool00`00Oomoo`02
Ool00g>L<H`8@P0200000b48HaQoo`0UOol00g>L<H`8@P0200000b48HaQoo`0=Ool00`00Oomoo`2?
Ool20006Ool00c6<00124004Ool01CW>248000Q2>Lh00goo0P0000=cW1S600000Woo0P0000Aoof]J
000@Q0Eoo`0548@006<H<H`8@P0200000b48HaQoo`02Ool500001goo000007ooJeX0012400Eoo`03
48@006]J009oo`05>Lh8@P00248icP03Ool00`00Oomoo`03Ool00a24001[FP04Ool20002Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool20006Ool00g>L00000002Ool20002Ool200001U[F6<H00000:DYc
W0=oo`03001oogoo009oo`07001oogooOomS600024801Goo00<@Q000JeX02goo1`000goo00<007oo
Ool00goo000NOol00`00Oomoo`14Ool00`00Oomoo`2?Ool20005Ool017>L0008@W>L:goo0P006goo
00<007ooOol00goo00<aS000BU800goo00=BU000:DX00Woo00<007ooOol00Woo00<007ooOol00Woo
00<HaP00JeX01Goo00=240008@P04Goo00<007ooOol00Woo00<007ooOol08Goo00<007ooOol00goo
000NOol00`00Oomoo`14Ool00`00Oomoo`2?Ool20004Ool015:D48@006<H57oo0P005Woo0P000goo
0P005Woo00<007ooOol00goo00UcW000001JeWooF]H@Q000JeX00Woo00<007ooOol00Woo00<007oo
Ool00Woo00AS600048ABU09oo`05JeXicP00249S6002Ool2000=Ool00`00Oomoo`02Ool00`00Oomo
o`0QOol00`00Oomoo`03Ool001ioo`<0049oo`<0095oo`L00003:DY[FWoo01Aoo`8001Ioo`8000=o
o`8001Ioo`<000Aoo`03JeXYBP00008000038@Q[FWoo00<000Aoo`<000=oo`03Li`aS12400<00003
6<I247>L00=oo`8000]oo`<000Aoo`<001moo`<000Eoo`00ogoo/Goo003oOonaOol00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{432, 184.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Tree representation of a true symbolic expression", "NumberedFigure",
  CellTags->"Figure: symbolic expression as tree"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Problem",
    ButtonData:>"GP crossover problem",
    ButtonStyle->"Hyperlink"],
  " of GP crossover"
}], "Subsubsection"],

Cell[TextData[{
  "Now the ",
  StyleBox["GP crossover operator",
    FontWeight->"Bold"],
  " can be used again for exchanging sub-structures, although we have to be \
careful not to run into problems with the resulting structures, because we \
are now working on bipartite graphs. The following ",
  ButtonBox["figure",
    ButtonData:>"Figure heading: problem of GP crossover",
    ButtonStyle->"Hyperlink"],
  " gives an example of the GP term recombination operator used on two \
symbolic expressions, which results in syntactically incorrect trees."
}], "Text",
  CellTags->"GP crossover problem"],

Cell[" ", "Text",
  CellTags->"Figure heading: problem of GP crossover"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005=0000fQ000`40O003h00OogooCWoo003oOom>
Ool00?moodioo`00ogooCWoo003oOolcOol30009Ool01U[F6<H000006<IJePQoo`400000ogoo<goo
00=cW000Li`027oo00=JeP00DY@00Woo00=:DP00F]H01goo0G>L003oOoldOol00`00Oomoo`07Ool0
0b48BU9oo`03Ool00dYB8@Qoo`07Ool00>5oo`03Li`007oo04moo`05001oogooJeX00005Ool00`00
Liaoo`03Ool00g>L001oo`07Ool00>9oo`038@Q:DWoo04ioo`D000Eoo`03001oogoo00Aoo`03001o
ogoo00Ioo`00hWoo00=:DR48Ool0CWoo00D007ooOom[FP0000Eoo`03001oogoo00Aoo`03001oogoo
00Ioo`00e7oo10002Goo00=BU1S600001`001goo00=:DQS600000P0000<Q24YBOol00Woo1P002goo
1P0017oo00E:DPQ2000HaV<H009oo`@00003Ool0000000800003Ool0000000800003Ool000000080
009oo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00=oo`40005oo`5oo`00eGoo0P002Goo
00DYBQ24DY@aS3W>00]oo`0:HaP@Q000@Q1[FWooLiaBU0002483Ool015[F000005[F3Goo00AS6000
001JePAoo`03DY@0000000<00003JeYoogoo008000=oo`8000=oo`8000=oo`80009oo`03Li`007oo
009oo`03JeX007oo00=oo`03001oogoo00Aoo`03001oogoo00=oo`40005BU05oo`00eGoo0P0027oo
00L00124Liaoof]J249BU009Ool017>L248006<H1Goo0P0017oo0P003goo0P001Goo00D@Q00048A[
FW>L008YBP9oo`8000=oo`8000=oo`8000=oo`80009oo`L000Aoo`03001oogoo00Aoo`03001oogoo
00=oo`<00000eGoo0P0027oo00<007ooOol00Woo00=:DQS6Ool027oo00<icP00>Lh01Woo0P0017oo
0P001Woo10001Goo0P001Goo0P0000EBU7ooOomcW4YB009oo`8000=oo`8000=oo`8000=oo`8001eo
o`00eGoo0P0027oo300017oo00<8@P00JeX01Goo00AS6000001JeP=oo`8000moo`8000Eoo`8000Mo
o`800003Liaoogoo008000=oo`8000=oo`8001eoo`00eGoo0P0027oo00<007>LOol00goo00<YBSW>
Ool01goo0P001Goo1P000Woo1@0000<Q25[FOol02Goo0P001Goo00<Q2000000010000Woo0P0000<H
aR48Ool00P000goo0P000goo0P007Goo003EOol20008Ool00b48BU9oo`03Ool00f<H249oo`07Ool2
000=Ool20002Ool015[F48@005:D2Goo0P001Goo00QS6000BU9ooe[F000YBWoo0`0000<YBP000000
0P0000XicW>L@Q000124<HacW4YB000@Q1eoo`00e7oo100000<HaWooOol017oo00=BU124Li`017oo
00<@Q5[FOol01Woo00<@Q000HaP037oo0P000goo00=S600024802Goo0P001Woo01=S61S60000036<
Liaoof]J@Q08@U[F249[FSW>249cW2U:0008@P02HaP012480008@V<H7Goo003EOol20009Ool00bU:
48@000080004Ool00cW>000icP07Ool00aS6Oomoo`02Ool20004Ool20009Ool2000lOol00=Eoo`03
48@007oo00moo`038@Q:DWoo00Eoo`04Li`@Q000HaP5Ool00dYB001oo`03Ool20003Ool00f]J0008
@P05Ool01000Oomoogoo0P000goo00<007ooOol0=Woo003EOol01CW>001S64YB00003Goo00=BU248
Ool01Woo00QS60Q2000icV]JOom[FSW>0P000goo00=JeP0000000Woo00ABU124001BU0Eoo`04001B
U7ooOol20002Ool00e:D001oo`0gOol00=Ioo`04<H`00000<H`>Ool00`00Liaoo`06Ool00g>L>Lh@
Q00200001124<H`aS0000Woo1`0000<Q25[FOol01Goo2P00>7oo003oOom>Ool00?moodioo`00kGoo
00<007ooOol0GGoo003]Ool00`00Oomoo`1MOol00>ioo`03001oogoo05aoo`00kgoo00<007ooOol0
Fgoo003_Ool00`00Oomoo`1KOol00?1oo`03001oogoo008005Qoo`00lGoo1000F7oo003`Ool5001H
Ool00>ioo`P005Moo`00kgoo1`00Egoo003`Ool6001GOol00?5oo`H005Ioo`00<7oo00I:DPQ20000
0248HaRlOol5001FOol002moo`08>Lh002U:Oom[FQ24001S6;aoo`D005Eoo`00;goo0P0000IcW7oo
OomS6000:DZnOol3001EOol003Eoo`800;moo`8005Eoo`00<7oo00EBU0Q20008@TYB008003Ioo`P0
089oo`8005Aoo`00;goo00IJeP0048AcW6]J2482000fOol00c6<000Q2028Ool00`00Oomoo`1BOol0
02moo`038@P005:D009oo`03BU80000003Ioo`04Li`@Q000@Q3LOol002moo`8000=oo`03JeX00000
03Moo`04HaP00000Je[KOol002moo`8000Aoo`8003Qoo`03>Lh001240=]oo`00;goo0P0017oo0P00
>Goo00<HaP00>Lh0fWoo000_Ool00`Q2001[FP02Ool00g>L0000000iOol016]J000006<HSGoo0P00
BWoo000_Ool00bU:001:DP02Ool00e:D0000000jOol014YB000@Q7>LS7oo0P00BWoo000_Ool00f]J
000@Q002JeX00a240000000kOol00b48000aS02<Ool2001:Ool0031oo`05HaP@Q000249:DP02000f
Ool8002<Ool2001:Ool00?moo`9oo`8004Yoo`00ogoo0Woo0P00BWoo003oOol2Ool2001:Ool00?mo
o`9oo`8004Yoo`00ogoo0Woo0P00BWoo003oOol1Ool40019Ool003Ioo`80035oo`8009Ioo`8004Yo
o`00>7oo0P00;Goo0P00V7oo0P0000=cW7ooOol0Agoo000jOol2000YOol2002JOol00d8@00000019
Ool003aoo`8002Eoo`800>Qoo`00?Woo0P008Goo0P00jWoo0010Ool2000MOol2003/Ool0049oo`80
01Uoo`800>ioo`00A7oo0P005Goo0P00l7oo0016Ool2000AOol2003bOol004Qoo`8000eoo`800?Ao
o`00BWoo0P002Goo0P00mWoo001<Ool20005Ool2003hOol001Aoo`@003Ioo`800003Ool00000099o
o`@006Aoo`0057oo00<007ooOol0>Goo00<007ooOol0TWoo00<007ooOol0IGoo000EOol00`00Oomo
o`0dOol7MkfCOol00`00Oomoo`1TOol0015oo`036<H007oo009oo`05001oogooOol0000_Ool3Mkd0
1CF]001g_@00=Jd00gNmR7oo00=:DP0000000P0000=:DWooOol00Woo00D007ooOomoo`00065oo`00
4Goo00<007>LOol00goo00<007ooOol0;goo0gNm00L]J`aSIcUg_FLi36<]J`03Mkf7Ool01P00BU9o
ogooBU8000Eoo`03001oogoo069oo`004Goo00<007ooOol00goo00<007ooOol0;Woo17Nm00<006Li
Mkd00WNm00=Nm`00Mkd00gNmRWoo00=S6000Ool017oo00<007ooOol0HWoo000AOol01000Oomoo`00
0Woo00<007ooOol0;Woo17Nm00<007NmMkd00gNm00<007NmMkd00WNmQgoo00E[FTYB:DX0048@009o
o`04001oogoo001TOol0015oo`04001oogooOol2000`Ool5Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03
Mkf5Ool01DYB000@Q3W>DY@017oo0P00IGoo000AOol00`00Oomoo`0cOol5Mkd00`00Mkeg_@03Mkd0
0`00Mkeg_@03Mkf5Ool00`00HaQoo`1]Ool0015oo`03001oogoo039oo`Eg_@03IcT48GNm00Ag_@03
125W>GNm00Ag_B1oo`03IcUoogoo065oo`06001:DWooOom:DP00JWoo000@Ool30007Ool00`00Oomo
o`0YOol4Mkd00fLi36<e[@05Mkd00cF]36=W>@04MkdPOol3IcUQOol00dYB0000000200000dYBOomo
o`06Ool00`00Oomoo`1OOol0015oo`03001oogoo039oo`Ag_@03000DYGNm00Ig_@035:D007Nm00=g
_Amoo`EW>M1oo`004Goo00<007ooOol0<Woo17Nm00=W>BDY;F/01GNm00<]JbDYIcT017Nm87oo1FLi
CWoo0VLiOgoo0016Ool5Mkd00fmk001g_@04Mkd00`00Kg]g_@04MkdROol5IcU8Ool6IcUoOol004Io
o`Ig_@03001g_GNm00=g_@03001g_GNm00Ag_B=oo`EW>D=oo`UW>H1oo`00Agoo1GNm00<007NmMkd0
0gNm00<007NmMkd00gNm9Goo1FLi?Woo36LiPGoo0017Ool5Mkd00`00IcUg_@02Mkd00fLi001g_@04
MkdWOol5IcThOol?IcV2Ool004Qoo`Ag_@8U:@03Kg]g_Fmk008U:@Ag_BUoo`EW>C=ooa9W>H=oo`00
B7oo17Nm00M_NbDY001g_@009BU_N`04MkdZOol5IcT`OolCIcV4Ool004Uoo`eg_Beoo`EW>Bmooa5W
>HEoo`00BWoo2gNm;goo1FLi;Woo46LiQWoo001<Ool7MkdbOol5IcT^Ool>IcV7Ool008Moo`AW>Beo
o`eW>HQoo`00R7oo1FLi:goo3FLiR7oo0029Ool5IcTZOol<IcV9Ool008Yoo`EW>BQoo`aW>HYoo`00
S7oo1FLi97oo16Li00=oofLiIcT01VLiRgoo002=Ool5IcTQOol5IcT3Ool6IcV<Ool008ioo`EW>Amo
o`AW>@Eoo`EW>Heoo`00T7oo1FLi6goo16Li27oo0fLiSWoo002AOol5IcTHOol5IcT:Ool00fLiOomo
o`2=Ool0099oo`EW>AIoo`AW>Iaoo`00U7oo1FLi4Woo1FLiWGoo002EOol5IcT?Ool5IcVOOol009Io
o`EW>@eoo`AW>J5oo`00V7oo1FLi2Goo1FLiXWoo002IOol5IcT6Ool5IcVTOol009Yoo`EW>@Aoo`EW
>JEoo`00W7oo2VLi9goo00I:DPQ200000248HaQjOol009eoo`MW>BQoo`08>Lh002U:Oom[FQ24001S
67Uoo`00WWoo1FLi:Goo0P0000IcW7ooOomS6000:DYiOol009aoo`UW>Beoo`8007Uoo`00Vgoo1FLi
00=oofLiIcT00fLi9goo00EBU0Q20008@TYB008003Eoo`P003aoo`00VGoo1FLi17oo1FLi9Goo00IJ
eP0048AcW6]J2482000eOol00c6<000Q2011Ool009Moo`EW>@Qoo`AW>BAoo`038@P005:D009oo`03
BU80000003Eoo`04Li`@Q000@Q10Ool009Ioo`EW>@Yoo`EW>B9oo`8000=oo`03JeX0000003Ioo`04
HaP00000JeXoOol009Aoo`EW>@eoo`EW>B5oo`8000Aoo`8003Moo`03>Lh0012403moo`00TWoo1VLi
3goo1FLi87oo0P0017oo0P00>7oo00<HaP00>Lh0?Woo002AOol5IcTCOol5IcTNOol00`Q2001[FP02
Ool00g>L0000000hOol016]J000006<H?Goo002?Ool5IcTFOol5IcTMOol00bU:001:DP02Ool00e:D
0000000iOol014YB000@Q7>L?7oo002>Ool5IcTHOol5IcTLOol00f]J000@Q002JeX00a240000000j
Ool00b48000aS00lOol008aoo`EW>Aaoo`EW>@Moo`03IcUoogoo015oo`05HaP@Q000249:DP02000e
Ool8000lOol008Yoo`IW>Aioo`EW>@Eoo`=W>I9oo`00RGoo1FLi8Goo1FLi0goo1FLiTGoo0027Ool5
IcTUOol4IcT00gooIcUW>@05IcV@Ool008Eoo`IW>BMoo`]W>I1oo`00Q7oo1FLi:Woo2fLiSgoo0022
Ool6IcT/Ool;IcTDOol2000aOol20015Ool0081oo`IW>Beoo`eW>AEoo`8002eoo`8004Moo`00Ogoo
1FLi;Woo3fLi5Woo0P00:Goo0P00BGoo001mOol6IcT^Ool@IcTHOol2000UOol2001;Ool007]oo`IW
>C5ooa1W>AUoo`03001oogoo025oo`03001oogoo04]oo`00NWoo1VLi=Goo3VLi6Goo0P007goo0P00
CWoo001gOol7IcTjOol<IcTJOol2000KOol2001@Ool007Qoo`AW>Cmoo`YW>A]oo`8001Moo`80059o
o`00NGoo0VLi@goo1fLi7Goo0P004goo0P00E7oo0030Ool6IcTNOol2000?Ool2001FOol00<=oo`AW
>Amoo`8000]oo`8005Qoo`00aWoo0VLi87oo00<007ooOol01goo00<007ooOol0F7oo003YOol20005
Ool2001KOol00>]oo`800003Ool0000005eoo`00kGoo00<007ooOol0GGoo003oOoljOol200000b48
Liaoo`0?Ool00?moocYoo`04LiaS6124:DX@Ool002=oo`Ig_L5oo`03Li`YBP0000Eoo`03000YBW>L
04Ioo`03<H`006]J00moo`008Goo2WNmBWoo0P0000<Q27>LOol0L7oo00<HaRU:JeX01Goo00=[FRU:
6<H0AWoo00<8@P00<H`03goo000POol<Mke9Ool017>LHaP@Q2U:LGoo00<007>LOol01Woo00=cW000
Ool037oo00IS6000001cW7ooLi`200000f<HOomoo`0]Ool01F]J00000000Li`03Woo000OOol5Mkd2
0007Mke:Ool00c6<001[FP1`Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool01c6<000icWoo>Lh0036<
031oo`05@Q000000001:DP0>Ool001ioo`Ig_@8000Qg_DUoo`032480036<06moo`03Li`007oo00Qo
o`03001cW7oo00aoo`04Li`00000F]H200000g>LOomoo`0^Ool01B48000YBP008@P03Woo000MOol7
Mkd20009Mkd=Ool01V<H000007>LOomcW0800003HaQoogoo02moo`05JeX00000001cW01]Ool00g>L
:DXQ2009Ool2:DX00g>LOomoo`0;Ool01DYB00000000BU80<Goo0P0000=oo`0000003Woo000MOol7
Mkd20009Mkd>Ool01c6<000icWoo>Lh0036<039oo`05@Q000000001:DP1]Ool00`00249[FP09Ool0
0g>L48@0000>Ool00aS6000HaP0GOol01@00Oomoogoo00000goo00<007ooOol03goo00MBU0008@Qo
ob48001BU00=Ool001aoo`Qg_@8000Yg_@eoo`04Li`00000F]H200000g>LOomoo`0EOol01@00Oomo
ogoo00000goo00<007ooOol047oo00DQ2000:DX0024806eoo`03Li`YBR4800Uoo`8YBP03Liaoogoo
00aoo`038@P00248035oo`07:DX0048@Oom24000:DX03Goo000LOol8Mkd2000:Mkd>Ool01DYB0000
0000BU80<goo0P0000=oo`000000KWoo00=cW000Ool027oo00<007ooOol03Goo00EJeP00000005[F
031oo`07248006]JOom[FP0024803Goo000LOol8Mkd2000:Mkd?Ool00aS6000HaP0cOol01e:D000Q
27oo8@P005:D06ioo`03001oogoo00Moo`03001oogoo00aoo`07Li`8@P00BU8000Q2Li`0;Woo00=S
600024800goo00<8@P00HaP037oo000LOol8Mkd2000:Mkd?Ool00b48000Q200cOol01bU:001247oo
@Q0002U:06ioo`03001cW7oo00Ioo`03Li`007oo00eoo`07<H`002U:OolYBP00<H`0;Woo00=24000
<H`00goo00<aS000>Lh037oo000LOol8Mkd2000:Mkd>Ool01E[F00000000F]H0<Woo00L8@P00JeYo
of]J0008@P1^Ool00aS6:DYcW005Ool00g>L:DXQ200=Ool01V<H000007>LOomcW0800003HaQoogoo
02]oo`036<H005:D00=oo`03DY@0012400aoo`0077oo1gNm10002GNm3Goo00McW0Q2001:DP00249c
W00`Ool00f<H0008@P03Ool00`Q2001S601]Ool00f<H8@P00005Ool00`00:DYcW01HOol001aoo`Qg
_@8000Yg_@eoo`07<H`002U:OolYBP00<H`0<7oo00=24000<H`00goo00<aS000>Lh0d7oo000MOol7
Mkd200000fmkMkeg_@06Mkd=Ool01V<H000007>LOomcW0800003HaQoogoo02eoo`036<H005:D00=o
o`03DY@001240=1oo`007Goo1gNm00<mk`00000027Nmogoo7goo000NOol@MkgoOolPOol001moo`ig
_L=oo`03001oogoo01Moo`03001oogoo02Aoo`03001oogoo01Uoo`0087oo37Nma7oo00<007ooOol0
5goo00<007ooOol08goo00<007ooOol06Woo000QOol:Mkg6Ool00`00Oomoo`0FOol00`00Oomoo`0R
Ool00`00Oomoo`0KOol002=oo`Ig_@=oo`03001oogoo01Moo`03001oogoo02=oo`8008Aoo`03001o
ogoo01Eoo`03001oogoo025oo`03001oogoo01aoo`00;Goo00<007ooOol05Woo00<007ooOol08Woo
00<007ooOol0QGoo00<007ooOol05Goo00<007ooOol07goo00<007ooOol07Goo000^Ool00`00Oomo
o`0EOol00`00Oomoo`0QOol00`00Oomoo`27Ool00`00Oomoo`0DOol00`00Oomoo`0NOol00`00Oomo
o`0NOol002moo`03001oogoo01Aoo`03001oogoo021oo`03001oogoo08Uoo`03001oogoo01=oo`03
001oogoo01eoo`03001oogoo01moo`00<7oo00<007ooOol057oo00<007ooOol07Woo00<007ooOol0
Rgoo00<007ooOol04Woo00<007ooOol077oo00<007ooOol087oo000aOol00`00Oomoo`0COol00`00
Oomoo`0MOol00`00Oomoo`2=Ool00`00Oomoo`0AOol00`00Oomoo`0KOol00`00Oomoo`0QOol0039o
o`03001oogoo019oo`03001oogoo01aoo`03001oogoo08moo`03001oogoo015oo`03001oogoo01Uo
o`03001oogoo029oo`00<goo00<007ooOol04Goo00<007ooOol06goo00<007ooOol0TGoo00<007oo
Ool047oo00<007ooOol067oo00<007ooOol08goo000dOol00`00Oomoo`0@Ool00`00Oomoo`0JOol0
0`00Oomoo`2COol00`00Oomoo`0?Ool00`00Oomoo`0GOol00`00Oomoo`0TOol003Eoo`03001oogoo
011oo`03001oogoo01Qoo`03001oogoo09Eoo`03001oogoo00ioo`03001oogoo01Ioo`03001oogoo
02Eoo`00=Woo00<007ooOol03goo00<007ooOol05goo00<007ooOol0Ugoo00<007ooOol03Goo00<0
07ooOol05Goo00<007ooOol09Woo000gOol00`00Oomoo`0>Ool00`00Oomoo`0FOol00`00Oomoo`2I
Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`0WOol003Qoo`03001oogoo00eoo`03001o
ogoo01Eoo`03001oogoo09]oo`03001oogoo00aoo`03001oogoo019oo`03001oogoo02Qoo`00>Goo
00<007ooOol037oo00<007ooOol057oo00<007ooOol0WGoo00<007ooOol02goo00<007ooOol04Goo
00<007ooOol0:Goo000jOol00`00Oomoo`0<Ool00`00Oomoo`0BOol00`00Oomoo`2OOol00`00Oomo
o`0:Ool00`00Oomoo`0@Ool00`00Oomoo`0ZOol003]oo`03001oogoo00]oo`03001oogoo015oo`03
001oogoo0:5oo`03001oogoo00Uoo`03001oogoo00moo`03001oogoo02]oo`00?7oo00<007ooOol0
2Woo00<007ooOol047oo00<007ooOol0Xgoo00<007ooOol027oo00<007ooOol03Woo00<007ooOol0
;7oo000mOol00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`2UOol00`00Oomoo`08Ool00`00
Oomoo`0<Ool00`00Oomoo`0]Ool003ioo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo0:Mo
o`03001oogoo00Moo`03001oogoo00]oo`03001oogoo02ioo`00?goo00<007ooOol01goo00<007oo
Ool03Goo00<007ooOol0ZGoo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol0;goo0010Ool0
0`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`2[Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0
0`00Oomoo`0`Ool0045oo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo0:eoo`03001oogoo
00Aoo`03001oogoo00Qoo`03001oogoo035oo`00@Woo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol0[goo00<007ooOol00goo00<007ooOol01goo00<007ooOol0<Woo0013Ool00`00Oomoo`04
Ool00`00Oomoo`08Ool00`00Oomoo`2aOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0c
Ool004Aoo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo0;=oo`03001oogoo009oo`03001o
ogoo00Aoo`03001oogoo03Aoo`00AGoo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0]Goo
00D007ooOomoo`0000Eoo`03001oogoo03Eoo`00AWoo00<007ooOol00Woo00<007ooOol017oo00<0
07ooOol0]goo00@007ooOol000Aoo`03001oogoo03Ioo`00Agoo00D007ooOomoo`0000Eoo`03001o
ogoo0;Uoo`03001oo`0000=oo`03001oogoo03Moo`00B7oo00@007ooOol000Aoo`03001oogoo0;]o
o`05001oo`00Ool0000jOol004Uoo`03001oo`0000=oo`03001oogoo0;eoo`<003]oo`00BWoo00D0
07oo001oo`000<5oo`03001oogoo03Yoo`0047oo00<007ooOol0>7oo0`00TWoo00<007ooOol0JWoo
000@Ool00`00Oomoo`0gOol00g>L:DX00005Ool00`00:DYcW02;Ool00`00Oomoo`0[Ool00g>L:DX0
0005Ool00`00:DYcW00dOol0011oo`03001oogoo03Moo`036<HYBV]J00Eoo`03JeXYBQS608]oo`03
001oogoo02]oo`036<HYBV]J00Eoo`03JeXYBQS603Aoo`002Woo00<HaP00Ool00goo00@007ooOol0
03Ioo`03001cW7oo00Ioo`03Li`007oo085oo`03BU80000000800005BU9oogooOol00003Ool00`00
Oomoo`0WOol00`00Liaoo`06Ool00g>L001oo`0cOol000Yoo`03001cW7oo00=oo`03001oogoo03Mo
o`03001oogoo00Moo`03001oogoo081oo`06001:DWooOom:DP000goo00<007ooOol0:goo00<007oo
Ool01goo00<007ooOol0<Woo000:Ool00`00Oomoo`03Ool00`00Oomoo`0fOol00g>L001oo`08Ool0
0`00Liaoo`24Ool00f<H001oo`02Ool00`00Oomoo`0ZOol00g>L001oo`08Ool00`00Liaoo`0bOol0
00Yoo`03001oogoo009oo`8003Moo`03Li`YBR4800Uoo`8YBP03Liaoogoo07moo`05JeY:DRU:0012
4002Ool2000[Ool00g>L:DXQ2009Ool2:DX00g>LOomoo`0`Ool000Yoo`03001oogoo00=oo`03001o
ogoo03Eoo`030008@V]J00Uoo`03Li`@Q000081oo`05BU800124>LiBU004Ool00`00Oomoo`0YOol0
0`00249[FP09Ool00g>L48@0000bOol000Yoo`03001oogoo03]oo`03Li`YBR4800Uoo`8YBP03Liao
ogoo07ioo`03001S67oo039oo`03Li`YBR4800Uoo`8YBP03Liaoogoo031oo`002Woo00<007ooOol0
?7oo00=cW000Ool027oo00<007ooOol0P7oo00H004YBOomoodYB000`Ool00g>L001oo`08Ool00`00
Oomoo`0bOol000Uoo`<000Moo`03001oogoo03Aoo`03001oogoo00Moo`03001oogoo081oo`03BU80
000000800003BU9oogoo00Eoo`03001oogoo02Moo`03001oogoo00Moo`03001oogoo039oo`002Woo
00<007ooOol0?Goo00<007>LOol01Woo00=cW000Ool0^7oo00<007>LOol01Woo00=cW000Ool0<goo
000:Ool00`00Oomoo`0mOol00aS6:DYcW005Ool00g>L:DXQ202iOol00aS6:DYcW005Ool00g>L:DXQ
200dOol004Yoo`03HaPQ200000Eoo`03000YBW>L0;Uoo`03HaPQ200000Eoo`03000YBW>L03Aoo`00
ogooCWoo003oOom>Ool00?moodioo`00ogooCWoo003oOom>Ool00?moodioo`00ogooCWoo003oOom>
Ool00?moodioo`00ogooCWoo003oOom>Ool00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{333, 218.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Demonstrating the problematic application of GP crossover on \
symbolic expressions represented as term structures\
\>", "NumberedFigure",
  CellTags->"Figure: problem of GP crossover"],

Cell["\<\
Hence, we will have to look for an extension of the traditional GP \
recombination operator, where the sub-structures that are allowed to be \
recombined are not random, but can be specified. In the next section will \
discuss an approach using templates not only for GP expression generation but \
also for the selection of recombinable sub-expressions.\
\>", "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["GP evolution",
  ButtonData:>"Evolution scheme",
  ButtonStyle->"Hyperlink"]], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This section discusses the GP evolution scheme that is derived from \
the evolution scheme for Genetic Algorithms.\
\>", "Text",
  CellTags->"Evolution scheme"],

Cell[TextData[{
  "We also give an example of how to start a GP evolution experiment in our \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " implementation."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["GP evolution scheme",
  ButtonData:>"Evolution scheme: intro",
  ButtonStyle->"Hyperlink"]], "Subsection"],

Cell[TextData[{
  "For Genetic Programming, a slightly modified evolution scheme of the \
Genetic Algorithms is used. The scheme presented here is a modified version \
of Koza's proposal [",
  ButtonBox["Koza 1992",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Koza 1992-GP 1"},
    ButtonStyle->"Hyperlink"],
  ", p. 76], but turns out to be better comparable to the GA and ES schemes \
and even more flexible than originally intended."
}], "Text",
  CellTags->"Evolution scheme: intro"],

Cell[TextData[{
  "For Genetic Programming we can use the ",
  ButtonBox["Comma",
    ButtonData:>"Figure heading: Comma GP scheme",
    ButtonStyle->"Hyperlink"],
  " as well as the ",
  ButtonBox["Plus",
    ButtonData:>"Figure heading: Plus GP scheme",
    ButtonStyle->"Hyperlink"],
  " Scheme."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Comma",
    ButtonData:>"Figure heading: Comma GP scheme",
    ButtonStyle->"Hyperlink"],
  " GP scheme"
}], "Subsubsection"],

Cell[" ", "Text",
  CellTags->"Figure heading: Comma GP scheme"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006_00018Q000`40O003h00Oogoo/7oo0012Ool0
0`Q2Oomoo`3oOom[Ool0049oo`0348Aoogoo0?moof]oo`00@Woo00<icWooOol0ogooJgoo0012Ool0
1S6<0008@V<H<H`Ha_moofQoo`00@Woo00H006]JJeXaS000F]KoOomXOol0049oo`05001oogooHaP0
003oOomYOol0049oo`05001oogooOol0003oOomYOol0049oo`05001oogooOol0003oOomYOol004Mo
oa400?mooeQoo`00Agoo4@00ogooF7oo0017Ool2000=Ool2003oOomHOol004Moo`8000eoo`D00?mo
oeEoo`00Agoo0P003Goo1@00ogooEGoo0017Ool2000=Ool2000017oo00000000ogooE7oo0017Ool2
000=Ool6003oOomDOol004Moo`8000eoo`800004Ool00000003oOomDOol004Moo`8000eoo`H00?mo
oeAoo`00Agoo0P003Goo0P0000Aoo`0000000?mooeAoo`00Agoo0P003Goo1P00ogooE7oo0017Ool2
000=Ool2000017oo00000000ogooE7oo0017Ool2000=Ool6003oOomDOol004Moo`80009oo`036<Io
ogoo00Qoo`800004Ool00000003oOomDOol004Moo`8000eoo`H00?mooeAoo`00Agoo0P003Goo0P00
00Aoo`0000000?mooeAoo`00Agoo0P000Woo00<HaWooOol027oo1P00ogooE7oo0017Ool2000=Ool2
000017oo00000000ogooE7oo0017Ool20002Ool00aS6Oomoo`08Ool6003oOomDOol004Moo`8000eo
o`800004Ool00000003oOomDOol004Moo`8000eoo`H00?mooeAoo`00Agoo0P003Goo0P0000Aoo`00
00000?mooeAoo`00Agoo5@00ogooE7oo0017OolA000017oo00000000ogooE7oo0019Ool200003Goo
001oo`00Ool007oo001oo`00Ool007oo00@00?mooeAoo`00BGoo4`00ogooE7oo0019OolC003oOomD
Ool004aooa000?mooeAoo`00C7oo4000ogooE7oo003oOon`Ool00?mook1oo`00ogoo/7oo003oOon`
Ool00?mook1oo`00ogoo/7oo003oOon`Ool00?mook1oo`00D7oo00<007ooOol0ogooGGoo001?Ool3
003oOomNOol0035oo`03249oogoo01]oo`<000Yoo`05Li`icQ246<HicP3oOom?Ool0035oo`0348Ao
ogoo01Yoo`D000Qoo`04Li`@Q2U:LicoOomAOol0035oo`03>Lioogoo01Yoo`D000Moo`03DY@00000
00800003BU9oogoo019ooo42_DYoo`00<Goo00HaS000249S636<6<H3Ool00`00Oomoo`02Ool40009
Ool80004Ool00f]J6<I:DP03Ool00dYB001:DP0COooa0[e:Ool0035oo`06001[FV]J<H`005[F0goo
00<007ooOol00goo00=[FP00Li`027oo2P000goo00<004YBOol017oo00=:DP00Ool04WoofP:m00<0
00:m0[d050:mBWoo000aOol01@00Oomoof<H00000Woo1@0017oo00<007ooOol01Goo10000goo0P00
1Woo00<007ooOol01Goo00<007ooOol04Goof`:m00<000:m0[d04`:mBWoo000aOol01@00Oomoogoo
000017oo00<007ooOol017oo00<007ooOol017oo2P001Woo00<007ooOol01Goo00<007ooOol04Goo
f`:m0`0000D2_@000[d2_@0000@2_@030002_@:m00L2_DYoo`00<Goo00D007ooOomoo`0000Aoo`03
001oogoo00Aoo`03001oogoo00=oo`/000Ioo`03001oogoo00Eoo`03001oogoo015oom`2_@040002
_@:m00030[d00`000[d2_@020[d00`000[d2_@060[e:Ool0045oo`03001oogoo00Aoo`D000=oo`80
00Ioo`03001oogoo00Eoo`03001oogoo015oom`2_@050002_@:m0002_@0500020[d00`000[d2_@06
0[e:Ool0035oo`03249oogoo00]oo`03BU92400000Qoo`<00003Ool0000000D000=oo`03001:DWoo
00Aoo`03BU8007oo019oomd2_@040002_@:m00030[d00`000[d2_@020[d00`000[d2_@050[e:Ool0
035oo`0348Aoogoo00aoo`03JeXHaWoo00Qoo`d00003BU8004YB00=oo`03BU8004YB01=oon@2_@03
0002_@:m0082_@030002_@:m00D2_DYoo`00<Goo00<icWooOol05Woo10000Woo0P000goo100000=:
DP0000000`0000=:DWooOol04Wooj@:m0P001P:mBWoo000aOol01S6<0008@V<H<H`HaQ9oo`<000Ao
o`8000Eoo`<001YoonX2_@030002_@:m00@2_DYoo`00<Goo00H006]JJeXaS000F]H@Ool30006Ool2
0007Ool3000HOooa0[e:Ool0035oo`05001oogooHaP0000AOol2000AOol2000HOooa0[e:Ool0035o
o`05001oogooOol0000@Ool@0005Ool2000GOomT0[d200020[d3000M0[d200020[d3000S0[d20002
0[d3000Q0[d00`000[d2_@0D0[e:Ool0035oo`05001oogooOol0000?OolA0005Ool3000FOomT0[d0
1`000[d2_@:m0002_@0001d2_@070002_@:m0[d000:m00008`:m00L000:m0[d2_@000[d0000R0[d0
0`000[d2_@0C0[e:Ool004Aoo`D000]oo`D000=oo`<001EooaL2_@030002_@:m01L2_@@002@2_@@0
00050[d000:m0[d000020[d200020[d200000`:m0002_@030[d00`000[d2_@0E0[d200020[d20000
0`:m0002_@0F0[d400001@:m0002_@:m00000P:m0P000P:m0P0000@2_@000[d000@2_@030002_@:m
01P2_@<000030[d000:m0102_DYoo`00A7oo0P0000=oo`0000002goo1@0017oo0P005Goo60:m00<0
00:m0[d05`:m00<000:m0[d09@:m00<000:m0[d00P:m00@000:m0[d000<2_@800082_@8000D2_@03
0002_@:m00T2_@@000050[d000:m0[d000040[d200020[d2000H0[d00`000[d2_@020[d010000[d2
_@000`:m0P000P:m0P000P:m00<000:m0[d00P:m00<000:m0[d060:m00@000:m0[d00142_DYoo`00
@goo0`0000=oo`0000002goo1@0017oo0`0057oo60:m00<000:m0[d060:m00<000:m0[d09@:m00D0
00:m0[d2_@000082_@030002_@:m00L2_@<00082_@030002_@:m00X2_@030002_@:m0082_@040002
_@:m000R0[d01@000[d2_@:m00000P:m00<000:m0[d01`:m1@000P:m00<000:m0[d060:m00@000:m
0[d00142_DYoo`00@goo0P000Woo0P002goo0P0000=oo`0000000`000Woo0P0057oo6@:m00<000:m
0[d06@:m00<000:m0[d09@:m00<000:m0[d00P0000<2_@000[d03@:m00<000:m0[d02P:m00D000:m
0[d2_@000082_@030002_@:m0282_@030002_@:m008000030[d000:m00X2_@030002_@:m0082_@03
0002_@:m01P2_@040002_@:m000@0[e:Ool004=oo`80009oo`8000]oo`P0009oo`8001AooaT2_@03
0002_@:m01X2_@030002_@:m02D2_@050002_@000[d0000?0[d00`000[d2_@0<0[d00`000[d2_@02
00000`:m0002_@0S0[d01@000[d000:m000030:m00<000:m0[d00P:m00<000:m0[d0;0:mBWoo0012
Ool20003Ool2000;Ool2000017oo000007oo0P000goo0P004goo6@:m0P006@:m00@000:m0[d002@2
_@040002_@:m000B0[d2000>0[d01@000[d000:m00008`:m00@000:m0[d001@2_@8002d2_DYoo`00
@Woo0P000goo0P002goo1@0000=oo`0000000goo0P004goo6P:m00<000:m0[d060:m0P009P:m0P00
50:m00<000:m0[d02P:m00@000:m0[d002L2_@8001H2_@030002_@:m02/2_DYoo`00@Woo0P000goo
0P002goo0P0000Aoo`00001oo`8000=oo`8000]oo`03K21oogoo00Eooh42_@8006h2_DYoo`00@Woo
0P000goo0P002goo1@0000=oo`0000000goo0P002Woo0V`P1gool@:mBWoo0011Ool20004Ool2000;
Ool2000017oo000007oo0P0017oo0P001goo16`P1gool@:mBWoo0011Ool20004Ool2000;Ool50000
0goo00000004Ool20005Ooo[K20C0[e:Ool0045oo`8000Aoo`8000]oo`800004Ool00000Ool20004
Ool20004Ooo/K20C0[e:Ool0045oo`8000Aoo`80009oo`036<Ioogoo00Ioo`D00003Ool0000000Ao
o`8000Eoo`I/80MooaL2_@9/81T2_@9/83D2_@9/81T2_@9/82L2_@9/82d2_@9/81<2_DYoo`00@Goo
0P0017oo0P000Woo00<HaWooOol01Woo0P0000Aoo`00001oo`8000Aoo`8000Ioo`E/80MooaL2_@9/
81T2_@9/83D2_@9/81T2_@9/82L2_@9/82d2_@9/81<2_DYoo`00@Goo0P0017oo0P002goo1@0000=o
o`00000017oo0P0027oo0f`P1goo5`:m0V`P6@:m0V`P=@:m0V`P6@:m0V`P9`:m0V`P;@:m0V`P4`:m
BWoo0011Ool20004Ool2000;Ool2000017oo000007oo0P0017oo0P002Woo00=/87ooOol01Goo5`:m
0V`P6@:m0V`P=@:m0V`P6@:m0V`P9`:m0V`P;@:m0V`P4`:mBWoo0011Ool20004Ool20002Ool00aS6
Oomoo`06Ool500000goo00000004Ool2000BOolG0[d2K20I0[d2K20e0[d2K20I0[d2K20W0[d2K20]
0[d2K20C0[e:Ool0045oo`8000Aoo`8000]oo`800004Ool00000Ool20004Ool2000BOolG0[d2K20I
0[d2K20e0[d2K20I0[d2K20W0[d2K20]0[d2K20C0[e:Ool0045oo`8000Aoo`8000]oo`D00003Ool0
000000Aoo`80019ooaL2_@9/81T2_@9/83D2_@9/81T2_@9/82L2_@9/82d2_@9/81<2_DYoo`00@Woo
0P000goo0P002goo0P0000Aoo`00001oo`8000=oo`8001=ooaL2_@9/81T2_@9/83D2_@9/81T2_@9/
82L2_@9/82d2_@9/81<2_DYoo`00@Woo0P000goo0P002goo1@0000=oo`0000000goo0P004goo40:m
40002`:m40009@:m40002`:m4@006@:m4@007P:m4@0030:mBWoo0012Ool20003Ool?000017oo0000
07oo0P000goo0P004goo40:m40002`:m40009@:m40002`:m4@006@:m4@007P:m4@0030:mBWoo0012
Ool20003OolB00000goo00000003Ool2000COol@0[d2000<Ool2000;0[d2000<Ool2000U0[d2000<
Ool2000;0[d2000=Ool2000I0[d2000=Ool2000N0[d2000=Ool2000<0[e:Ool004=oo`8000Aoo`<0
000;Ool007oo001oo`00Ool007oo001oo`0200000goo00000002Ool2000DOol@0[d2000<Ool2000;
0[d2000<Ool2000U0[d2000<Ool2000;0[d2000=Ool2000I0[d2000=Ool2000N0[d2000=Ool2000<
0[e:Ool004=oo`8000Aooa000003Ool00000009oo`8001Aooa02_@8000aoo`8000/2_@8000aoo`80
02D2_@8000aoo`8000/2_@8000eoo`8001T2_@8000eoo`8001h2_@8000eoo`8000`2_DYoo`00@goo
0`000goo4`0000Aoo`00000001Aooa02_@8000aoo`8000/2_@8000aoo`8002D2_@8000aoo`8000/2
_@8000eoo`8001T2_@8000eoo`8001h2_@8000eoo`8000`2_DYoo`00A7oo0P001Woo400000=oo`00
00005Goo40:m0P0037oo0P002`:m0P0037oo0P009@:m0P0037oo0P002`:m0P003Goo0P006@:m0P00
3Goo0P007P:m0P003Goo0P0030:mBWoo0014Ool3000EOol3000EOol@0[d2000<Ool2000;0[d2000<
Ool2000U0[d2000<Ool2000;0[d2000=Ool2000I0[d2000=Ool2000N0[d2000=Ool2000<0[e:Ool0
04Eoo`<001=oo`<001Iooa02_@8000aoo`8000/2_@8000aoo`8002D2_@8000aoo`8000/2_@8000eo
o`8001T2_@8000eoo`8001h2_@8000eoo`8000`2_@eoo`H000Aoo`03001oogoo00<00003Ool00000
00=oo`800003Ool007oo00<00003Ool007oo00<000=oo`<00003Ool007oo009oo`03001oogoo00]o
o`00AWoo0P004goo0P005goo40:m0P0037oo0P002`:m0P0037oo0P009@:m0P0037oo0P002`:m0P00
3Goo0P006@:m0P003Goo0P007P:m0P003Goo0P0030:m3Goo00<007ooOol01Woo00@007oo000000=o
o`03001oo`00009oo`03001oogoo00<000=oo`06001oogoo001oo`000Woo00@007ooOomoo`8000=o
o`03001oogoo00]oo`00Agoo0P004Goo0P0067oo40:m0P0037oo0P002`:m0P0037oo0P003`:m0P13
0`:m0P130P:m0P132`:m0P0037oo0P002`:m0P003Goo0P006@:m0P003Goo0P0020:m0P130`:m0P13
0P:m0P132`:m0P003Goo0P0030:m3Goo00<007ooOol01Woo00@007oo000000=oo`03001oo`00009o
o`04001oogooOol20003Ool01P00Oomoo`00Ool0009oo`04001oogooOol20003Ool00`00Oomoo`0;
Ool004Moo`<000moo`<001Qooa02_@8000aoo`8000/2_@8000aoo`8000l2_@80@`<2_@80@`82_@80
@`/2_@8000aoo`8000/2_@8000eoo`8001T2_@8000eoo`8000P2_@80@`<2_@80@`82_@80@`/2_@80
00eoo`8000`2_@eoo`03001oogoo00Ioo`04001oo`00Ool400001Goo001oogoo00000goo00<007oo
00000`000Woo00<007oo00000Woo00@007ooOomoo`8000=oo`03001oogoo00]oo`00BGoo0`002goo
0`006Woo40:m0P0037oo0P002`:m0P0037oo0P009@:m0P0037oo0P002`:m0P003Goo0P006@:m0P00
3Goo0P007P:m0P003Goo0P0030:m3Goo1P000Woo00D007ooOomoo`0000=oo`03001oo`00009oo`04
001oogooOol20003Ool01P00Oomoo`00Ool0009oo`04001oogooOol30002Ool00`00Oomoo`0;Ool0
04Yoo`@000Moo`@001]ooa02_@800003OolHaWoo00Uoo`8000/2_@800003OolHaWoo00Uoo`8002D2
_@80009oo`036<Ioogoo00Moo`8000/2_@80009oo`036<Ioogoo00Qoo`8001T2_@80009oo`036<Io
ogoo00Qoo`8001h2_@80009oo`036<Ioogoo00Qoo`8000`2_@eoo`03001oogoo00Eoo`04001oogoo
Ool40002Ool01000Oomoo`000goo00<007oo00000P000Woo10000goo0`0000=oo`00Ool00P003Woo
001;Ool=000LOol@0[d200000goo6<Ioo`09Ool2000;0[d200000goo6<Ioo`09Ool2000U0[d20002
Ool00aS6Oomoo`07Ool2000;0[d20002Ool00aS6Oomoo`08Ool2000I0[d20002Ool00aS6Oomoo`08
Ool2000N0[d20002Ool00aS6Oomoo`08Ool2000<0[d=Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool0
0`00Oomoo`0IOol004ioo`L001mooa02_@8000aoo`8000/2_@8000aoo`8002D2_@8000aoo`8000/2
_@8000eoo`8001T2_@8000eoo`8001h2_@8000eoo`8000`2_@eoo`H000aoo`03001oogoo00ioo`03
001oogoo01Moo`00M7oo40:m0P0037oo0P002`:m0P0037oo0P009@:m0P0037oo0P002`:m0P003Goo
0P006@:m0P003Goo0P007P:m0P003Goo0P0030:mBWoo001dOol@0[d200000goo6<Ioo`09Ool2000;
0[d200000goo6<Ioo`09Ool2000U0[d20002Ool00aS6Oomoo`07Ool2000;0[d20002Ool00aS6Oomo
o`08Ool2000I0[d20002Ool00aS6Oomoo`08Ool2000N0[d20002Ool00aS6Oomoo`08Ool2000<0[e:
Ool007Aooa02_@8000aoo`8000/2_@8000aoo`8002D2_@8000aoo`8000/2_@8000eoo`8001T2_@80
00eoo`8001h2_@8000eoo`8000`2_DYoo`00M7oo40:m0P0037oo0P002`:m0P0037oo0P009@:m0P00
37oo0P002`:m0P003Goo0P006@:m0P003Goo0P007P:m0P003Goo0P0030:mBWoo001dOol@0[d2000<
Ool2000;0[d2000<Ool2000U0[d2000<Ool2000;0[d2000=Ool2000I0[d2000=Ool2000N0[d2000=
Ool2000<0[e:Ool007Aooa02_@8000aoo`8000/2_@8000aoo`8002D2_@8000aoo`8000/2_@8000eo
o`8001T2_@8000eoo`8001h2_@8000eoo`8000`2_DYoo`00M7oo40:m40002`:m40009@:m40002`:m
4@006@:m4@007P:m4@0030:mBWoo001dOol@0[d900000f`P00000004000;0[d900000f`P00000004
000U0[d900000f`P00000004000;0[d900000f`P00000005000I0[d900000f`P00000005000N0[d9
00000f`P00000005000<0[e:Ool007AooaP2_@9/81T2_@9/83<2_@9/81T2_@=/82L2_@=/82`2_@=/
8182_DYoo`00M7oo5`:m16`P5`:m16`P<@:m16`P5`:m16`P9`:m0f`P;0:m0f`P4P:mBWoo001dOolG
0[d4K20G0[d4K20a0[d4K20G0[d5K20U0[d5K20Z0[d5K20A0[e:Ool007AooaH2_@I/81D2_@I/82l2
_@I/81D2_@I/82D2_@E/82X2_@E/8142_DYoo`00M7oo5P:m1V`P10:m00D2N`4]04<0Q@4]00`2_@I/
80@2_@050W/1;@1308D1;@0V0[d6K2050[d01@9k0Bd0@`250Bd02`:m1f`P10:m00D2N`4]04<0Q@4]
01X2_@M/80@2_@050W/1;@1308D1;@0O0[d7K2040[d01@9k0Bd0@`250Bd01`:mBWoo001dOolE0[d8
K2020[d0109k04<0j@9k3@:m26`P0P:m00@2N`130>T2NbL2_@Q/80<2_@040W/0@`3Y0W/<0[d9K202
0[d0109k04<0j@9k70:m26`P0P:m00@2N`130>T2Nb42_@Q/8082_@040W/0@`3Y0W/90[e:Ool007Ao
oaT2_@9/80<2_@030K<00000008000030I42_@:m00h2_@9/80<2_@030K<00000008000030I42_@:m
02P2_@9/80@2_@030K<00000008000030I42_@:m00d2_@9/80@2_@030K<00000008000030I42_@:m
01`2_@9/80@2_@030K<00000008000030I42_@:m0242_@9/80@2_@030K<00000008000030I42_@:m
00H2_DYoo`00M7oo6@:m0V`P00@2_@9I08D1T@<2_@030I40006A00l2_@9/80040[d2F@250I430[d0
0`6A0001T@0Y0[d2K2020[d00`9I08D1T@030[d00`6A0001T@0>0[d2K2020[d00`9I08D1T@030[d0
0`6A0001T@0M0[d2K2020[d00`9I08D1T@030[d00`6A0001T@0R0[d2K2020[d00`9I08D1T@030[d0
0`6A0001T@070[e:Ool007AooaT2_@9/80030[d0006A00D2_@030I4000:m00h2_@9/80030[d0006A
00D2_@030I4000:m02P2_@9/8082_@030001T@:m00@2_@030I4000:m00d2_@9/8082_@030001T@:m
00@2_@030I4000:m01`2_@9/8082_@030001T@:m00@2_@030I4000:m0242_@9/8082_@030001T@:m
00@2_@030I4000:m00H2_DYoo`00M7oo6@:m0V`P00<2_@000[d01P:m00<000:m0[d03@:m0V`P00<2
_@000[d01P:m00<000:m0[d09`:m0V`P0P:m00<000:m0[d01@:m00<000:m0[d030:m0V`P0P:m00<0
00:m0[d01@:m00<000:m0[d06`:m0V`P0P:m00<000:m0[d01@:m00<000:m0[d080:m0V`P0P:m00<0
00:m0[d01@:m00<000:m0[d01@:mBWoo001dOolI0[d2K2000`:m0002_@060[d00`000[d2_@0=0[d2
K2000`:m0002_@060[d00`000[d2_@0W0[d2K2020[d00`000[d2_@050[d00`000[d2_@0<0[d2K202
0[d00`000[d2_@050[d00`000[d2_@0K0[d2K2020[d00`000[d2_@050[d00`000[d2_@0P0[d2K202
0[d00`000[d2_@050[d00`000[d2_@050[e:Ool007AooaT2_@9/80030[d000:m00H2_@030002_@:m
00d2_@9/80030[d000:m00H2_@030002_@:m02L2_@9/8082_@030002_@:m00D2_@030002_@:m00`2
_@9/8082_@030002_@:m00D2_@030002_@:m01/2_@9/8082_@030002_@:m00D2_@030002_@:m0202
_@9/8082_@030002_@:m00D2_@030002_@:m00D2_DYoo`00M7oo6@:m0V`P00<2_@000[d01P:m00<0
00:m0[d03@:m0V`P00<2_@000[d01P:m00<000:m0[d09`:m0V`P0P:m00<000:m0[d01@:m00<000:m
0[d030:m0V`P0P:m00<000:m0[d01@:m00<000:m0[d06`:m0V`P0P:m00<000:m0[d01@:m00<000:m
0[d080:m0V`P0P:m00<000:m0[d01@:m00<000:m0[d01@:mBWoo001dOolI0[d2K2000`:m0001T@05
0[d00`6A0002_@0>0[d2K2000`:m0001T@050[d00`6A0002_@0X0[d2K2020[d00`000I42_@040[d0
0`6A0002_@0=0[d2K2020[d00`000I42_@040[d00`6A0002_@0L0[d2K2020[d00`000I42_@040[d0
0`6A0002_@0Q0[d2K2020[d00`000I42_@040[d00`6A0002_@060[e:Ool007AooaT2_@9/80040[d1
T@000I430[d00`6A0001T@0?0[d2K20010:m0I40006A0`:m00<1T@000I40:@:m0V`P0P:m00<1T@00
0I400`:m00<1T@000I403P:m0V`P0P:m00<1T@000I400`:m00<1T@000I407@:m0V`P0P:m00<1T@00
0I400`:m00<1T@000I408P:m0V`P0P:m00<1T@000I400`:m00<1T@000I401`:mBWoo001dOolI0[d2
K2020[d00`6A0000000300000`6A0[d2_@0>0[d2K2020[d00`6A0000000300000`6A0[d2_@0X0[d2
K2030[d00`6A0000000300000`6A0[d2_@0=0[d2K2030[d00`6A0000000300000`6A0[d2_@0L0[d2
K2030[d00`6A0000000300000`6A0[d2_@0Q0[d2K2030[d00`6A0000000300000`6A0[d2_@060[e:
Ool007Aooo42_DYoo`00M7ool@:mBWoo001dOooa0[e:Ool007Aoo`h2_@8000D2_@<000D2_@<000T2
_@8000D2_@<000D2_@<002<2_@<000D2_@8000H2_@<000P2_@<000D2_@<000H2_@<001L2_@8000D2
_@<000H2_@8001d2_@8000D2_@<000D2_@8000d2_DYoo`00M7oo3P:m0P0010:m1@0010:m100020:m
0P0010:m1@0010:m10008P:m100010:m0`0010:m1@001`:m100010:m100010:m1@005P:m0`0010:m
100010:m0`007@:m0P0010:m1@0010:m0`0030:mBWoo001dOol>0[d300020[d3000010:m00000000
0P:m1P001`:m0`000P:m0`0000@2_@0000000082_@H002<2_@<00082_@D00082_@<000040[d00000
00080[d300020[d600020[d3000010:m000000005P:m0`000P:m1P000P:m1@0070:m0`000P:m0`00
00@2_@0000000082_@D000/2_DYoo`00M7oo3`:m1P000`:m1P000P:m0`001`:m1P000`:m1P000P:m
0`008`:m1P0000<2_@00000010000`:m0`0020:m1P000P:m1P000`:m0`005P:m1P000P:m1P0000@2
_@00000001`2_@H000<2_@H000040[d00000000:0[e:Ool007Aooa02_@@000D2_@@000@2_@<000L2
_@@000D2_@@000@2_@<002<2_@@000<2_@@000D2_@<000P2_@@000@2_@@000D2_@<001H2_@@000@2
_@@000<2_@<001`2_@@000D2_@@000<2_@<000T2_DYoo`00M7oo4@:m0P001`:m0P001P:m0P0020:m
0P001`:m0P001P:m0P0090:m0P001@:m0P001`:m0P002@:m0P001P:m0P001`:m0P005`:m0P001P:m
0P001@:m0P007@:m0P001`:m0P001@:m0P002@:mBWoo001dOooa0[e:Ool007Aooo42_DYoo`00M7oo
l@:mBWoo000YOom=003_0[e:Ool002Uoodd00>l2_DYoo`00:Goo0P00BGoo0P00kgo0BWoo000YOol2
0019Ool2000EOl000f`POl1o`00HOl000f`POl1o`00dOl000f`POl1o`00HOl000f`POl1o`00WOl00
0f`POl1o`00/Ol000f`POl1o`00AOl1:Ool002Uoo`8004Uoo`8001Ao`0=/81Qo`0=/83Ao`09/81Uo
`0=/82Mo`0=/82ao`0=/819o`4Yoo`00:Goo0P00BGoo0P0057o00f`P67o00f`P<go016`P5go016`P
9go00f`P;7o00f`P4Wo0BWoo000YOol20019Ool2000COl05K20FOl05K20bOl04K20GOl05K20UOl05
K20ZOl05K20AOl1:Ool002Uoo`8004Uoo`8001=o`0E/81Io`0E/835o`0I/81Eo`0I/82Eo`0E/82Yo
`0E/815o`4Yoo`00:Goo0P00BGoo0P004Wo01f`P57o01f`P<7o01V`P5Go01f`P8go01f`P:7o01f`P
47o0BWoo000YOol20019Ool2000BOl08K20COl08K20^Ol08K20COl09K20ROl08K20WOl08K20?Ol1:
Ool002Uoo`8004Uoo`8001Eo`09/81Uo`09/83Eo`09/81Uo`09/82Qo`09/82eo`09/819o`4Yoo`00
:Goo0P00BGoo0P005Go00V`P6Go00V`P=Go00V`P6Go00V`P:7o00V`P;Go00V`P4Wo0BWoo000YOol2
0019Ool2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool002Uoo`8004Uo
o`8001Eo`09/81Uo`09/83Eo`09/81Uo`09/82Qo`09/82eo`09/819o`4Yoo`00:Goo0P00BGoo0P00
5Go00V`P6Go00V`P=Go00V`P6Go00V`P:7o00V`P;Go00V`P4Wo0BWoo000YOol20009Ool200000goo
0000000kOol2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool002Uoo`80
00Qoo`04001oogoo0002Ool00`00Oomoo`0hOol2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02
K20]Ol02K20BOl1:Ool002Uoo`8000Qoo`04001oogoo0002Ool00`00Oomoo`0hOol2000EOl02K20I
Ol02K20eOl02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool002Uoo`8000Qoo`04001oogoo0002Ool0
0`00Oomoo`0hOol2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool002Uo
o`8000Uoo`05001oogooOol0000kOol2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02K20]Ol02
K20BOl1:Ool002Uoo`8004Uoo`8001Eo`09/81Uo`09/83Eo`09/81Uo`09/82Qo`09/82eo`09/819o
`4Yoo`00:Goo0P0000IoocW>000000Q2>Li3Ool2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02
K20]Ol02K20BOl1:Ool002Uoo`800005<H`@Q6<HOomcW002<Ha2Ool2000EOl02K20IOl02K20eOl02
K20IOl02K20XOl02K20]Ol02K20BOl1:Ool002Uoo`<00003JeYoogoo009oo`03001oogoo01Ioo`L0
02=oo`8001Eo`09/81Uo`09/83Eo`09/81Uo`09/82Qo`09/82eo`09/819o`4Yoo`00:Goo0`0017oo
00=[FP00Ool00Woo0`003goo3@0087oo0P005Go00V`P6Go00V`P=Go00V`P6Go00V`P:7o00V`P;Go0
0V`P4Wo0BWoo000YOol200001c6<:DYcW7ooHaP@Q4YB00=oo`@000aoo`D000Moo`D001ioo`8001Eo
`09/81Uo`09/83Eo`09/81Uo`09/82Qo`09/82eo`09/819o`4Yoo`00:Goo0P0000=oocW>24801000
00<@Q7ooOol00Woo0`002Woo10002goo10007Goo0P005Go00V`P6Go00V`P=Go00V`P6Go00V`P:7o0
0V`P;Go00V`P4Wo0BWoo000YOol2000=Ool50006Ool3000?Ool3000LOol2000EOl02K20IOl02K20e
Ol02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool0019oo`8000Aoo`8000moo`8000ioo`@000Eoo`<0
015oo`<001]oo`8001Eo`09/81Uo`09/83Eo`09/81Uo`09/82Qo`09/82eo`09/819o`4Yoo`004Woo
0P0017oo0P003goo0P003Woo1@000goo0`004goo0`006Woo0P005Go00V`P6Go00V`P=Go00V`P6Go0
0V`P:7o00V`P;Go00V`P4Wo0BWoo000BOol20004Ool2000?Ool2000=Ool60002Ool3000EOol3000I
Ool2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool0019oo`8000Aoo`80
00moo`8000aoo`P00003Ool0000000Mooa8001Uoo`8001Eo`09/81Uo`09/83Eo`09/81Uo`09/82Qo
`09/82eo`09/819o`4Yoo`0057oo10004Goo0P003goo1`0027oo4`0067oo0P005Go00V`P6Go00V`P
=Go00V`P6Go00V`P:7o00V`P;Go00V`P4Wo0BWoo000DOol4000AOol2000DOol20008Ool2000>Ool3
000HOol2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool002Uoo`8001=o
o`8000Uoo`8000ioo`@001Moo`8001Eo`09/81Uo`09/83Eo`09/81Uo`09/82Qo`09/82eo`09/819o
`4Yoo`0057oo1`003Woo0P004goo0P002Goo0P003Woo10005goo0P005Go00V`P6Go00V`P=Go00V`P
6Go00V`P:7o00V`P;Go00V`P4Wo0BWoo000DOol7000>Ool2000BOol2000:Ool2000>Ool200000goo
0000000FOol2000EOl02K20IOl02K20eOl02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool001Aoo`04
001oogooOol2000?Ool2000BOol2000:Ool2000>Ool200000goo0000000FOol2000EOl02K20DOl05
0002K20Y000<Ol02K20IOl02K20XOl02K20]Ol02K20BOl1:Ool001Eoo`<0015oo`80019oo`8000Yo
o`8000ioo`800003Ool0000001Ioo`8001Eo`09/81T0009/83D0009/80<001Io`09/82Qo`09/82eo
`09/819o`4Yoo`005Goo0`004Goo0P004Woo0P002Woo0P003Woo0P0000=oo`0000005Woo0P001go0
3P000V`P6@000V`P6P003go030000V`P3`002Wo00V`P:7o00V`P;Go00V`P4Wo0BWoo000YOol2000A
Ool20005Ool8000>Ool20002Ool2000DOolH0002K20C0006Ol02K20<Ol0H000AOl02K204Ol0D0000
0go0K21/800XOl02K20]Ol02K20BOl1:Ool001Eoo`<0015oo`80015oo`8000Eoo`P000=oo`@00003
Ool000000080009oo`80009oo`8000aoob00009/81T0009/80<001Qo`14000Uo`09/811o`0T0009/
80D002=o`09/82eo`09/819o`4Yoo`005Goo0`004Goo0P004Goo0P001Goo0P0017oo0P000Woo0P00
0goo0P000Woo00<007ooOol00P000Woo0P001Goo7P002Go00V`P4go01P000V`P2P006go03P000Wo0
0V`P6Go00V`P300077o00V`P;Go00V`P4Wo0BWoo000DOol300000goo0000000?Ool2000AOol20005
Ool20004Ool20002Ool20003Ool20002Ool200000goo00000002OolK000COl02K20IOl02K203Ol0<
000MOl090002K2000`00Ol1o`00FOl02K206Ol0<000FOl02K20]Ol02K20BOl1:Ool001Eoo`80019o
o`80015oo`8000Eoo`8000Aoo`80009oo`8000=oo`80009oo`03001oogoo0080009oob0000io`09/
81Uo`09/80Yo`0X001mo`080009/80L0019o`09/80eo`0X0015o`09/82eo`09/819o`4Yoo`005Goo
0P004Woo0P004Goo0P001Goo0P0017oo0P000goo100000=oo`0000000P000Woo0P000Woo3@002Woo
0P0000=o`00000001`002go00V`P6Go00V`P47o020007Go00V`P0Wo02@003Wo00V`P4go02@0037o0
0V`P;Go00V`P4Wo057oo00<007ooOol0<goo000DOol6000?Ool2000AOol20005Ool20004Ool2000>
Ool20002Ool9000>Ool20006Ol070008Ol02K20IOl02K20DOl08000IOl02K207Ol090009Ol02K20H
Ol090007Ol02K20]Ol02K20BOl0DOol00`00Oomoo`0cOol001Aoo`03001oogoo019oo`80015oo`80
00Eoo`8000Aoo`8000ioo`80009oo`@001=oo`8000Yo`0D000Io`09/81Uo`09/81Uo`0L001Eo`09/
80ao`0L000Io`09/81eo`0P000=o`09/82eo`09/819o`0Ioo`03001oogoo009oo`03001oogoo00<0
00=oo`D000Aoo`<000=oo`@0009oo`800004Ool007ooOol30002Ool30002Ool30002Ool01@00Oomo
ogoo00001goo000DOol00`00Oomoo`0BOol2000AOol20005Ool20004OolB0002Ool2000EOol2000<
Ol050004Ol02K20IOl02K20LOl07000BOl02K20@Ol070002Ol02K20ROl0700000f`POl1o`00[Ol02
K20BOl06Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`000goo00D007ooOomoo`0000=o
o`03001oo`0000=oo`03001oo`00009oo`800003Ool007oo009oo`07001oo`00Ool007oo00000goo
00<007oo00000goo00<007ooOol01Goo000YOol2000AOol20005Ool20004OolB0002Ool2000EOol2
000?Ol040002Ol02K20IOl02K20POl06000?Ol02K20DOl050002K20VOl07000ZOl02K20BOl06Ool0
0`00Oomoo`02Ool00`00Ool00006Ool01@00Oomoogoo00000goo00L007ooOomoo`00Ool00003Ool0
0`00Ool00003Ool00`00Ool00005Ool01@00Ool007oo00000goo00<007oo00000goo00<007ooOol0
1Goo0002Ool01000Oomoo`000Woo00<007ooOol037oo00<007ooOol03goo0P004Woo0P0017oo0P00
0Woo100000=oo`0000000P0000=oo`0000002Goo0P005Woo0P0047o0100000=o`6`PK2006Go00V`P
8go01@003Go00V`P67o000<006`PK2000`009Go00V`P1P009go00V`P4Wo01Woo1@000Woo1@000Woo
00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007oo00000goo00<007oo00001Goo
00D007oo001oo`0000=oo`03001oo`0000=oo`03001oogoo00Eoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00moo`80019oo`8000Aoo`80009oo`03001oo`00009oo`03001oogoo
009oo`8000Uoo`8001Ioo`80019o`0<0009/81Uo`09/82Io`0D000Yo`09/81Uo`09/80D002=o`09/
80Ao`0H002=o`09/819o`0Ioo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0003Ool20002
Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`03001oo`0000=oo`07001oo`00Ool007oo
00000goo00@007oo0000009oo`03001oogoo00Eoo`000Woo00@007ooOol0009oo`03001oogoo00Uo
o`<00003Ool0000000moo`80019oo`8000Aoo`80009oo`<0009oo`8000=oo`8000Uoo`8001Ioo`80
01Ao`003001/86`P01Uo`09/82Qo`0D000Qo`09/81Uo`09/80=o`0D0021o`09/80Mo`0H0021o`09/
819o`0Ioo`03001oogoo009oo`03001oogoo00<000=oo`D00004Ool007ooOol30003Ool400000goo
001oo`02Ool00`00Oomoo`0300000goo000000020002Ool30002Ool01000Ool0000027oo0003Ool2
00000goo0000000=Ool5000?Ool2000BOol20004Ool20002Ool01P00Ool00000Ool000Aoo`8000Uo
o`8001Ioo`8001Eo`09/8003001o`7o001Io`09/82]o`0@000Io`09/81Uo`09/80Io`0D001eo`09/
80Yo`0D001io`09/819o`0Ioo`03001oogoo009oo`03001oogoo01Qoo`03001oogoo00]oo`03001o
ogoo01=oo`000goo0P0000=oo`0000003Goo1@003goo0P004goo0P000goo0P000Woo0`000Woo0`00
0Woo0P0027oo0P005goo0P005Go00V`P0P005go00V`P;Go0100017o00V`P6Go00V`P2Go010006go0
0V`P3Go01@006go00V`P4Wo01Woo1@006goo00<007ooOol03Goo00<007ooOol04Goo000YOol2000C
Ool20003Ool2000<Ool20008Ool2000GOol2000EOl02K2000go00000000FOl02K20_Ol040002Ol02
K20IOl02K20;Ol04000IOl02K20@Ol04000IOl02K20BOl1:Ool000Eoo`<000aoo`03001oogoo019o
o`8001Aoo`80009oo`8000aoo`8000Moo`8001Qoo`8001Eo`09/809o`08001Eo`09/835o`0<00003
Ol1/86`P01Uo`09/80eo`0D001Io`09/81=o`0@001Io`09/819o`4Yoo`001Goo0`0037oo00<007oo
Ool04Woo0P0057oo0P000Woo40001goo0P0067oo0P005Go00V`P0go00P0057o00V`P<go00P000V`P
6Go00V`P47o00`005Go00V`P5Go0100057o00V`P4Wo0BWoo0003Ool30002Ool00`00Oomoo`07Ool8
000?Ool2000EOol200000goo0000000>0006Ool2000IOol2000EOl02K204Ol02000COl02K20dOl00
0`00K21/800IOl02K20BOl03000COl02K20GOl04000BOl02K20BOl1:Ool000Eoo`03001oogoo00eo
o`<0015oo`8001Eoo`<001Eoo`<001Uoo`8001Eo`09/80Ao`0<0019o`09/83Eo`09/808001Mo`09/
81Ao`0<0015o`09/81Uo`0@0011o`09/819o`4Yoo`001Goo00<007ooOol03Goo0`004Goo0P005Woo
0`004goo0`006Woo0P005Go00V`P1Go00`004Go00V`P=Go00V`P0`005Wo00V`P5Go010003go00V`P
6go00`003go00V`P4Wo0BWoo000DOol01000Oomoogoo0P003goo0P005goo0`004Goo0`006goo0P00
5Go00V`P1Wo00P004Go00V`P=Go00V`P00Ao`000000001Eo`09/81Mo`0<000io`09/81eo`0<000eo
`09/819o`4Yoo`000Woo1`0037oo0`004Goo0P0067oo0`003goo0`0077oo0P005Go00V`P1go00P00
47o00V`P=Go00V`P0go00P0057o00V`P6Go00P003Go00V`P7Wo00`0037o00V`P4Wo0BWoo0002Ool7
000<Ool3000AOol2000IOol4000;Ool4000MOol2000EOl02K207Ol02000@Ol02K20eOl02K204Ol02
000COl02K20JOl03000;Ol02K20POl030007Ol0200000go0K21/800BOl1:Ool000Eoo`<0025oo`80
01Yoo`D000Moo`D001ioo`8001Eo`09/80Qo`08000mo`09/83Eo`09/80Eo`080019o`09/81]o`0<0
00Yo`09/825o`0<000Io`0800003Ol1/86`P019o`4Yoo`000goo0`000Woo00<007ooOol02Goo1P00
3goo0P0077oo3@0087oo0P005Go00V`P27o00P003go00V`P=Go00V`P1Wo00P004Go00V`P77o00`00
2Go00V`P8Wo00`001Go00P0000=o`6`PK2004Wo0BWoo0003Ool30002Ool00`00Oomoo`09Ool6000?
Ool2000OOol7000SOol2000EOl02K209Ol020005Ol020007Ol02K20eOl02K207Ol020005Ol020009
Ol02K20MOl030007Ol0200000f`POl1o`00QOl030004Ol0200000go0K21/800BOl1:Ool000Eoo`03
001oogoo00aoo`03001oogoo019oo`8004Uoo`8001Eo`09/80Uo`08000Eo`08000Mo`09/83Eo`09/
80Mo`0<000Ao`08000Uo`09/81io`0<000Io`0800003K21o`7o0025o`0@000=o`0800003Ol1/86`P
019o`4Yoo`00:Goo0P00BGoo0P005Go00V`P1go01@000go00`001go00V`P=Go00V`P27o00P0017o0
0P002Go00V`P7go00`001Go00P0000=/87o0Ol008go00`000Wo00P0000=o`6`PK2004Wo04Goo00@0
07ooOol0009oo`03001oogoo00800004Ool007ooOol200001Goo00000000Ool010000goo0`000Woo
00D007ooOomoo`00019oo`00:Goo0P00BGoo0P005Go00V`P1go00P0000=o`00000000go00P0027o0
0V`P=Go00V`P1Go00`0000=o`00000000go00P002Go00V`P7Wo0100017o00`0000=/87o0Ol0097o0
0`0000Ao`000001o`09/819o`15oo`09001oo`00Ool007oo001oo`00009oo`80009oo`03001oo`00
00=oo`05001oo`00Ool00002Ool01`00Oomoogoo001oo`0000=oo`03001oogoo011oo`001Goo0`00
8Goo0P00BGoo0P005Go00V`P1go01@000go00P0027o00V`P=Go00V`P1Go01P000go00P002Go00V`P
7Wo01@000go00P000V`P9go01@0000=o`6`PK2004Wo04Goo00T007oo001oo`00Ool007oo00000goo
00H007ooOol007oo0003Ool01@00Ool007oo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomo
o`0@Ool000=oo`8000=oo`03001oogoo01ioo`8004Uoo`8001Eo`09/80Qo`0@0009o`0<000Qo`09/
83Eo`09/80Mo`0D00004Ol0000000009Ol02K20POl040002Ol020002K20WOl0500000go0K21/800B
Ol0AOol02@00Ool007oo001oo`00Ool00003Ool01000Oomoo`000Woo100000Aoo`00Ool0009oo`07
001oogooOol007oo00000goo00<007ooOol047oo0003Ool20003Ool00`00Oomoo`0NOol20019Ool2
000EOl02K209Ol0400000go000000009Ol02K20eOl02K208Ol0400000go00000000:Ol02K20QOl03
0002Ol020002K20XOl0400000go0K21/800BOl0AOol02@00Ool007oo001oo`00Ool00003Ool01P00
Oomoo`00Ool000=oo`05001oo`00Ool00002Ool01P00Oomoogoo001oo`80009oo`03001oogoo011o
o`00:Goo0P00BGoo0P008Go00`0000=o`0000000Bgo01P00;Wo00`0000=o`00000000V`P:7o01000
00=o`6`PK2004Wo04Goo0P000goo0P0000=oo`00Ool00Woo00<007oo00000P0000Eoo`00000007oo
00@000=oo`<0009oo`04001oo`00000COol002Uoodd0029o`0D004eo`0@002mo`0D0009/82Qo`080
00=o`09/819o`15oo`8000=oo`8000Qoo`03001oogoo00Eoo`03001oogoo01moo`00:GooC@008Wo0
1000CWo01000;go0100000=o`6`PK200:7o00P000go00V`P4Wo04Goo0P000goo0P004Woo00<007oo
Ool07Goo0003Ool2000TOom=01XROl04001>Ol04000_Ol0400000go0K21/800]Ol02K20BOl1:Ool0
00=oo`8002Aoodd06R9o`080051o`080035o`08000=o`09/82eo`09/819o`4Yoo`000Woo1`0087oo
C@0J[7o00V`P;Go00V`P4Wo0BWoo0002Ool7000POom=01Z/Ol02K20]Ol02K20BOl1:Ool0009oo`L0
021oobH06PL002006Qeo`0d20TEo`0d20S1o`09/82eo`09/819o`4Yoo`001Goo0`008Goo8`0J3@00
7@0J6Go05@82?Go05@82;7o00V`P;Go00V`P4Wo0BWoo0003Ool20003Ool00`00Oomoo`0NOolE01X0
0`0101X06P0901X5000701X5000K01XFOl0K0P8gOl0K0P8YOl02K20]Ol02K20BOl1:Ool000=oo`80
00=oo`03001oogoo01iooaD06P0300<06P0J00P06P@000/06P@001X06QAo`1l20S=o`1l20RMo`09/
82eo`09/819o`4Yoo`001Goo0`008Goo5@0J00<0300J01X01`0J0`003`0J0`006@0J4Wo08`82;go0
8`82J7o0BWoo000YOolE01X01P0:00000@0D00X01@<06P<001406P<001P06Q1o`2L20R]o`2L20VIo
`4Yoo`00:Goo5@0J00H0000F01H02P0001<201X3000C01X3000G01X?Ol0Y0P8YOl0Y0P9UOl1:Ool0
00=oo`H0021ooaD06P0500006P0J01@0000201XC000501X3000F01X=Ol0]0P8UOl0]0P9SOl1:Ool0
00=oo`8000eoo`P000mooaD06P0500006P0J01X0000201XF000301X2000F01X<Ol0_0P8SOl0_0P9R
Ol1:Ool000=oo`8000eoo`P000mooaD06P0600006P0J01X0000J0P0000<06P0000003Goo1@00100J
0P005@0J2go0<@828Go0<@82HGo00Woo00<007ooOol00Woo00<007ooOol00`000goo0`000Woo0`00
0Woo00@007ooOol0009oo`03001oogoo00@00005Ool007ooOol00003Ool00`00Oomoo`0300000goo
000000020003Ool30002Ool01@00Oomoogoo00000goo0003Ool6000;Ool6000?OolJ01X300000`0J
0000000=Ool5000401X3000D01X:Ol040P8@000;0P8@00040P8OOl030P8?000<0P8A00040P8DOl0A
000MOl0@000>Ol02Ool00`00Oomoo`02Ool00`00Ool00003Ool00`00Ool00003Ool20003Ool00`00
Ool00002Ool01000Oomoo`000Woo00@007ooOomoo`80009oo`07001oogooOol007oo00000goo00D0
07oo001oo`00009oo`07001oogooOol007oo00000goo00<007ooOol00Goo000DOol00`00Oomoo`0B
OolJ01X2000201X2000=Ool2000017oo00000000100J0P00500J2Wo0108240002`82400010827go0
0`823`0030824@00108257o04@007Go040003Wo00Woo00<007ooOol00Woo00<007oo00001Goo00<0
07ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`000Woo00@007ooOomoo`80009oo`07
001oogooOol007oo00000goo00D007oo001oo`00009oo`07001oogooOol007oo00000goo00<007oo
Ool00Goo000DOol00`00Oomoo`0BOolJ01X2000201X2000=Ool6000401X2000D01X9Ol050P820009
Ool200000goo0000000;0P82000<Ool200050P8MOl040P820009Ool4000<0P82000=Ool200050P8C
Ol02000=Ool2000MOl02000<Ool2000>Ol02Ool50002Ool500000goo001oo`03Ool01`00Oomoogoo
001oo`00009oo`04001oogoo0002Ool01000Oomoogoo0P000Woo00D007ooOomoo`00009oo`@00004
Ool007oo0002Ool01`00Oomoogoo001oo`0000=oo`03001oogoo005oo`0057oo1P003goo6@0J0P00
0`0J0P003Goo0P0000Aoo`00000000D06P8001<06PQo`0H20P8000Moo`@00003Ool0000000/20P80
00aoo`8000H20Q]o`0D20P8000Moo`H000`20P8000eoo`8000H20Q9o`08000Qoo`@00003Ool00000
01eo`08000aoo`8000io`09oo`03001oogoo009oo`03001oo`0000=oo`03001oo`0000=oo`8000=o
o`03001oo`00009oo`04001oogoo0002Ool01000Oomoogoo0P000Woo0P000Woo00<007oo00000goo
00D007oo001oo`00009oo`06001oogooOol007oo0P000Woo00<007ooOol00Goo000YOolI01X20003
01X2000=Ool6000501X2000C01X8Ol060P820006OolO0002Ool200060P8KOl050P820006OolP0002
Ool200060P8BOl020003Ool900000goo0000000MOl02000<Ool2000>Ol02Ool00`00Oomoo`02Ool0
0`00Oomoo`030003Ool30002Ool30002Ool300000goo00000003Ool400001Woo001oogoo001oo`80
00=oo`<00003Ool00000008000=oo`<0009oo`04001oo`000004Ool002UooaT06P8000<06P8000eo
o`800004Ool00000000501X2000C01X7Ol070P820005OolP0002Ool200070P8IOl060P820004OolR
0002Ool200070P8AOl020004Ool800000goo0000000MOl02000<Ool2000>Ol02Ool00`00Oomoo`02
Ool00`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomoo`0@Ool001Eoo`<0015ooaP06P<000<06P80
00eoo`H000D06P<001806PMo`0L20P8000Ioo`D00003Ool0000000/20P800003Ool0000000Uoo`80
00L20QUo`0H20P8000Eoo`P000`20P800003Ool0000000Yoo`8000L20Q5o`08000Aoo`/001eo`080
00aoo`8000io`09oo`D001aoo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00ioo`0057oo
00@007ooOomoo`8000mooaP06P8000@06P8000eoo`800004Ool00000000601X2000B01X7Ol070P82
0008Ool300000goo0000000;0P8200000goo000000020007Ool200070P8IOl060P820007Ool6000<
0P8200000goo000000020008Ool200070P8AOl020005Ool40002Ool6000KOl02000<Ool2000>Ol1:
Ool001Aoo`04001oogooOol2000?OolH01X2000401X2000=Ool6000601X2000B01X6Ol080P820002
OolO0006Ool200080P87Ol024603Ol024602Ol024605Ol070P820003OolO0006Ool200080P8@Ol02
0005Ool40004Ool5000JOl02000<Ool2000>Ol1:Ool0019oo`P000mooaP06P8000@06P8000eoo`80
0004Ool00000000601X2000B01X6Ol080P820002OolQ0004Ool200080P87Ol024603Ol024602Ol02
4605Ol070P820003OolQ0004Ool200080P8@Ol020006Ool20004Ool6000JOl02000<Ool2000>Ol1:
Ool002UooaP06P8000@06P80009oo`036<Ioogoo00Qoo`H000H06P8001806PIo`0P20P8000aoo`80
00/20P800003Ool0000000@000Eoo`8000P20QMo`0L20P8000]oo`8000`20P800003Ool0000000D0
00Eoo`8000P20Q1o`08000Ioo`80009oo`H000Qo`08@H0=o`08@H09o`08@H0Uo`08000aoo`8000io
`4Yoo`00:Goo600J0P00100J0P000Woo00<HaWooOol027oo0P0000Aoo`00000000H06P8001806PIo
`0P20P8000aoo`8000/20P800003Ool0000000<000Ioo`8000P20QMo`0L20P8000]oo`8000`20P80
0003Ool0000000@000Ioo`8000P20Q1o`08000Moo`03001oo`0000D000Uo`08@H0=o`08@H09o`08@
H0Uo`08000aoo`8000io`4Yoo`004Woo20003goo600J0P00100J0P003Goo1P001P0J0P004P0J1Wo0
20820P0037oo0P002`820P0000Aoo`00000000Qoo`8000P20QMo`0L20P8000]oo`8000`20P800003
Ool00000008000Qoo`8000P20Q1o`08000Uoo`H001eo`08000aoo`8000io`4Yoo`00:Goo600J0P00
100J0P003Goo0P0000Aoo`00000000H06P8001806PIo`0P20P800003OolHaWoo00Uoo`8000/20P80
0003Ool0000000Uoo`8000P20QMo`0L20P80009oo`036<Ioogoo00Ioo`8000`20P800004Ool00000
6<H9Ool200080P8@Ol020002Ool00aS6Oomoo`06Ool5000LOl020002Ool00aS6Oomoo`07Ool2000>
Ol1:Ool002UooaP06P8000@06P80009oo`036<Ioogoo00Qoo`H000H06P8001806PIo`0P20P8000ao
o`8000/20P800003Ool007oo00Uoo`8000P20QMo`0L20P8000]oo`8000`20P800003Ool007oo00Yo
o`8000P20Q1o`080009oo`036<Ioogoo00Qoo`H001Uo`080009oo`036<Ioogoo00Moo`8000io`4Yo
o`0057oo10004Goo600J0P00100J0P003Goo0P0000Aoo`00000000H06P8001806PIo`0P20P8000ao
o`8000/20P8000aoo`8000P20QMo`0L20P8000]oo`8000`20P8000eoo`8000P20Q1o`08000eoo`P0
01Mo`08000aoo`8000io`4Yoo`0067oo0P003goo600J0`000`0J0P003Goo1P001@0J0`004P0J1go0
1`820P0000=ooaS6Ool02Goo0P002`820P000Woo00<HaWooOol01goo0P001`826Go01P820P000Woo
00<HaWooOol01Woo0P0030820P000goo00<HaWooOol01goo0P001`824Go00P003Goo0P000go01@00
5Go00P0037oo0P003Wo0BWoo000HOol2000?OolI01X2000301X2000=Ool2000017oo000000001@0J
0P004`0J1go01`820P0000=ooaS6Ool02Goo0P002`820P000Woo00<HaWooOol01goo0P001`826Go0
1P820P000Woo00<HaWooOol01Woo0P0030820P000goo00<HaWooOol01goo0P001`824Go00P000Woo
00<HaWooOol027oo0P001Go0100057o00P000Woo00<HaWooOol01goo0P003Wo0BWoo000DOol6000?
OolI01X2000301X2000=Ool6000501X2000C01X7Ol070P82000<Ool2000;0P82000<Ool200070P8I
Ol060P82000;Ool2000<0P82000=Ool200070P8AOl02000=Ool20007Ol02000DOl02000<Ool2000>
Ol1:Ool002UooaT06P8000<06Q400004Ool00000000501X2000C01X8Ol060P82000<Ool2000;0P82
000<Ool200060P8KOl050P82000;Ool2000<0P82000=Ool200060P8BOl02000=Ool2000MOl02000<
Ool2000>Ol1:Ool002UooaX06P8000806QD000@06P8001@06PQo`0H20P8000aoo`8000/20P8000ao
o`8000H20Q]o`0D20P8000]oo`8000`20P8000eoo`8000H20Q9o`08000eoo`8001eo`08000aoo`80
00io`4Yoo`00:Goo6P0J0P001@0J4P00100J0P00500J2Go01@820P0037oo0P002`820P0037oo0P00
1@827Go010820P002goo0P0030820P003Goo0P001@824go00P003Goo0P007Go00P0037oo0P003Wo0
BWoo000YOolJ01X3000601X2000<Ool2000301X3000D01X:Ol040P82000<Ool2000;0P82000<Ool2
00040P8OOl030P8?000<0P8A00040P8DOl0A000MOl0@000>Ol1:Ool002Uooa/06P8000H06Q0000<0
6P8001D06PYo`0@20Q0000/20Q0000@20Qmo`0<20Pl000`20Q4000@20QAo`14001eo`10000io`4Yo
o`00:Goo700J0P001@0J40000P0J0P005P0J2go00`8240002`8240000`828Go0<@82HGo0BWoo000Y
OolL01X3000E01X3000F01X<Ol0_0P8SOl0_0P9ROl1:Ool002Uooad06P<001<06P<001L06Peo`2d2
0REo`2d20V=o`4Yoo`00:Goo7P0J0`004@0J0`00600J3go0:@82:Go0:@82IGo0BWoo000YOol?01X0
0`0001X06P0=01X3000?01X3000I01X@Ol0W0P8[Ol0W0P9VOl1:Ool002Uoo`l06P0300006P0J00h0
6P@000/06P@001X06Q9o`2<20Rmo`2<20VQo`4Yoo`00:Goo3@0J10001P0J10001P0J1@001`0J1@00
6`0J57o07`82<go07`82JWo0BWoo000YOol<01X200000`0J00006P0:000801X=000M01XFOl0K0P8g
Ol0K0P9/Ol1:Ool002Uoo``06P0700006P0J00006P0001X01`00300J1`00800J6Go05@82?Go05@82
Kgo0BWoo000YOol<01X01P0001X06P0001X000806PH003<06Qeo`0d20TEo`0d20W=o`4Yoo`00:Goo
3@0J0P0000<06P0000000P0J1@00=00J5go01P0027o01P00@Go00`002Wo00`00;Wo00`00;7o00`00
4go0BWoo000YOolB01X7000d01XBOl0;0003Ol0;000nOl060007Ol06000/Ol05000YOl06000COl1:
Ool002eoo`05>Lh00000248icP08Ool8000@Ool2000dOol600000goo000000020003Ool600000goo
00000002000kOol90004Ool9000YOol8000VOol9001MOol002aoo`05<H`@Q6<HOomcW002<H`6Ool3
0003Ool2000AOol3000iOol4000:Ool4000jOol6000017oo000000000goo1P0000Aoo`00000002Qo
o`X002Eoo`X005eoo`00;7oo00<006]JOol00goo00<007ooOol017oo0P001Goo00<007ooOol047oo
0`00=goo1@002Goo1@00>Woo0`000goo10000goo0`000goo10009goo10000Woo10009Woo0P000goo
1000GWoo000/Ool00`00Oomoo`02Ool00f]J001oo`0POol5000bOol70006Ool4000017oo00000000
?Woo1P001goo1P009goo0P000goo0P0000=oo`000000:Woo0P0000=oo`000000GWoo000/Ool01c6<
:DYcW7ooHaP@Q4YB029oo`L002aoo`D0009oo`8000Aoo`D000=oo`8003ioo`<00003Ool0000000Io
o`<0009oo`8002aoo`80009oo`8002Qoo`<0009oo`8005ioo`00;Goo00<icPQ200000`0000<@Q7oo
Ool087oo30008Woo1P001Goo20001Woo0P00>goo10000goo0P0017oo10000goo0P00:goo0P000goo
0P009goo0P0017oo0P00GWoo001GOolD000BOolF0009Ool3000iOol40004Ool300000goo00000002
0005Ool3000YOol30003Ool3000UOol30004Ool3001NOol005UoocL000aoo`8003Ioo`D000Moo`D0
00Qoo`8002Qoo`<000Eoo`8002=oo`@000Ioo`8005moo`00Fgoo:P002Goo0P0037oo0P00<Woo1P00
1Goo1`002goo0P009Woo0`001goo0P0087oo10002Goo0P00Ggoo001MOol?001OOol80003Ool8000d
Ool4000XOol5001/Ool005mooaD0051ooaD003Ioo`D002Moo`D006moo`00HWoo6`00?Woo6@00>7oo
1@009Goo1P00Lgoo001UOol;0002OolJ000ROolO000kOol6000TOol7001fOol006Qoo`h000EoodT0
041oo`L0025oo`P007]oo`00K7oo400037oo;@00BWoo20007goo2P00Ogoo001aOolB001fOol9000M
Ool;0025Ool007IooaD006Moo`/001Yoo`d008]oo`00Ngoo6P00EGoo3P005Goo4000TWoo0022OolP
000nOolA000?OolE002JOol008Yoob/001]ooaT000Aooah00:Aoo`00U7ooJ`00/7oo002TOom80033
Ool00?mook1oo`00ogoo/7oo003oOon`Ool00?mook1oo`00ogoo/7oo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{431, 290.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Basic evolution scheme of Genetic Programming on terms (comma GP \
scheme)\
\>", "NumberedFigure"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Plus",
    ButtonData:>"Figure heading: Plus GP scheme",
    ButtonStyle->"Hyperlink"],
  " GP scheme"
}], "Subsubsection"],

Cell[" ", "Text",
  CellTags->"Figure heading: Plus GP scheme"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00019Q000`40O003h00Oogoo[goo000kOol0
0`Q2Oomoo`3oOomaOol003]oo`0348Aoogoo0?moog5oo`00>goo00<icWooOol0ogooLGoo000kOol0
1S6<0008@V<H<H`Ha_moofioo`00>goo00H006<HJeXicP00F]KoOom^Ool003]oo`05001oogooDY@0
003oOom_Ool003]oo`05001oogooOol0003oOom_Ool003]oo`05001oogooOol0003oOom_Ool003]o
o`06001oogooOol007oo4000ogooGWoo0011Ool@003oOomNOol0045oo`8000aoo`D00?mooe]oo`00
@Goo0P0037oo1@00ogooFgoo0011Ool2000<Ool200000goo0000003oOomKOol0045oo`8000aoo`L0
0?mooeUoo`00@Goo0P0037oo0P0000=oo`0000000P00ogooFGoo0011Ool2000<Ool7003oOomIOol0
045oo`8000aoo`800003Ool0000000800?mooeUoo`00@Goo0P0037oo1`00ogooFGoo0011Ool2000<
Ool200000goo00000002003oOomIOol0045oo`8000aoo`L00?mooeUoo`00@Goo0P0037oo0P0000=o
o`0000000P00ogooFGoo0011Ool2000<Ool7003oOomIOol0045oo`80009oo`036<Ioogoo00Moo`80
0003Ool0000000800?mooeUoo`00@Goo0P000Woo00<HaWooOol01goo1`00ogooFGoo0011Ool2000<
Ool200000goo00000002003oOomIOol0045oo`8000aoo`L00?mooeUoo`00@Goo0P000Woo00<HaWoo
Ool01goo0P0000=oo`0000000P00ogooFGoo0011Ool2000<Ool7003oOomIOol0045oo`8000aoo`80
0003Ool0000000800?mooeUoo`00@Goo0P0037oo1`00ogooFGoo0011Ool2000<Ool200000goo0000
0002003oOomIOol0045ooaD00?mooeUoo`00@Goo400000=oo`0000000P00ogooFGoo0012Ool20000
3Goo001oo`00Ool007oo001oo`00Ool007oo00D00?mooeUoo`00@Woo5000ogooFGoo0012OolD003o
OomIOol004Eooa400?mooeUoo`00ogoo[goo003oOon_Ool00?moojmoo`00ogoo[goo003oOon_Ool0
0?moojmoo`00ogoo[goo003oOon_Ool00?moojmoo`00BWoo00<007ooOol0ogooHWoo0019Ool2003o
OomTOol004Qoo`@00?moof=oo`00B7oo10002Goo00EcW3W>48@HaSW>0?mooeEoo`00Agoo1P001goo
00AcW124:DYcW1Mooo@2_D]oo`00AWoo1`001Woo00=BU00000000P0000=:DWooOol057oom0:mBgoo
000XOol01124BU9oogoo0QS617oo00@007ooOomoo`@000]oo`T000=oo`03JeXHaTYB00=oo`03BU80
04YB01Eooo@2_D]oo`00:7oo00I:DQ24Oom[FT8@BU84Ool00`00Oomoo`02Ool00f]J001cW009Ool4
0003Ool20005Ool00`00BU9oo`04Ool00dYB001oo`0DOood0[e;Ool002Qoo`05Li`006<HBU9cW003
Ool50003Ool00`00Oomoo`06Ool;0005Ool00`00Oomoo`05Ool00`00Oomoo`0COooM0[d01@000[d2
_@:m00000P:m00<000:m0[d00P:m00<000:m0[d020:mBgoo000YOol00bU:<Ha:DP06Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool<0005Ool00`00Oomoo`05Ool00`00Oomoo`0COooO0[d00`000[d00003
0[d00`000[d2_@020[d00`000[d2_@070[e;Ool002Uoo`03F]H0048@00Ioo`03001oogoo00=oo`03
001oogoo00Ioo`H000=oo`8000Eoo`03001oogoo00Eoo`03001oogoo01=oon02_@030002_@:m00D0
0082_@030002_@:m00L2_D]oo`00:Woo00<8@V]JOol02goo00<007ooOol027oo30000Woo00<007oo
Ool01Goo00<007ooOol04gooh@:m00<000:m0[d00P:m00<000:m0[d00P:m00<000:m0[d01P:mBgoo
000ZOol00d8@Oomoo`09Ool00dYB@Q00000<Ool=00000dYBOomoo`03Ool00dYB001oo`0DOooO0[d0
0`000[d000040[d00`000[d2_@020[d00`000[d2_@060[e;Ool002Qoo`03<HacW4YB00aoo`03JeXH
aWoo00Uoo`D0009oo`80009oo`D00007BU9oogooOom:DP00BU805Gooh@:m00<000:m0[d01`:m0P00
1`:mBgoo000XOol00c6<001cW00GOol30005Ool20005Ool700000dYBOomoo`0DOoo/0[d00`000[d2
_@050[e;Ool0045oo`<000Ioo`8000Ioo`<001Yooo@2_D]oo`00@7oo0`0047oo0`006Goom0:mBgoo
000oOolA0004Ool3000HOomU0[d200020[d3000N0[d200020[d3000S0[d200020[d3000i0[e;Ool0
03iooa8000Eoo`<001MoofD2_@070002_@:m0[d000:m00007P:m00L000:m0[d2_@000[d0000S0[d0
1`000[d2_@:m0002_@0003T2_D]oo`00<7oo00@@Q4YBOomoo`8HaPQoo`800003Ool0000000]oo`D0
00=oo`8001MooaL2_@030002_@:m01H2_@@002H2_@@000050[d000:m0[d000020[d200020[d20000
0`:m0002_@030[d00`000[d2_@0F0[d200020[d200000`:m0002_@0F0[d400001@:m0002_@:m0000
0P:m0P000P:m0P0000@2_@000[d000@2_@030002_@:m01P2_@050002_@:m0[d0000B0[e;Ool0031o
o`06BU8@Q7ooJeY244YB1goo0P000Woo0P002goo1@0017oo0P005Woo60:m00<000:m0[d05P:m00<0
00:m0[d09`:m00<000:m0[d00P:m00@000:m0[d000<2_@800082_@8000D2_@030002_@:m00T2_@@0
00050[d000:m0[d000050[d200020[d2000H0[d00`000[d2_@020[d010000[d2_@000`:m0P000P:m
0P000P:m00<000:m0[d00P:m00<000:m0[d06@:m00<000:m00004P:mBgoo000`Ool01G>L001S64YB
Li`027oo0P000Woo0P002goo0P0000=oo`00000017oo0P005Woo60:m00<000:m0[d05`:m00<000:m
0[d09`:m00D000:m0[d2_@000082_@030002_@:m00L2_@<00082_@030002_@:m00X2_@030002_@:m
0082_@040002_@:m000S0[d01@000[d2_@:m00000P:m00<000:m0[d01`:m1@000P:m00<000:m0[d0
6P:m00<000:m0[d04@:mBgoo000aOol00bU:<Ha:DP08Ool20003Ool2000;Ool80002Ool2000EOolI
0[d00`000[d2_@0H0[d00`000[d2_@0W0[d00`000[d2_@0200000`:m0002_@0=0[d00`000[d2_@0:
0[d01@000[d2_@:m00000P:m00<000:m0[d08`:m00<000:m0[d00P0000<2_@000[d02P:m00<000:m
0[d00P:m00<000:m0[d06P:m00<000:m0[d040:mBgoo000aOol00e[F00124008Ool20003Ool2000;
Ool200000goo000000030002Ool2000EOolI0[d00`000[d2_@0I0[d00`000[d2_@0W0[d01@000[d0
00:m00003`:m00<000:m0[d030:m00<000:m0[d00P0000<2_@000[d090:m00D000:m0002_@0000`2
_@030002_@:m0082_@030002_@:m01P2_@030002_@000182_D]oo`00<Woo00<8@V]JOol01Woo0`00
0goo0P002goo1@0000=oo`0000000Woo0`0057oo6@:m0P0060:m00@000:m0[d002H2_@040002_@:m
000B0[d2000>0[d01@000[d000:m000090:m00@000:m0[d001@2_@8001/2_@030002_@:m0102_D]o
o`00<Woo00=247ooOol01Woo0P0017oo0P002goo0P0000Aoo`00001oo`8000=oo`8001AooaX2_@03
0002_@:m01L2_@8002P2_@8001@2_@030002_@:m00X2_@040002_@:m000X0[d2000F0[d00`000[d2
_@0/0[e;Ool0031oo`03<HacW4YB00Qoo`8000Aoo`8000]oo`D00003Ool0000000=oo`8000]oo`03
K21oogoo00Iooh82_@800702_D]oo`00<7oo00<aS000Li`027oo0P0017oo0P002goo0P0000Aoo`00
001oo`8000=oo`8000Yoo`9/80Qooo@2_D]oo`00>Woo0P001Goo0P002goo1@0000=oo`00000017oo
0P001goo16`P27oom0:mBgoo000jOol20005Ool2000;Ool2000017oo000007oo0P0017oo0P001Goo
kV`P50:mBgoo000jOol20005Ool2000;Ool500000goo00000004Ool20004Ooo_K20D0[e;Ool003Yo
o`8000Eoo`800003OolHaWoo00Qoo`800004Ool00000Ool20004Ool20005Ool6K208OolG0[d2K20I
0[d2K20f0[d2K20I0[d2K20X0[d2K20]0[d2K20D0[e;Ool003Yoo`8000Eoo`800003OolHaWoo00Qo
o`D00003Ool0000000Aoo`8000Ioo`E/80QooaL2_@9/81T2_@9/83H2_@9/81T2_@9/82P2_@9/82d2
_@9/81@2_D]oo`00:Goo0`003Woo0P001Goo0P002goo0P0000Aoo`00001oo`8000Aoo`8000Qoo`=/
80QooaL2_@9/81T2_@9/83H2_@9/81T2_@9/82P2_@9/82d2_@9/81@2_D]oo`00:Woo1@002goo0P00
1Goo0P002goo1@0000=oo`00000017oo0P002Woo00=/87ooOol01Woo5`:m0V`P6@:m0V`P=P:m0V`P
6@:m0V`P:0:m0V`P;@:m0V`P50:mBgoo000ZOol80008Ool20005Ool200000goo6<Ioo`08Ool20000
17oo000007oo0P0017oo0P004goo5`:m0V`P6@:m0V`P=P:m0V`P6@:m0V`P:0:m0V`P;@:m0V`P50:m
Bgoo000[Ool70008Ool20005Ool2000;Ool500000goo00000004Ool2000COolG0[d2K20I0[d2K20f
0[d2K20I0[d2K20X0[d2K20]0[d2K20D0[e;Ool002]oo`H000Uoo`8000Eoo`8000]oo`800004Ool0
0000Ool20004Ool2000COolG0[d2K20I0[d2K20f0[d2K20I0[d2K21]0[e;Ool002Qoo`800003Ool0
000000<000Yoo`8000Eoo`8000]oo`D00003Ool0000000Aoo`8001=ooaL2_@9/81T2_@9/83H2_@9/
81T2_@9/86d2_D]oo`009Woo100000Aoo`00000000eoo`8000Aoo`8000]oo`800004Ool00000Ool2
0003Ool2000DOol?0[dA000;0[d@000U0[dA000;0[dA000J0[dA000O0[d@000=0[e;Ool002Aoo`@0
00=oo`8000ioo`8000Aooa800003Ool0000000=oo`8001Aoo`l2_A4000/2_A0002D2_A4000/2_A40
01X2_A4001l2_A0000d2_D]oo`008Woo10001Goo00<007ooOol03Goo0P0017oo4P0000=oo`000000
0goo0P0057oo3`:m0P003Goo0P002`:m0P0037oo0P009@:m0P003Goo0P002`:m0P003Goo0P006P:m
0P003Goo0P007`:m0P0037oo0P003@:mBgoo000QOol3000GOol30004OolA00000goo00000002Ool3
000DOol?0[d2000=Ool2000;0[d2000<Ool2000U0[d2000=Ool2000;0[d2000=Ool2000J0[d2000=
Ool2000O0[d2000<Ool2000=0[e;Ool0021oo`<001Uoo`8000Moo`8000eoo`80009oo`8001Eoo`l2
_@8000eoo`8000/2_@8000aoo`8002D2_@8000eoo`8000/2_@8000eoo`8001X2_@8000eoo`8001l2
_@8000aoo`8000d2_D]oo`007Woo0`006goo0P001goo4@000Woo0P005Goo3`:m0P003Goo0P002`:m
0P0037oo0P009@:m0P003Goo0P002`:m0P003Goo0P006P:m0P003Goo0P007`:m0P0037oo0P003@:m
Bgoo000MOol3000MOol20006OolA00000goo0000000FOol?0[d2000=Ool2000;0[d2000<Ool2000U
0[d2000=Ool2000;0[d2000=Ool2000J0[d2000=Ool2000O0[d2000<Ool2000=0[e;Ool001aoo`<0
01ioo`8001Qoo`8001Ioo`l2_@8000eoo`8000/2_@8000aoo`8002D2_@8000eoo`8000/2_@8000eo
o`8001X2_@8000eoo`8001l2_@8000aoo`8000d2_D]oo`006goo0`0087oo0P005Woo0P005goo3`:m
0P003Goo0P002`:m0P0037oo0P009@:m0P003Goo0P002`:m0P003Goo0P006P:m0P003Goo0P007`:m
0P0037oo0P003@:mBgoo000JOol3000QOol3000DOol3000GOol?0[d2000=Ool2000;0[d2000<Ool2
000U0[d2000=Ool2000;0[d2000=Ool2000J0[d2000=Ool2000O0[d2000<Ool2000=0[d=Ool60004
Ool01000Oomoogoo0`0000=oo`0000000Woo0P0000Aoo`00Oomoo`<00003Ool007oo00<0009oo`<0
009oo`05001oogooOol0000=Ool001Uoo`<002=oo`<0019oo`<001Qoo`l2_@8000eoo`8000/2_@80
00aoo`8000l2_@80@`<2_@80@`82_@80@`/2_@8000eoo`8000/2_@8000eoo`8001X2_@8000eoo`80
00P2_@80@`<2_@80@`82_@80@``2_@8000aoo`8000d2_@eoo`03001oogoo00Ioo`05001oo`00Ool0
0003Ool01@00Ool007oo00000Woo0P0000=oo`00Ool00Woo00P007ooOol007oo001oo`000goo00<0
07oo00000goo00<007ooOol02goo000IOol2000UOol3000@Ool3000IOol?0[d2000=Ool2000;0[d2
000<Ool2000?0[d204<30[d204<20[d204<;0[d2000=Ool2000;0[d2000=Ool2000J0[d2000=Ool2
00080[d204<30[d204<20[d204<<0[d2000<Ool2000=0[d=Ool00`00Oomoo`06Ool01@00Ool007oo
00000goo00D007oo001oo`0000=oo`03001oo`0000=oo`08001oogoo001oo`00Ool000=oo`03001o
o`0000=oo`03001oogoo00]oo`0067oo0P009goo0`003Woo0`006Woo3`:m0P003Goo0P002`:m0P00
37oo0P009@:m0P003Goo0P002`:m0P003Goo0P006P:m0P003Goo0P007`:m0P0037oo0P003@:m3Goo
00<007ooOol01Woo00<007oo00000Woo100000Aoo`00Ool000=oo`03001oogoo00@0009oo`05001o
o`00Ool00003Ool00`00Ool00003Ool00`00Oomoo`0;Ool001Moo`8002Uoo`<000aoo`<001]oo`l2
_@80009oo`036<Ioogoo00Qoo`8000/2_@800003OolHaWoo00Uoo`8002D2_@8000=oo`036<Ioogoo
00Moo`8000/2_@8000=oo`036<Ioogoo00Moo`8001X2_@80009oo`036<Ioogoo00Qoo`8001l2_@80
009oo`036<Ioogoo00Moo`8000d2_@eoo`H0009oo`04001oogooOol20003Ool01@00Ool007oo0000
0goo00<007oo00000goo00P007ooOol007oo001oo`000goo00@007oo0000009oo`03001oogoo00]o
o`005Woo0`00:Woo1@001Woo1@0077oo3`:m0P003Goo0P002`:m0P0037oo0P009@:m0P003Goo0P00
2`:m0P003Goo0P006P:m0P003Goo0P007`:m0P0037oo0P003@:m3Goo00<007ooOol01Goo00H007oo
Oomoo`00Ool30002Ool00`00Ool00003Ool00`00Oomoo`030002Ool40002Ool30002Ool01000Ool0
00003Woo000FOol2000]Ool<000NOol?0[d20002Ool00aS6Oomoo`08Ool2000;0[d200000goo6<Io
o`09Ool2000U0[d20003Ool00aS6Oomoo`07Ool2000;0[d20003Ool00aS6Oomoo`07Ool2000J0[d2
0002Ool00aS6Oomoo`08Ool2000O0[d20002Ool00aS6Oomoo`07Ool2000=0[d=Ool00`00Oomoo`0@
Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol001Eoo`80031oo`P0021oo`l2_@8000eoo`8000/2_@80
00aoo`8002D2_@8000eoo`8000/2_@8000eoo`8001X2_@8000eoo`8001l2_@8000aoo`8000d2_@eo
o`H000eoo`03001oogoo00ioo`03001oogoo01Moo`0057oo0`00F7oo3`:m0P003Goo0P002`:m0P00
37oo0P009@:m0P003Goo0P002`:m0P003Goo0P006P:m0P003Goo0P007`:m0P0037oo0P003@:mBgoo
000DOol2001IOol?0[d20002Ool00aS6Oomoo`08Ool2000;0[d200000goo6<Ioo`09Ool2000U0[d2
0003Ool00aS6Oomoo`07Ool2000;0[d20003Ool00aS6Oomoo`07Ool2000J0[d20002Ool00aS6Oomo
o`08Ool2000O0[d20002Ool00aS6Oomoo`07Ool2000=0[e;Ool001=oo`8005Yoo`l2_@8000eoo`80
00/2_@8000aoo`8002D2_@8000eoo`8000/2_@8000eoo`8001X2_@8000eoo`8001l2_@8000aoo`80
00d2_D]oo`004Woo0`00FWoo3`:m0P003Goo0P002`:m0P0037oo0P009@:m0P003Goo0P002`:m0P00
3Goo0P006P:m0P003Goo0P007`:m0P0037oo0P003@:mBgoo000BOol2001KOol?0[d2000=Ool2000;
0[d2000<Ool2000U0[d2000=Ool2000;0[d2000=Ool2000J0[d2000=Ool2000O0[d2000<Ool2000=
0[e;Ool0015oo`<005]oo`l2_A4000/2_A0002D2_A4000/2_A4001X2_A4001l2_A0000d2_D]oo`00
4Goo0P00G7oo3`:m4@002`:m40009@:m4@002`:m4@006P:m4@007`:m40003@:mBgoo000@Ool2001M
OolH0[d00f`P0[d2_@0I0[d00f`P0[d2_@0c0[d00f`P0[d2_@0H0[d00f`P0[d2_@0X0[d00f`P0[d2
_@0]0[d00f`P0[d2_@0A0[e;Ool0011oo`8005eooaL2_@=/81T2_@9/83@2_@9/81T2_@=/82P2_@=/
82d2_@9/81<2_D]oo`003goo0P00GWoo5`:m16`P5`:m16`P<P:m16`P60:m16`P9`:m16`P:`:m16`P
4P:mBgoo000?Ool2001NOolF0[d5K20F0[d6K20`0[d6K20F0[d5K20V0[d5K20Z0[d6K20A0[e;Ool0
00ioo`<005iooaD2_@M/80@2_@050W/1;@1308D1;@0<0[d6K2040[d01@9k0Bd0@`250Bd09`:m1V`P
1@:m00D2N`4]04<0Q@4]00/2_@M/80D2_@050W/1;@1308D1;@0J0[d7K2040[d01@9k0Bd0@`250Bd0
80:m1V`P1@:m00D2N`4]04<0Q@4]00L2_D]oo`003Woo0P00Ggoo5@:m26`P0P:m00@2N`130>T2N`d2
_@Q/8082_@040W/0@`3Y0W/X0[d8K2030[d0109k04<0j@9k3@:m26`P0`:m00@2N`130>T2Na`2_@Q/
8082_@040W/0@`3Y0W/Q0[d8K2030[d0109k04<0j@9k2@:mBgoo000>Ool2001OOolH0[d2K2040[d0
0`6c0000000200000`6A0[d2_@0>0[d2K2030[d00`6c0000000200000`6A0[d2_@0Y0[d2K2040[d0
0`6c0000000200000`6A0[d2_@0=0[d2K2050[d00`6c0000000200000`6A0[d2_@0L0[d2K2040[d0
0`6c0000000200000`6A0[d2_@0R0[d2K2040[d00`6c0000000200000`6A0[d2_@060[e;Ool000eo
o`80061ooaP2_@9/8082_@030UT0Q@6A00<2_@030I40006A00l2_@9/80040[d2F@250I430[d00`6A
0001T@0Z0[d2K2020[d00`9I08D1T@030[d00`6A0001T@0>0[d2K2030[d00`9I08D1T@030[d00`6A
0001T@0M0[d2K2020[d00`9I08D1T@030[d00`6A0001T@0S0[d2K2020[d00`9I08D1T@030[d00`6A
0001T@070[e;Ool000eoo`80061ooaP2_@9/8082_@030001T@:m00@2_@030I4000:m00h2_@9/8003
0[d0006A00D2_@030I4000:m02T2_@9/8082_@030001T@:m00@2_@030I4000:m00d2_@9/80<2_@03
0001T@:m00@2_@030I4000:m01`2_@9/8082_@030001T@:m00@2_@030I4000:m0282_@9/8082_@03
0001T@:m00@2_@030I4000:m00H2_D]oo`0037oo0P00HGoo60:m0V`P0P:m00<000:m0[d01@:m00<0
00:m0[d03@:m0V`P00<2_@000[d01P:m00<000:m0[d0:0:m0V`P0P:m00<000:m0[d01@:m00<000:m
0[d030:m0V`P0`:m00<000:m0[d01@:m00<000:m0[d06`:m0V`P0P:m00<000:m0[d01@:m00<000:m
0[d08@:m0V`P0P:m00<000:m0[d01@:m00<000:m0[d01@:mBgoo000<Ool2001QOolH0[d2K2020[d0
0`000[d2_@050[d00`000[d2_@0=0[d2K2000`:m0002_@060[d00`000[d2_@0X0[d2K2020[d00`00
0[d2_@050[d00`000[d2_@0<0[d2K2030[d00`000[d2_@050[d00`000[d2_@0K0[d2K2020[d00`00
0[d2_@050[d00`000[d2_@0Q0[d2K2020[d00`000[d2_@050[d00`000[d2_@050[e;Ool000aoo`80
065ooaP2_@9/8082_@030002_@:m00D2_@030002_@:m00d2_@9/80030[d000:m00H2_@030002_@:m
02P2_@9/8082_@030002_@:m00D2_@030002_@:m00`2_@9/80<2_@030002_@:m00D2_@030002_@:m
01/2_@9/8082_@030002_@:m00D2_@030002_@:m0242_@9/8082_@030002_@:m00D2_@030002_@:m
00D2_D]oo`002goo0P00HWoo60:m0V`P0P:m00<000:m0[d01@:m00<000:m0[d03@:m0V`P00<2_@00
0[d01P:m00<000:m0[d0:0:m0V`P0P:m00<000:m0[d01@:m00<000:m0[d030:m0V`P0`:m00<000:m
0[d01@:m00<000:m0[d06`:m0V`P0P:m00<000:m0[d01@:m00<000:m0[d08@:m0V`P0P:m00<000:m
0[d01@:m00<000:m0[d01@:mBgoo000;Ool2001ROolH0[d2K2020[d00`000I42_@040[d00`6A0002
_@0>0[d2K2000`:m0001T@050[d00`6A0002_@0Y0[d2K2020[d00`000I42_@040[d00`6A0002_@0=
0[d2K2030[d00`000I42_@040[d00`6A0002_@0L0[d2K2020[d00`000I42_@040[d00`6A0002_@0R
0[d2K2020[d00`000I42_@040[d00`6A0002_@060[e;Ool000]oo`80069ooaP2_@9/8082_@030I40
006A00<2_@030I40006A00l2_@9/80040[d1T@000I430[d00`6A0001T@0Z0[d2K2020[d00`6A0001
T@030[d00`6A0001T@0>0[d2K2030[d00`6A0001T@030[d00`6A0001T@0M0[d2K2020[d00`6A0001
T@030[d00`6A0001T@0S0[d2K2020[d00`6A0001T@030[d00`6A0001T@070[e;Ool000Yoo`8006=o
oaP2_@9/80<2_@030I40000000<000030I42_@:m00h2_@9/8082_@030I40000000<000030I42_@:m
02T2_@9/80<2_@030I40000000<000030I42_@:m00d2_@9/80@2_@030I40000000<000030I42_@:m
01`2_@9/80<2_@030I40000000<000030I42_@:m0282_@9/80<2_@030I40000000<000030I42_@:m
00H2_D]oo`002Woo0P00Hgoom0:mBgoo000:Ool2001SOood0[e;Ool000Uoo`<006=ooo@2_D]oo`00
2Goo0P00I7oom0:mBgoo0009Ool2001TOol=0[d200050[d400050[d2000:0[d200050[d300050[d3
000T0[d200050[d300060[d300080[d300050[d300060[d3000G0[d300050[d300060[d2000M0[d2
00050[d300050[d3000=0[e;Ool000Uoo`8006Aoo`d2_@8000@2_@H000@2_@<000T2_@8000@2_@D0
00@2_@@002<2_@<000@2_@@000@2_@D000L2_@@000@2_@@000@2_@D001H2_@@000@2_@@000@2_@<0
01d2_@8000@2_@D000@2_@@000`2_D]oo`0027oo0`00I7oo3@:m0`000P:m0`000P:m0`000P:m1@00
20:m0`000P:m0`0000@2_@0000000082_@H002<2_@<00082_@H00082_@<000040[d0000000080[d3
00020[d600020[d3000010:m000000005`:m0`000P:m1P000P:m1@0070:m0`000P:m0`0000@2_@00
00000082_@H000/2_D]oo`0027oo0P00IGoo3P:m1P0010:m1P0000@2_@00000000P2_@H000<2_@H0
0082_@<002<2_@H00082_@H000<2_@<000P2_@H00082_@H000<2_@<001L2_@H00082_@H000040[d0
0000000L0[d600030[d600020[d3000:0[e;Ool000Qoo`8006Eoo`l2_@@000H2_@@000<2_@<000P2
_@@000D2_@@000@2_@<002<2_@@000@2_@@000D2_@<000P2_@@000@2_@@000D2_@<001L2_@@000@2
_@@000<2_@<001`2_@@000D2_@@000@2_@<000T2_D]oo`0027oo0P00IGoo40:m0P0020:m0P001@:m
0P002@:m0P001`:m0P001P:m0P0090:m0P001P:m0P001`:m0P002@:m0P001P:m0P001`:m0P0060:m
0P001P:m0P001@:m0P007@:m0P001`:m0P001P:m0P002@:mBgoo0008Ool2001UOood0[e;Ool000Mo
o`8006Iooo@2_D]oo`001goo0P00IWoom0:mBgoo0007Ool2000IOom>003c0[e;Ool000Moo`8001Uo
odh00?<2_D]oo`001goo0P006Goo0P00BWoo0P00lgo0Bgoo0007Ool2000IOol2001:Ool2000FOl00
0f`POl1o`00HOl000f`POl1o`00eOl000f`POl1o`00HOl000f`POl1o`00XOl000f`POl1o`00]Ol00
0f`POl1o`00AOl1;Ool000Ioo`8001Yoo`8004Yoo`8001Eo`09/81Uo`0=/83Eo`09/81Uo`0=/82Qo
`0=/82eo`09/81=o`4]oo`001Woo0P006Woo0P00BWoo0P0057o016`P67o00f`P=7o016`P67o00f`P
:7o00f`P;7o016`P4Wo0Bgoo0006Ool2000JOol2001:Ool2000DOl04K20GOl05K20cOl04K20GOl05
K20VOl05K20[Ol04K20BOl1;Ool000Ioo`8001Yoo`8004Yoo`8001=o`0I/81Io`0E/839o`0I/81Io
`0E/82Io`0E/82Yo`0I/815o`4]oo`001Woo0P006Woo0P00BWoo0P004go01V`P5Go01f`P<Go01V`P
5Go01f`P97o01f`P:Go01V`P4Go0Bgoo0006Ool2000JOol2001:Ool2000BOl08K20DOl08K20_Ol08
K20DOl08K20SOl08K20WOl08K20@Ol1;Ool000Ioo`8001Yoo`8004Yoo`8001Io`09/81Uo`09/83Io
`09/81Uo`09/82Uo`09/82io`09/819o`4]oo`001Woo0P006Woo0P00BWoo0P005Wo00V`P6Go00V`P
=Wo00V`P6Go00V`P:Go00V`P;Wo00V`P4Wo0Bgoo0005Ool2000KOol2001:Ool2000FOl02K20IOl02
K20fOl02K20IOl02K20YOl02K20^Ol02K20BOl1;Ool000Eoo`8001]oo`8004Yoo`8001Io`09/81Uo
`09/83Io`09/81Uo`09/82Uo`09/82io`09/819o`4]oo`001Goo0P006goo0P00BWoo0P005Wo00V`P
6Go00V`P=Wo00V`P6Go00V`P:Go00V`P;Wo00V`P4Wo0Bgoo0005Ool2000KOol2000:Ool200000goo
0000000kOol2000FOl02K20IOl02K20fOl02K20IOl02K20YOl02K20^Ol02K20BOl1;Ool000Eoo`80
01]oo`8000Uoo`04001oogoo0002Ool00`00Oomoo`0hOol2000FOl02K20IOl02K20fOl02K20IOl02
K20YOl02K20^Ol02K20BOl1;Ool000Eoo`8001]oo`8000Uoo`04001oogoo0002Ool00`00Oomoo`0h
Ool2000FOl02K20IOl02K20fOl02K20IOl02K20YOl02K20^Ol02K20BOl1;Ool000Eoo`8001]oo`80
00Uoo`04001oogoo0002Ool00`00Oomoo`0hOol2000FOl02K20IOl02K20fOl02K20IOl02K20YOl02
K20^Ol02K20BOl1;Ool000Eoo`8001]oo`8000Yoo`05001oogooOol0000kOol2000FOl02K20IOl02
K20fOl02K20IOl02K20YOl02K20^Ol02K20BOl1;Ool000Eoo`8001]oo`800006OolicP000008@SW>
A7oo0P005Wo00V`P6Go00V`P=Wo00V`P6Go00V`P:Go00V`P;Wo00V`P4Wo0Bgoo0005Ool2000KOol2
00001C6<48AS67ooLi`00S6<@goo0P005Wo00V`P6Go00V`P=Wo00V`P6Go00V`P:Go00V`P;Wo00V`P
4Wo0Bgoo0005Ool2000KOol300000f]JOomoo`02Ool00`00Oomoo`11Ool2000FOl02K20IOl02K20f
Ol02K20IOl02K20YOl02K20^Ol02K20BOl1;Ool000Eoo`8001]oo`<000Aoo`03JeX007oo01Qoo`L0
02=oo`8001Io`09/81Uo`09/83Io`09/81Uo`09/82Uo`09/82io`09/819o`4]oo`001Goo0P006goo
0P0000LaS2U:Liaoof<H48A:DP03Ool3000@Ool=000POol2000FOl02K20IOl02K20fOl02K20IOl02
K20YOl02K20^Ol02K20BOl1;Ool000Eoo`8001]oo`800003OolicPQ200@0000348Aoogoo00D000ao
o`D000Moo`D001ioo`8001Io`09/81Uo`09/83Io`09/81Uo`09/82Uo`09/82io`09/819o`4]oo`00
1Goo0P006goo0P0037oo10002Woo10002goo10007Goo0P005Wo00V`P6Go00V`P=Wo00V`P6Go00V`P
:Go00V`P;Wo00V`P4Wo0Bgoo0005Ool2000KOol2000>Ool50006Ool3000?Ool3000LOol2000FOl02
K20IOl02K20fOl02K20IOl02K20YOl02K20^Ol02K20BOl1;Ool000Eoo`8001]oo`8000moo`@000Eo
o`<0015oo`<001]oo`8001Io`09/81Uo`09/83Io`09/81Uo`09/82Uo`09/82io`09/819o`4]oo`00
1Goo0P006goo0P003goo100017oo0`004goo0`006Woo0P005Wo00V`P6Go00V`P=Wo00V`P6Go00V`P
:Go00V`P;Wo00V`P4Wo0Bgoo0005Ool2000KOol2000>Ool60002Ool3000EOol3000IOol2000FOl02
K20IOl02K20fOl02K20IOl02K20YOl02K20^Ol02K20BOl1;Ool000Eoo`8001]oo`8000eoo`L0009o
o`8000Iooa<001Uoo`8001Io`09/81Uo`09/83Io`09/81Uo`09/82Uo`09/82io`09/819o`4]oo`00
1Goo0P006goo0P003goo1@0000Aoo`00000000Iooa@001Qoo`8001Io`09/81Uo`09/83Io`09/81Uo
`09/82Uo`09/82io`09/819o`4]oo`001Goo0P006goo0P0057oo0`001goo0P003Woo100067oo0P00
5Wo00V`P6Go00V`P=Wo00V`P6Go00V`P:Go00V`P;Wo00V`P4Wo0Bgoo0005Ool2000KOol2000DOol2
0008Ool2000>Ool200000goo0000000GOol2000FOl02K20IOl02K20fOl02K20IOl02K20YOl02K20^
Ol02K20BOl1;Ool000Eoo`8001]oo`8001Aoo`8000Qoo`8000ioo`800003Ool0000001Moo`8001Io
`09/81Uo`09/83Io`09/81Uo`09/82Uo`09/82io`09/819o`4]oo`001Woo0P006Woo0P004goo0`00
27oo0P003Woo0P0000Aoo`00000001Ioo`8001Io`09/81Ao`0D0009/82X000ao`09/81Uo`09/82Uo
`09/82io`09/819o`4]oo`001Woo0P006Woo0P004goo0P002Goo0P003Woo0P000Woo0P005Woo0P00
5Wo00V`P0go05P000V`P=P000V`P0`005Wo00V`P:Go00V`P;Wo00V`P4Wo0Bgoo0006Ool2000JOol2
000COol20009Ool2000>Ool20002Ool2000FOol2000?Ol070002K20D0005Ol02K20ZOl0<0002K20?
000:Ol02K20YOl02K20^Ol02K20BOl1;Ool000Ioo`8001Yoo`8001=oo`8000Uoo`8000ioo`80009o
o`8001Ioo`8000Io`100009/81T0009/80`002Yo`09/80=o`1D00003Ol1/86`P02Uo`09/82io`09/
819o`4]oo`001Woo0P006Woo0P004Woo0P0017oo20003Woo0P000goo0P005Goo60000V`P6@000V`P
6`006go00V`P3go02P000V`P1@0097o00V`P;Wo00V`P4Wo0Bgoo0006Ool2000JOol2000BOol20004
Ool80004Ool40002Ool60003Ool2000>OolO0002K20I0002K202000:Ol0I000AOl02K20IOl02K20<
000MOl02K20^Ol02K20BOl1;Ool000Ioo`8001Yoo`80019oo`8000Aoo`8000Aoo`8000=oo`8000Ao
o`80009oo`<000=oo`8000Qooa`000Uo`09/81=o`0H0009/80X0015o`18000Uo`09/81Uo`09/80Io
`0`001Mo`09/82io`09/819o`4]oo`001Woo0P006Woo0P004Woo0P0017oo0P0017oo0P000goo0P00
17oo0P000Woo0`000goo0P000goo5P0057o00V`P6Go00V`P0go030005go03P000Wo00V`P6Go00V`P
37o02`004Wo00V`P;Wo00V`P4Wo0Bgoo0007Ool2000IOol2000BOol20004Ool20004Ool20003Ool2
0004Ool20002Ool30003OolP000?Ol02K20IOl02K20:Ol0:000JOl080002K202000GOl02K20COl09
000=Ol02K20^Ol02K20BOl1;Ool000Moo`8001Uoo`80019oo`8000Aoo`8000Aoo`8000Aoo`@0009o
o`H000=oo`l000Qoo`80009o`0P000ao`09/81Uo`09/80mo`0T001ao`080009/80L0019o`09/81Qo
`0T000Qo`09/82io`09/819o`4]oo`001goo0P006Goo0P004Woo0P0017oo0P0017oo0P003Woo0P00
0goo2P003Goo0P001go01P002Go00V`P6Go00V`P57o020006Wo00V`P0Wo02P003Go00V`P7Go02000
17o00V`P;Wo00V`P4Wo057oo00<007ooOol0=7oo0007Ool2000IOol2000BOol20004Ool20004Ool2
000>Ool20003Ool5000BOol2000:Ol050007Ol02K20IOl02K20IOl07000FOl02K208Ol080009Ol02
K20ROl070002K20^Ol02K20BOl0DOol00`00Oomoo`0dOol000Moo`8001Uoo`80019oo`8000Aoo`80
00Aoo`8000ioo`8000=oo`8001Eoo`8000eo`0@000Eo`09/81Uo`09/81ao`0L001=o`09/80ao`0P0
00Eo`09/82Io`0L002ao`09/819o`0Ioo`03001oogoo009oo`03001oogoo00<000=oo`@00003Ool0
07oo009oo`<000=oo`@0009oo`800004Ool007ooOol30003Ool30002Ool30002Ool01@00Oomoogoo
00001goo0007Ool2000IOol2000BOol20004Ool20004OolB0003Ool2000EOol2000?Ol040003Ol02
K20IOl02K20POl06000@Ol02K20AOl0700000go0K21/800YOl000f`P00000005000XOl02K20BOl06
Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`000goo0P000Woo00L007ooOomoo`00Ool0
0003Ool00`00Ool00002Ool200000goo001oo`02Ool02000Oomoo`00Ool007oo0003Ool00`00Ool0
0003Ool00`00Oomoo`05Ool000Qoo`8001Qoo`80019oo`8000Aoo`8000Aooa8000=oo`8001Eoo`80
015o`0@00003Ol1/86`P01Uo`09/82=o`0D000io`09/81Eo`0@0009/82Uo`09/80=o`0H002Eo`09/
819o`0Ioo`03001oogoo009oo`03001oo`0000Ioo`04001oogooOol20002Ool01`00Oomoogoo001o
o`0000=oo`03001oo`0000=oo`03001oo`0000Ioo`05001oo`00Ool00003Ool00`00Ool00003Ool0
0`00Oomoo`05Ool000Qoo`8001Qoo`8001=oo`8000=oo`80009oo`04001oogoo0002Ool400000goo
00000009Ool2000FOol2000COl030002K20IOl02K20VOl05000;Ol02K20HOl000`00K21/8004000U
Ol02K206Ol06000ROl02K20BOl06Ool50002Ool50002Ool01000Oomoogoo0P000Woo00L007ooOomo
o`00Ool00003Ool00`00Ool00003Ool00`00Ool00006Ool01@00Ool007oo00000goo00<007oo0000
0goo00<007ooOol01Goo0008Ool2000HOol2000COol20003Ool20002Ool00`00Ool00003Ool00`00
Oomoo`02Ool20009Ool2000FOol2000DOl020002K20IOl02K20XOl050009Ol02K20IOl02K2000go0
00000004000ROl02K20:Ol05000OOl02K20BOl06Ool00`00Oomoo`02Ool00`00Ool00003Ool01000
Oomoo`000goo0`0000=oo`00Ool00Woo00<007oo00000goo00<007oo00000goo00<007oo00000goo
00P007ooOol007oo001oo`000goo00@007oo0000009oo`03001oogoo00Eoo`0027oo0P0067oo0P00
4goo0P000goo0P000Woo0`000goo0P000goo0P002Goo0P005Woo0P005Wo00V`P00<007o0Ol005Wo0
0V`P:go010001go00V`P6Go00V`P17o01@0087o00V`P3Go010007Go00V`P4Wo01Woo00<007ooOol0
0Woo00<007ooOol00`000goo100000Eoo`00Ool007oo00<000=oo`@00003Ool007oo009oo`03001o
ogoo00<0009oo`@0009oo`<0009oo`04001oo`000008Ool000Qoo`<001Moo`8001=oo`<0009oo`80
009oo`04001oo`000002Ool00`00Oomoo`02Ool20008Ool3000FOol2000FOl02K202000GOl02K20]
Ol040005Ol02K20IOl02K207Ol05000MOl02K20?Ol05000JOl02K20BOl06Ool00`00Oomoo`02Ool0
0`00Oomoo`0HOol00`00Oomoo`0<Ool00`00Oomoo`0COol000Uoo`8001Moo`8001Aoo`80009oo`80
009oo`@0009oo`@00003Ool0000000Qoo`8001Moo`8001Io`09/80<001Io`09/82mo`0@000=o`09/
81Uo`09/80Yo`0@001]o`09/819o`0@001Qo`09/819o`0Ioo`D001]oo`03001oogoo00ioo`03001o
ogoo015oo`002Goo0P005goo0P0057oo0P000Woo0P003Goo0P0027oo0P005goo0P005Wo00V`P00Ao
`000000001Eo`09/835o`0@00003Ol1/86`P01Uo`09/80ao`0D001Qo`09/81Ao`0@001Io`09/819o
`4]oo`002Goo0P005goo0P005Goo0P0000=oo`0000003Goo0P001goo0P0067oo0P005Wo00V`P0Wo0
0`0057o00V`P<go00`000V`P6Go00V`P3go010005Wo00V`P5go00`0057o00V`P4Wo0Bgoo0009Ool3
000FOol2000EOolD0006Ool3000HOol2000FOl02K203Ol03000COl02K20dOl020002K20IOl02K20A
Ol04000DOl02K20IOl03000BOl02K20BOl1;Ool000Yoo`8001Ioo`8001Iooa<000Ioo`8001Uoo`80
01Io`09/80Ao`08001=o`09/83Io`09/8003001o`7o001Io`09/81=o`0@0019o`09/81]o`0<0011o
`09/819o`4]oo`002Woo0P005Woo0P005Woo0`005Goo0`006Goo0P005Wo00V`P1Go00P004Wo00V`P
=Wo00V`P0P005go00V`P5Go00`004Go00V`P7Go00`003Wo00V`P4Wo0Bgoo000:Ool2000FOol2000G
Ool3000COol3000JOol2000FOl02K205Ol03000AOl02K20fOl02K20017o0000000005Go00V`P5go0
0`003go00V`P7Wo00`003Go00V`P4Wo0Bgoo000;Ool2000EOol2000HOol3000AOol3000KOol2000F
Ol02K206Ol02000AOl02K20fOl02K202Ol03000DOl02K20HOl03000>Ol02K20POl03000;Ol02K20B
Ol1;Ool000]oo`8001Eoo`8001Uoo`<000moo`<001aoo`8001Io`09/80Mo`080011o`09/83Io`09/
80=o`0<001=o`09/81Yo`0<000ao`09/825o`0<000Yo`09/819o`4]oo`002goo0P005Goo0P006Woo
10002goo10007Goo0P005Wo00V`P1go00`003go00V`P=Wo00V`P17o00`004Wo00V`P6go00`002go0
0V`P8Wo00`001Wo00P0000=o`6`PK2004Wo0Bgoo000<Ool2000DOol2000KOol50007Ool5000NOol2
000FOl02K208Ol02000?Ol02K20fOl02K205Ol03000AOl02K20MOl02000:Ol02K20TOl020005Ol02
00000go0K21/800BOl1;Ool000aoo`8001Aoo`8001eoo`d0021oo`8001Io`09/80Qo`0<000io`09/
83Io`09/80Io`080015o`09/81io`08000Uo`09/82Eo`08000Ao`0800003Ol1/86`P019o`4]oo`00
37oo0P0057oo0P0087oo1`008goo0P005Wo00V`P2Go00P001Go00P001go00V`P=Wo00V`P1go00P00
1Go00P002Go00V`P7go00P001go00P0000=/87o0Ol008Go01@000go00P0000=o`6`PK2004Wo0Bgoo
000=Ool2000COol2001:Ool2000FOl02K209Ol020005Ol020007Ol02K20fOl02K208Ol020004Ol02
0009Ol02K20POl020006Ol0200000f`POl1o`00QOl060002Ol0200000go0K21/800BOl1;Ool000eo
o`8001=oo`8004Yoo`8001Io`09/80Mo`0800003Ol00000000=o`0<000Mo`09/83Io`09/80Qo`080
00Ao`08000Uo`09/825o`08000Eo`0800003K21o`7o002=o`0@0009o`0800003Ol1/86`P019o`19o
o`04001oogoo0002Ool00`00Oomoo`02000017oo001oogoo0P0000Moo`00000007oo001oo`030002
Ool30002Ool01@00Oomoogoo00004Woo000>Ool2000BOol2001:Ool2000FOl02K207Ol0200000go0
00000003Ol020008Ol02K20fOl02K205Ol0300000go000000003Ol020009Ol02K20NOl060003Ol03
00000f`POl1o`00TOl04000017o0000007o00V`P4Wo04Woo00T007oo001oo`00Ool007oo00000Woo
0P000Woo00<007oo00000goo00P007ooOol007oo001oo`000goo00<007oo00000goo00<007ooOol0
47oo000>Ool2000BOol2001:Ool2000FOl02K207Ol050003Ol020008Ol02K20fOl02K205Ol060003
Ol020009Ol02K20NOl060003Ol020002K20WOl0600000go0K21/800BOl0BOol02@00Ool007oo001o
o`00Ool00003Ool01P00Oomoo`00Ool000=oo`08001oogoo001oo`00Ool000=oo`03001oo`0000=o
o`03001oogoo011oo`003Woo0`004Goo0P00BWoo0P0087o010000Wo00`00BGo01@0000Ao`0000000
02]o`0D0009o`080009/82Uo`0@00003Ol1/86`P019o`19oo`09001oo`00Ool007oo001oo`0000=o
o`04001oogoo0002Ool40002Ool01@00Ool007oo00000goo00<007oo00000goo00<007ooOol047oo
000?Ool2000AOol2001:Ool2000QOl0400000go00000001;Ol0400000go00000000]Ol040002Ol02
0002K20YOl0400000go0K21/800BOl0BOol02@00Ool007oo001oo`00Ool00003Ool01P00Oomoo`00
Ool000=oo`08001oogoo001oo`00Ool000=oo`04001oo`000002Ool00`00Oomoo`0@Ool000moo`80
015oo`8004Yoo`80029o`0<00003Ol00000004ao`0H002io`0@00003Ol000000009/82Uo`0@00003
Ol1/86`P019o`19oo`8000=oo`800003Ool007oo009oo`03001oo`0000800004Ool000000002Ool4
0002Ool30002Ool01000Ool000004goo000@Ool2000@Oom>000SOl05001>Ol04000`Ol050002K20Y
Ol020003Ol02K20BOl0BOol20003Ool20008Ool00`00Oomoo`06Ool00`00Oomoo`0NOol0011oo`80
011oodh002=o`0@004mo`0@0031o`0@00003Ol1/86`P02io`09/819o`19oo`8000=oo`8001=oo`03
001oogoo01aoo`004Goo0P00G7oo97o01000Cgo01000<7o0100000=o`6`PK200;Wo00V`P4Wo0Bgoo
000AOol3000>Oom=01XTOl02001AOl02000gOl02K20^Ol02K20BOl1;Ool0019oo`8000ioodd06[1o
`09/82io`09/819o`4]oo`004Woo0`003Goo9P0J20007`0J/7o00V`P;Wo00V`P4Wo0Bgoo000COol2
000=OolS01X>000L01XOOl0<0P97Ol0<0P8bOl02K20^Ol02K20BOl1;Ool001Aoo`8000aoob806P@0
00P06P@001/06QYo`1H20Seo`1H20Reo`09/82io`09/819o`4]oo`0057oo0`002goo5@0J00<00@0J
01X0200J1000300J10006@0J5go07082=go07082:Wo00V`P;Wo00V`P4Wo0Bgoo000EOol2000;OolE
01X00`0301X06P0701X3000@01X3000H01XEOl0P0P8cOl0P0P8XOl02K20^Ol02K20BOl1;Ool001Io
o`8000YooaD06P0300`06P0J00H06P<001806P<001L06Q=o`2@20Rmo`2@20VYo`4]oo`005Woo0`00
2Goo5@0J00H02P000040500:00D201XB000501X3000F01XAOl0X0P8[Ol0X0P9XOl1;Ool001Moo`80
00UooaD06P070000500F00`0000C01X04`001P0J0`005@0J47o0:P82:Go0:P82Igo0Bgoo000HOol2
0008OolE01X01@0001X06P0A00000P0J0P0000<06P00000037oo0P001`0J0P005@0J3go0;0829go0
;082IWo0Bgoo000IOol20007OolE01X01P0001X06P0J00006P<0000301X0000000aoo`D000@06P<0
01@06Pio`2h20REo`2h20VEo`4]oo`006Goo0`001Woo5@0J00H0000J01X06P0001X2000201X2000<
Ool5000501X2000D01X=Ol0`0P8SOl0`0P9TOl02Ool00`00Oomoo`02Ool00`00Oomoo`030003Ool3
0002Ool30002Ool01000Oomoo`000Woo00@007ooOomoo`@00004Ool007oo0003Ool00`00Oomoo`03
00000goo001oo`030003Ool30002Ool01@00Oomoogoo00000goo000JOol30005OolE01X0100001X0
6P0J0`000`0J0P0037oo1@001P0J0P004`0J37o00`824@002`8240000`828Go00`823`003@824000
0`825Wo04@007Go04@003Wo00Woo00<007ooOol00Woo00<007oo00000goo00<007oo00000goo0P00
0goo00<007oo00000Woo00@007ooOol000=oo`04001oogooOol200000goo001oo`02Ool00`00Ool0
0003Ool01P00Oomoo`00Ool0009oo`07001oogooOol007oo00000goo00<007ooOol00Goo000KOol3
0004OolJ01X2000301X2000<Ool200000goo00000002000401X2000C01X;Ol040P8A000;0P8@0004
0P8OOl040P8?000=0P8@00040P8EOl0A000MOl0A000>Ol02Ool00`00Oomoo`02Ool00`00Ool00005
Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0003Ool01000Oomoogoo0P00
00=oo`00Ool00Woo00<007oo00000goo00H007ooOol007oo0002Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo005oo`0077oo0`000goo6@0J0`000`0J0P0037oo1`00100J0`004P0J2Wo01@820P00
2Woo0P0000=oo`0000002`820P0037oo0P001@827Go01@820P001Woo80000Woo0P001@8257o00P00
3Goo0P007Go00P003Goo0P003Wo00Woo1@000Woo1@0000=oo`00Ool00goo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`000goo00@007ooOomoo`800003Ool007oo009oo`03001oogoo00@0009oo`03
001oo`00009oo`07001oogooOol007oo00000goo00<007ooOol00Goo000MOol30002OolI01X20004
01X2000<Ool200000goo00000002000501X2000B01X9Ol060P820008Ool400000goo0000000;0P82
000<Ool200060P8KOl060P820003OolS0002Ool200060P8COl020008Ool400000goo0000000MOl02
000=Ool2000>Ol02Ool00`00Oomoo`02Ool00`00Ool00003Ool00`00Ool00003Ool20003Ool00`00
Ool00002Ool01000Oomoo`000goo00@007ooOomoo`800003Ool00000009oo`03001oo`0000=oo`06
001oogoo001oo`000Woo00H007ooOomoo`00Ool20002Ool00`00Oomoo`01Ool001ioo`<00003Ool0
6P0J01L06P8000@06P8000aoo`L000D06P8001806PUo`0H20P8000Ioob00009oo`8000H20Q]o`0H2
0P8000Aoo`T000d20P8000aoo`8000H20Q=o`08000=oo`T00003Ool0000001eo`08000eoo`8000io
`09oo`03001oogoo009oo`03001oogoo00<000=oo`<0009oo`<0009oo`<00003Ool0000000Aoo`@0
0005Ool007oo001oo`020003Ool30002Ool40003Ool30002Ool01000Ool0000017oo000POol2000I
01X2000401X2000<Ool200000goo00000002000501X2000B01X8Ol070P820005OolQ0002Ool20007
0P8IOl070P820006Ool7000=0P82000<Ool200070P8BOl020004Ool800000goo0000000MOl02000=
Ool2000>Ol02Ool00`00Oomoo`02Ool00`00Oomoo`0JOol00`00Oomoo`0AOol00`00Oomoo`0@Ool0
025oo`0300006P0J01H06P8000D06P8000aoo`L000H06P8001406PQo`0L20P8000Ioo`H00003Ool0
000000/20P800003Ool0000000Uoo`8000L20QUo`0L20P8000Qoo`D000d20P800003Ool0000000Uo
o`8000L20Q9o`08000Aoo`/001eo`08000eoo`8000io`09oo`D001eoo`03001oogoo009oo`03001o
ogoo00ioo`03001oogoo00ioo`008Woo600J0P001@0J0P0037oo0P0000=oo`0000000P001P0J0P00
4@0J27o01`820P0027oo100000=oo`0000002`820P0000=oo`0000000P001goo0P001`826Go01`82
0P002Woo0`003@820P0000=oo`0000000P001goo0P001`824Wo00P001Goo10000Woo1P006go00P00
3Goo0P003Wo0Bgoo000ROolH01X2000501X2000<Ool7000601X2000A01X7Ol080P820003OolO0006
Ool200080P8GOl080P820002OolP0006Ool200080P8AOl020005Ool40004Ool5000JOl02000=Ool2
000>Ol1;Ool0029ooaP06P8000D06P80009oo`036<Ioogoo00Moo`800003Ool00000008000H06P80
01406PMo`0P20P8000=oob4000Aoo`8000P20PMo`08@H0=o`08@H09o`08@H0Eo`0P20P80009oob80
00Aoo`8000P20Q5o`08000Ioo`8000Aoo`H001Yo`08000eoo`8000io`4]oo`008Woo600J0P001@0J
0P0037oo1`001P0J0P004@0J1go020820P003Goo0P002`820P0000=oo`00000010001Goo0P002082
1go00Q1P0go00Q1P0Wo00Q1P1Go020820P002goo0P003@820P0000=oo`00000010001Goo0P002082
4Go00P001Woo0P000Woo1P0027o00Q1P0go00Q1P0Wo00Q1P2Go00P003Goo0P003Wo0Bgoo000ROolH
01X2000501X2000<Ool200000goo00000002000601X2000A01X7Ol080P82000=Ool2000;0P820000
0goo000000030006Ool200080P8GOl080P82000;Ool2000=0P8200000goo000000030006Ool20008
0P8AOl020007Ool00`00Ool000050009Ol024603Ol024602Ol024609Ol02000=Ool2000>Ol1;Ool0
029ooaP06P8000D06P80009oo`036<Ioogoo00Moo`L000H06P8001406PMo`0P20P8000eoo`8000/2
0P800004Ool000000008Ool200080P8GOl080P82000;Ool2000=0P82000017oo0000000027oo0P00
20824Go00P002Goo1P007Go00P003Goo0P003Wo0Bgoo000ROolH01X2000501X20002Ool00aS6Oomo
o`07Ool200000goo00000002000601X2000A01X7Ol080P820002Ool00aS6Oomoo`08Ool2000;0P82
00000goo00000009Ool200080P8GOl080P8200000goo6<Ioo`08Ool2000=0P8200000goo00000009
Ool200080P8AOl020002Ool00aS6Oomoo`06Ool5000LOl020003Ool00aS6Oomoo`07Ool2000>Ol1;
Ool0029ooaP06P8000D06P8000aoo`L000H06P8001406PMo`0P20P8000eoo`8000/20P800003Ool0
07oo00Uoo`8000P20QMo`0P20P8000]oo`8000d20P800003Ool007oo00Uoo`8000P20Q5o`08000eo
o`D001Yo`08000eoo`8000io`4]oo`008Woo600J0P001@0J0P0037oo0P0000=oo`0000000P001P0J
0P004@0J1go020820P003Goo0P002`820P0037oo0P0020825go020820P002goo0P003@820P0037oo
0P0020824Go00P000Woo00<HaWooOol027oo1`0067o00P000goo00<HaWooOol01goo0P003Wo0Bgoo
000ROolI01X2000401X2000<Ool7000501X2000B01X7Ol080P820002Ool00aS6Oomoo`08Ool2000;
0P820002Ool00aS6Oomoo`07Ool200080P8GOl080P8200000goo6<Ioo`08Ool2000=0P820002Ool0
0aS6Oomoo`07Ool200080P8AOl02000=Ool20002Ol05000FOl02000=Ool2000>Ol1;Ool0029ooaT0
6P8000@06P8000aoo`800003Ool00000008000D06P8001806PQo`0L20P8000eoo`8000/20P8000ao
o`8000L20QUo`0L20P8000]oo`8000d20P8000aoo`8000L20Q9o`08000eoo`8000Ao`0D001Ao`080
00eoo`8000io`4]oo`008Woo6@0J0P00100J0P0037oo1`001@0J0P004P0J27o01`820P000Woo00<H
aWooOol027oo0P002`820P000Woo00<HaWooOol01goo0P001`826Go01`820P0000=ooaS6Ool027oo
0P003@820P000Woo00<HaWooOol01goo0P001`824Wo00P000Woo00<HaWooOol027oo0P001Wo01000
4go00P000goo00<HaWooOol01goo0P003Wo0Bgoo000ROolI01X3000301X@00000goo000000020004
01X3000B01X8Ol070P82000=Ool2000;0P82000<Ool200070P8IOl070P82000;Ool2000=0P82000<
Ool200070P8BOl02000=Ool20008Ol02000COl02000=Ool2000>Ol1;Ool0029ooaX06P8000<06QD0
00@06P8001<06PUo`0H20P8000eoo`8000/20P8000aoo`8000H20Q]o`0H20P8000]oo`8000d20P80
00aoo`8000H20Q=o`08000eoo`8001eo`08000eoo`8000io`4]oo`008Woo6P0J0P001P0J4P00100J
0P004`0J2Go01P820P003Goo0P002`820P0037oo0P001P826go01P820P002goo0P003@820P0037oo
0P001P824go00P003Goo0P007Go00P003Goo0P003Wo0Bgoo000ROolK01X2000501XB000301X2000D
01X:Ol050P8A000;0P8@00050P8MOl050P8?000=0P8@00050P8DOl0A000MOl0A000>Ol1;Ool0029o
oa/06P<000D06P8000eoo`8000806P<001@06P]o`0@20Q4000/20Q0000@20Qmo`0@20Pl000d20Q00
00@20QEo`14001eo`14000io`4]oo`008Woo700J0P001@0J4@000P0J0P005@0J37o0<P828Go0<P82
Hgo0Bgoo000ROolL01X3000401XA0000100J000000005@0J3Go0<0828go0<082I7o0Bgoo000ROolM
01X3000D01X3000F01X>Ol0^0P8UOl0^0P9UOl1;Ool0029ooah06P<001806P<001L06Pmo`2`20RMo
`2`20VIo`4]oo`008Woo3`0J00<0000J01X03@0J0`00400J0`00600J47o0:P82:Go0:P82Igo0Bgoo
000ROol?01X00`0001X06P0>01X4000<01X4000I01XAOl0X0P8[Ol0X0P9XOl1;Ool0029oo`d06P@0
00P06P8000L06P@000P06P@001/06Q=o`2@20Rmo`2@20VYo`4]oo`008Woo300J0P0000@06P0001X0
00806PL000P06Ph001`06QEo`2020S=o`2020Vao`4]oo`008Woo300J00D0000J01X0000J00T000`0
6PP001l06QMo`1`20SMo`1`20Vio`4]oo`008Woo300J00L0000J01X0000J00006P07000c01XJOl0F
0P8mOl0F0P9aOl1;Ool0029oo`d06P80000301X0000000806PD003@06Q]o`0@000X20P@0045o`0@0
00X20P@002io`0<002ao`0<001Ao`4]oo`008Woo100J00D0300000000@0<00T06PL003@06QIo`0T0
00Eo`0T003io`0L000Mo`0L002ao`0D002Uo`0H001Ao`4]oo`009Goo00DaS124HaQoog>L008aS0Mo
o`P0011oo`8003Ioo`P00003Ool00000009oo`T00003Ool0000003]oo`L00003Ool0000000Aoo`X0
02Yoo`L002Moo`P005moo`009Goo00<006]JOol00goo00<007ooOol01Goo0P000goo0P004Goo0P00
=Woo0`0017oo10000Woo100017oo1000>Goo1P000Woo10000Woo1P000Woo0`00:Goo2@009Woo1000
00=oo`0000000P00Ggoo000UOol00`00Oomoo`02Ool00f]J001oo`0<Ool00`00Oomoo`0@Ool2000k
Ool4000:Ool4000jOol30004Ool40003Ool30004Ool4000WOol500000goo00000002000WOol20002
Ool200000goo0000001OOol002Eoo`07<H`YBW>LOomS6124BU8087oo1000>7oo0P0000=oo`000000
27oo0`0000=oo`000000@7oo1@002Goo1@009Woo10000goo1000:Woo0`0000=oo`000000Ggoo000V
Ool00cW>2480000300000a24Oomoo`0NOol6000bOol4000017oo000000001Goo10000Woo0`00?goo
1P0027oo0P0000=oo`0000009goo0P0017oo0P0000=oo`000000:Goo0`0000Aoo`00000005moo`00
CWoo2000;7oo1@000goo0P000goo1@0017oo0P00?Woo0`000Woo0P001Woo100000Aoo`00000002]o
o`<0009oo`8002Qoo`8000=oo`80061oo`00Cgoo3@008Woo1`0017oo20001goo0P00?7oo0`0017oo
0P0017oo10000goo0P00:goo0`000Woo0`009Woo0`0017oo0P00H7oo001AOolD000BOolF000:Ool3
000iOol40005Ool300000goo000000020006Ool2000YOol30004Ool2000UOol30006Ool2001POol0
059oocH00003Ool0000000aoo`8003Ioo`D000Qoo`D000Qoo`<002Moo`@000Eoo`80029oo`@000Qo
o`80061oo`00E7oo:`002Woo0P0037oo0P00<Woo1P001Woo1`002goo0P009Woo10001goo0P007goo
1@002Woo0P00H7oo001GOol@001NOol90003Ool9000dOol4000XOol5001_Ool005UooaD0055oo`X0
0003Ool0000000T003Ioo`D002Ioo`H0079oo`00G7oo7000?Woo6@00>Goo1@009Goo1P00MWoo001O
Ool<0002OolI000SOolO000lOol6000SOol7001jOol006=oo`d000EoodX0041oo`L0029oo`P007io
o`00Igoo3`0037oo;`00BGoo200087oo2@00Pgoo001[OolB001hOol9000MOol;0028Ool0071ooaH0
06Qoo`/001Uoo`h008ioo`00MWoo6P00EWoo3@005Goo4@00UGoo001mOolP000nOolA000?OolE002N
Ool008Eoob/001]ooaT000Aooal00:Moo`00SgooJ`00]7oo002OOom80037Ool00?moojmoo`00ogoo
[goo003oOon_Ool00?moojmoo`00ogoo[goo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{430, 294.812},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Basic evolution scheme of Genetic Programming on terms (plus GP \
scheme)\
\>", "NumberedFigure"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Example experiment: ",
  ButtonBox["Templates",
    ButtonData:>"Example experiment: templates",
    ButtonStyle->"Hyperlink"],
  " serving as building blocks"
}], "Subsection"],

Cell["\<\
patterns = {p[_,_], s[_,_], t[_,_], d[_,_]};
atoms := {x, y, z, Random[Integer,{-3,3}]};

patternsAndAtoms = patterns ~Join~ atoms;\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True,
  CellTags->"Example experiment: templates"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Example experiment: How to ",
  ButtonBox["start",
    ButtonData:>"Example experiment: start",
    ButtonStyle->"Hyperlink"],
  " an evolution sequence"
}], "Subsection"],

Cell["\<\
The following GP evolution example uses the depth of an expression \
as its fitness. As you can explore, deeper and deeper expressions are \
generated.\
\>", "Text"],

Cell["\<\
This starts a (5+5)-GP run over 10 generations (only the \
recombination operator is activated):\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
Evolution[
  GP[5, PLUS, 5, 10, 
  
    Operators \[Rule] {{Mutation, 0},
                  {Recombination, 1}
                 },
    
    ExprMaxDepth \[Rule] 5,
    ExprPatterns \[Rule] patterns, ExprAtoms \[Rule] atoms,
    
    InitialPopulation \[Rule] {},
    SelectionMode \[Rule] FITPROP,
    
    EvaluationFunction :> Depth
  ]
]\
\>", "Input",
  AspectRatioFixed->True,
  CellTags->"Example experiment: start"],

Cell[BoxData[
    \("GP evolution ..."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]0\),
      SequenceForm[ "Generation ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]1\),
      SequenceForm[ "Generation ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]2\),
      SequenceForm[ "Generation ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]3\),
      SequenceForm[ "Generation ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]5\),
      SequenceForm[ "Generation ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]6\),
      SequenceForm[ "Generation ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]7\),
      SequenceForm[ "Generation ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]8\),
      SequenceForm[ "Generation ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]9\),
      SequenceForm[ "Generation ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]10\),
      SequenceForm[ "Generation ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{pop[
          chromo[q[7.`], 
            p[s[\(-3\), p[\(-3\), t[s[z, s[\(-3\), x]], \(-3\)]]]]], 
          chromo[q[6.`], 
            p[s[\(-3\), s[p[z, \(-3\)], p[d[\(-3\), y], p[\(-3\), y]]]]]], 
          chromo[q[7.`], 
            p[s[s[x, t[y, d[\(-3\), d[\(-3\), x]]]], t[p[y, x], d[z, y]]]]], 
          chromo[q[7.`], 
            p[t[p[p[z, s[d[z, z], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[7.`], 
            p[t[t[p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]], y], y]]]], 
        pop[chromo[q[9.`], 
            p[t[p[p[z, s[x, t[y, d[\(-3\), d[\(-3\), x]]]]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[7.`], 
            p[t[t[p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]], y], y]]], 
          chromo[q[7.`], 
            p[t[t[p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]], y], y]]], 
          chromo[q[7.`], 
            p[t[p[p[z, s[d[z, z], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[7.`], 
            p[t[p[p[x, s[d[z, z], y]], s[p[x, t[x, y]], \(-3\)]], 
                t[z, y]]]]], 
        pop[chromo[q[11.`], 
            p[t[p[p[z, 
                    s[d[z, t[p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]], 
                          y]], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[9.`], 
            p[t[p[p[z, s[x, t[y, d[\(-3\), d[\(-3\), x]]]]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[7.`], 
            p[t[t[p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]], y], y]]], 
          chromo[q[7.`], 
            p[t[t[p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]], y], y]]], 
          chromo[q[7.`], 
            p[t[p[p[z, s[d[z, z], y]], s[p[x, t[x, y]], \(-3\)]], 
                t[z, y]]]]], 
        pop[chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], \(-3\)]]], 
                          y]], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[11.`], 
            p[t[p[p[z, 
                    s[d[z, t[p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]], 
                          y]], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[10.`], 
            p[t[p[p[z, 
                    s[d[z, p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]]], 
                      y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[9.`], 
            p[t[p[p[z, s[x, t[y, d[y, d[\(-3\), x]]]]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[9.`], 
            p[t[p[p[z, s[x, t[y, d[\(-3\), d[\(-3\), x]]]]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]]], 
        pop[chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], \(-3\)]]], 
                          y]], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              p[d[y, s[\(-3\), y]], 
                                d[t[x, z], d[y, \(-3\)]]]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], \(-3\)]]], 
                          y]], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[13.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], d[t[d[y, \(-3\)], y], \(-3\)]]], y]], 
                      y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[11.`], 
            p[t[p[p[z, 
                    s[d[z, t[p[d[y, s[\(-3\), y]], d[t[x, z], d[y, \(-3\)]]], 
                          y]], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]]], 
        pop[chromo[q[22.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                  y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[y, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], \(-3\)]]], 
                          y]], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              p[d[y, s[\(-3\), y]], 
                                d[t[x, z], d[y, \(-3\)]]]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], \(-3\)]]], 
                          y]], y]], s[p[x, t[x, y]], \(-3\)]], t[z, y]]]]], 
        pop[chromo[q[30.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        s[p[x, t[x, y]], \(-3\)]]]], y]], 
                                        y]], s[p[x, t[x, y]], \(-3\)]]]]], 
                                        y]], y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[27.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[22.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                  y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[y, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[15.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], 
                      s[p[y, t[x, y]], \(-3\)]]], s[p[x, t[x, y]], \(-3\)]], 
                t[z, y]]]]], 
        pop[chromo[q[30.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        s[p[x, t[x, y]], \(-3\)]]]], y]], 
                                        y]], s[p[x, t[x, y]], \(-3\)]]]]], 
                                        y]], y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[27.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, d[y, \(-3\)]], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[27.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[27.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, z], z]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[22.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                  y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]]], 
        pop[chromo[q[30.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[x, y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        s[p[x, t[x, y]], \(-3\)]]]], y]], 
                                        y]], s[p[x, t[x, y]], \(-3\)]]]]], 
                                        y]], y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[30.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        s[p[x, t[x, y]], \(-3\)]]]], y]], 
                                        y]], s[p[x, t[x, y]], \(-3\)]]]]], 
                                        y]], y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[27.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, d[y, \(-3\)]], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[27.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], 
                    p[d[y, s[\(-3\), y]], 
                      d[t[x, z], 
                        d[t[s[d[z, 
                                t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], 
                                      d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                            y], \(-3\)]]]]], t[z, y]]]], 
          chromo[q[27.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]]], 
        pop[chromo[q[46.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, p[z, s[d[z, t[p[d[y, s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], d[t[x, z], 
                                        d[t[s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], d[t[x, z], 
                                        d[y, \(-3\)]]], y], s[p[x, t[x, 
                                        y]], \(-3\)]]]], y]], y]]], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[41.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, d[t[x, z], 
                                        d[t[s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[x, y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], s[p[x, 
                                        t[x, y]], \(-3\)]]]], y]], y]], 
                                        s[p[x, t[x, y]], \(-3\)]]]]], y]], 
                                        y], y], \(-3\)]]], 
                                        s[p[x, t[x, y]], \(-3\)]]]]], y]], 
                                    y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[30.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[x, y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        s[p[x, t[x, z]], \(-3\)]]]], y]], 
                                        y]], s[p[x, t[x, y]], \(-3\)]]]]], 
                                        y]], y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[30.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[x, y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        s[p[x, t[x, y]], \(-3\)]]]], y]], 
                                        y]], s[p[x, t[x, y]], \(-3\)]]]]], 
                                        y]], y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[30.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        s[p[x, t[x, y]], \(-3\)]]]], y]], 
                                        y]], s[p[x, t[x, y]], \(-3\)]]]]], 
                                        y]], y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]]], 
        pop[chromo[q[46.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, p[z, s[d[z, t[p[d[y, s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], d[t[x, z], 
                                        d[t[s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], d[t[x, z], 
                                        d[y, \(-3\)]]], y], s[p[x, t[x, 
                                        y]], \(-3\)]]]], y]], y]]], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[46.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, p[z, s[d[z, t[p[d[y, s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], d[t[x, z], 
                                        d[t[s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], d[t[x, z], 
                                        d[y, \(-3\)]]], y], s[p[x, t[x, 
                                        y]], \(-3\)]]]], y]], y]]], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], 
                            d[x, d[
                                t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[46.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, 
                              s[d[z, 
                                  t[p[d[y, s[\(-3\), y]], 
                                      d[t[x, z], 
                                        d[t[s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, p[z, s[d[z, t[p[d[y, s[d[z, 
                                        t[p[d[y, s[\(-3\), y]], d[t[x, z], 
                                        d[t[s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], 
                                        y], \(-3\)]]], y]], y], 
                                        y], \(-3\)]]], y]], y]], d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], d[t[x, z], 
                                        d[y, \(-3\)]]], y], s[p[x, t[x, 
                                        y]], \(-3\)]]]], y]], y]]], y]], y]], 
                                        y], y], \(-3\)]]], y]], y]], 
                            d[t[x, z], 
                              d[t[p[d[y, s[\(-3\), y]], 
                                    d[t[x, z], d[y, \(-3\)]]], y], 
                                s[p[x, t[x, y]], \(-3\)]]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[41.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, d[t[x, z], 
                                        d[t[s[d[z, t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[x, y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], s[p[x, 
                                        t[x, y]], \(-3\)]]]], y]], y]], 
                                        s[p[x, t[x, y]], \(-3\)]]]]], y]], 
                                        y], y], \(-3\)]]], 
                                        s[p[x, t[x, y]], \(-3\)]]]]], y]], 
                                    y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]], 
          chromo[q[37.`], 
            p[t[p[p[z, 
                    s[d[z, t[
                          p[d[y, s[\(-3\), y]], 
                            d[t[x, z], 
                              d[t[s[d[z, 
                                      t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], 
                                        d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[x, y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        s[p[x, t[x, y]], \(-3\)]]]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], 
                                        p[p[z, s[d[z, t[p[d[y, s[x, y]], 
                                        d[t[x, z], d[t[p[d[y, s[\(-3\), y]], 
                                        d[t[x, z], d[y, \(-3\)]]], y], s[p[x, 
                                        t[x, y]], \(-3\)]]]], y]], y]], 
                                        s[p[x, t[x, y]], \(-3\)]]]]]], y]], 
                                        s[p[x, t[x, y]], \(-3\)]]]]], y]], 
                                    y], y], \(-3\)]]], y]], y]], 
                  s[p[x, t[x, y]], \(-3\)]], t[z, y]]]]]}}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Implementation", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Generating GP chromosomes", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["GP chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createChromosomes[howMany_, maxDepth_,
                  patterns_, atoms_, opts___] :=
Apply[pop,
  chromo[q[undef],p[#]]& /@
  createExpressions[howMany,maxDepth,patterns,atoms,opts]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Expression generation function", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createExpressions[howMany_, maxDepth_,
              patterns_, atoms_, opts___] :=
Module[{exprs = {}},

  While[Length[exprs] < howMany,
  
    exprs = DeleteCases[
             Union[exprs ~Join~ 
             {randomExpr[maxDepth, _, 
                         patterns ~Join~ atoms, atoms]}],
             Alternatives @@ atoms]
  ];
  exprs
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Attributes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Attributes[randomExpr] = {HoldRest};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Pattern expressions: x_, x__, x___", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_, pat_Pattern, patterns_, atoms_] :=
Module[{},

  Switch[ToString[Last[pat]],
  
    \"_\",   randomExpr[depth,_,patterns,atoms],
    \"__\",  randomExpr[depth,__,patterns,atoms],
    \"___\", randomExpr[depth,___,patterns,atoms],
    
    _,     \"NO MATCH\"
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Blank expressions: _", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_Blank, patterns_, atoms_] :=
Module[{p},

  p = randomSelect[Cases[patterns,pat]];
  
  If[AtomQ[p],
    p,
    Map[randomExpr[depth-1,#,patterns,atoms]&,p]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_Blank, patterns_, atoms_] :=
  randomSelect[Cases[atoms,pat]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["BlankSequence expressions: __", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_BlankSequence,
           patterns_,atoms_] :=
  Sequence @@ Table[
    randomExpr[depth-1,_,patterns,atoms],
    {Random[Integer,{1,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_BlankSequence,
           patterns_, atoms_] :=
  Sequence @@ Table[randomSelect[Cases[atoms,_]],
    {Random[Integer,{1,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["BlankNullSequence expressions: ___", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_BlankNullSequence,
           patterns_,atoms_] :=
  Sequence @@ Table[
    randomExpr[depth-1,_,patterns,atoms],
    {Random[Integer,{0,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_BlankNullSequence,
           patterns_, atoms_] :=
  Sequence @@ Table[randomSelect[Cases[atoms,_]],
    {Random[Integer,{0,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Utility functions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["randomSelect[s_List] := s[[Random[Integer,{1,Length[s]}]]]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP recombination", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Recombination of GP chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Recombination[chromoPop_pop, opts___] :=
Module[{exprOne, exprTwo},

  exprOne = First[Last[Selection[chromoPop, opts]//First]];
  exprTwo = First[Last[Selection[chromoPop, opts]//First]];
  
  pop @@ Map[chromo[q[undef],p[#]]&,
    exprRecombination[{exprOne,exprTwo}]//First]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Piecewise ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Recombination[testChromos, SelectionMode -> FITPROP]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({chromo[q[undef], 
        p[{4, {r[{0, 1}, 1]}}, {1, {r[{0, 1}, 2]}}, {2, {r[{1, 1}, 
                3]}}, {3, {r[{0, 1}, 4]}}, {5, {r[{0, 0}, 
                5]}}]], {{}}}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Recombination of expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
exprRecombination[exprs_List] :=
Module[{randPos, randSubs},

  randPos = 
  Map[randomSelect[Position[#, _, Heads -> False]]&, exprs];
      
  randSubs = 
  MapThread[Part[#1, Sequence @@ #2]&, {exprs,randPos}];
    
  {MapThread[ReplacePart,
    {exprs, RotateRight[randSubs], randPos}], randPos}
  
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Unprotect[ReplacePart];

ReplacePart[expr_, new_, {}] := new

Protect[ReplacePart];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP mutation", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Mutation of GP chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Mutation[chromoPop_pop, opts___] :=
Module[{},

  pop[ Mutation[Selection[chromoPop, opts]//First, opts] ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Exploring...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
testChromos = 
Evaluation /@ createChromosomes[5, 3, patterns, atoms]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(pop[chromo[q[5.`], p[d[\(-2\), p[y, p[x, x]]]]], 
      chromo[q[4.`], p[d[x, p[x, z]]]], 
      chromo[q[5.`], p[d[z, s[d[x, \(-2\)], d[\(-2\), z]]]]], 
      chromo[q[5.`], p[p[p[p[x, y], p[x, z]], p[d[z, x], x]]]], 
      chromo[q[5.`], 
        p[s[s[p[\(-2\), z], p[z, y]], t[x, p[x, y]]]]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mutation[testChromos, ExprPatterns -> patterns,
                      ExprAtoms -> atoms,
                      SelectionMode -> FITPROP]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(pop[
      chromo[q[undef], 
        p[s[s[p[\(-2\), z], p[y, y]], t[x, p[x, y]]]]]]\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutation on a single GP chromosome", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Mutation[chromo[qual_q, prog_p], opts___] :=
Module[{},

  chromo[q[undef],
         p[exprMutation[prog//First, 
             ExprPatterns /. {opts} /. Options[Mutation],
             ExprAtoms /. {opts} /. Options[Mutation]]
           //First]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Exploring...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["testChromo = First[createChromosomes[1, 2, patterns, atoms]]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(testChromo\)\" is \
similar to existing symbol \"\!\(testChromos\)\"."\)], "Message"],

Cell[BoxData[
    \(chromo[q[undef], p[p[y, \(-3\)]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mutation[testChromo, ExprPatterns -> patterns,
                     ExprAtoms -> atoms]\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(chromo[q[undef], p[p[y, y]]]\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mutation on expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
exprMutation[expr_, patterns_, atoms_] :=
Module[{randPos, newSubExpr},

  randPos = randomSelect[Position[expr, _, Heads -> False]];
  
  newSubExpr = randomExpr[Depth[expr]-Length[randPos], _,
                          patterns ~Join~ atoms, atoms];
                          
  {ReplacePart[expr, newSubExpr, randPos], randPos}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection functions", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random selection on lists", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomSelect[s_List] := 
  s[[Random[Integer,{1,Length[s]}]]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple Random Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomSelectMultiple[s_List,n_Integer:1,opts___] :=
Module[{m,i},
  m=Map[s[[#]]&,i=Take[RandomPermutation[Length[s]],n]];
  
  If[ReturnIndices /. {opts} /. Options[randomSelectMultiple],
    {m,i},
    m
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Options[randomSelectMultiple] = {ReturnIndices -> False};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GA selection on lists", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Fitness-proportionate Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[selectFitProp]", "Input",
  AspectRatioFixed->True],

Cell["\<\
selectFitProp[fitnesses_, opts___] :=
Module[{cumFits, fits, r, m},

  fits = 
  If[Negative[m = Min[fitnesses]], fitnesses -m, fitnesses];
  
  cumFits = FoldList[Plus, 0, fits] // Rest;
  
  r = Random[] Last[cumFits];
  
  Position[cumFits, _?(# >= r &), {1}, 1][[1,1]]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["selectFitProp[{-2,-2,-2}]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rankbased Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[selectRankBased]", "Input",
  AspectRatioFixed->True],

Cell["\<\
selectRankBased[fitnesses_, opts___] :=
Module[{fitsAndIndsSorted, index},
  
  fitsAndIndsSorted = 
    Sort[MapIndexed[{#1,First[#2]}&,fitnesses]];
  
  index = selectFitProp[Range[Length[fitnesses]]];
  
  fitsAndIndsSorted[[index]]//Last
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Elite-Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
selectElite[fitnesses_, opts___] :=
Module[{bestCount, fitsAndIndsSorted},

  bestCount = Elite /. {opts} /. Options[selectElite];
  
  fitsAndIndsSorted = 
    Reverse[Sort[MapIndexed[{#1,First[#2]}&,fitnesses]]];
    
  selectRandom[
    Last /@ 
    If[IntegerQ[bestCount],
      Take[fitsAndIndsSorted, bestCount],
      Take[fitsAndIndsSorted, 
        Max[1, Floor[bestCount Length[fitnesses]]]]
    ]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[selectElite] =
{
  Elite -> 1
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Best Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
selectBest[fitnesses_, opts___] :=
Module[{bestCount, fitsAndIndsSorted},

  bestCount = Best /. {opts} /. Options[selectBest];
  
  fitsAndIndsSorted = 
    Reverse[Sort[MapIndexed[{#1,First[#2]}&,fitnesses]]];
    
  Last /@ 
  If[IntegerQ[bestCount],
    Take[fitsAndIndsSorted, bestCount],
    Take[fitsAndIndsSorted, 
      Max[1, Floor[bestCount Length[fitnesses]]]]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Best\)\" is similar to \
existing symbols \!\({Nest, Rest}\)."\)], "Message"]
}, Open  ]],

Cell["\<\
Options[selectBest] =
{
  Best -> 1
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection on GP/GA chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Selection Function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Selection[population_pop,howMany_Integer:1,
  opts___] :=
  
Module[{},
  
  Switch[
    SelectionMode /. {opts} /. Options[Selection],
    
    BEST,
      Take[
        population // Sort // Reverse,
        howMany
      ],
      
    RANDOM,
      pop @@
      Table[
        population[[Random[Integer,
                           {1,Length[population]}]]],
        {howMany}
      ],
      
    FITPROP,
      Table[
        population[[
          selectFitProp[extractQuals[population],opts]
        ]],
        {howMany}],
        
    RANKBASED,
      Table[
        population[[
          selectRankBased[extractQuals[population],opts]
        ]],
        {howMany}],
        
    ELITE,
      Table[
        population[[
          selectElite[extractQuals[population],opts,
            Elite -> 1.
          ]
        ]],
        {howMany}]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(SelectionMode\)\" is \
similar to existing symbol \"\!\(SelectionMove\)\"."\)], "Message"]
}, Open  ]],

Cell["\<\
Options[Selection] =
{
  SelectionMode -> FITPROP
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Extraction of Fitness Values", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
extractQuals[population_pop] := 
  List @@ Map[First[First[#]]&,population]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
testPop = createChromosomes[10,5,patterns,atoms] /. {q[x_] :> \
q[Random[]]}\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(pop[
      chromo[q[0.36293101842748104`], p[d[z, s[t[2, t[x, t[x, 2]]], z]]]], 
      chromo[q[0.5187849988620574`], p[p[y, y]]], 
      chromo[q[0.656102834167475`], p[p[p[x, p[2, z]], s[t[2, y], z]]]], 
      chromo[q[0.6550755707406423`], 
        p[p[s[t[x, t[2, d[2, x]]], p[2, s[s[2, x], s[x, z]]]], s[z, y]]]], 
      chromo[q[0.44183784340309773`], p[p[t[x, 2], s[x, 2]]]], 
      chromo[q[0.9500439360918285`], p[s[2, t[p[y, z], 2]]]], 
      chromo[q[0.7781824053078454`], p[s[y, t[y, x]]]], 
      chromo[q[0.26218783130610546`], 
        p[s[d[y, p[d[z, p[z, y]], x]], t[d[z, 2], y]]]], 
      chromo[q[0.9407536470935833`], p[t[x, y]]], 
      chromo[q[0.5543621565851856`], 
        p[t[s[2, d[z, t[y, p[2, 2]]]], 
            t[s[z, t[d[y, 2], z]], z]]]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["extractQuals[testPop]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({0.36293101842748104`, 0.5187849988620574`, 0.656102834167475`, 
      0.6550755707406423`, 0.44183784340309773`, 0.9500439360918285`, 
      0.7781824053078454`, 0.26218783130610546`, 0.9407536470935833`, 
      0.5543621565851856`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Selection[testPop,3]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({chromo[q[0.44183784340309773`], p[p[t[x, 2], s[x, 2]]]], 
      chromo[q[0.5187849988620574`], p[p[y, y]]], 
      chromo[q[0.9407536470935833`], p[t[x, y]]]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Selection[testPop,3,SelectionMode -> FITPROP]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({chromo[q[0.26218783130610546`], 
        p[s[d[y, p[d[z, p[z, y]], x]], t[d[z, 2], y]]]], 
      chromo[q[0.9407536470935833`], p[t[x, y]]], 
      chromo[q[0.6550755707406423`], 
        p[p[s[t[x, t[2, d[2, x]]], p[2, s[s[2, x], s[x, z]]]], 
            s[z, y]]]]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Selection[testPop,3,SelectionMode -> RANKBASED]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({chromo[q[0.5543621565851856`], 
        p[t[s[2, d[z, t[y, p[2, 2]]]], t[s[z, t[d[y, 2], z]], z]]]], 
      chromo[q[0.5187849988620574`], p[p[y, y]]], 
      chromo[q[0.36293101842748104`], 
        p[d[z, s[t[2, t[x, t[x, 2]]], z]]]]}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Evaluation functions", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evaluation", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Evaluation[chromo[quality_q,prog_p,x___],
  opts___] :=

Module[{g},

  g = EvaluationFunction /. {opts} /. Options[Evaluation];
  
  chromo[q[g[prog]//N],prog,x]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[Evaluation] =
{
  EvaluationFunction :> Depth
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP scheme", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[Evolution]", "Input",
  AspectRatioFixed->True],

Cell["\<\
Evolution[
  GP[m_?IntegerQ,  (* parents          *)
     s_?AtomQ,     (* PLUS or COMMA    *)
     l_?IntegerQ,  (* children         *)
     g_?IntegerQ,  (* generations      *)
     opts___] i_:1 (* options *) (* independent runs *)
] := 
Module[{initialParents,evalFct,parents,children,
        selPool, selectOperator, 
        opsAndProbs, gen},
        
  Print[\"GP evolution ...\"];
  
  (* Define an operator selection function *)
  
  
  opsAndProbs = (
    (Operators /.{opts} /. Options[Evolution])//Transpose);
            
  selectOperator := First[opsAndProbs][[
  selectFitProp[Last[opsAndProbs]]]];
  
  (* Generate m initial individuals *)
  
  If[(initialParents = (InitialPopulation /. {opts} 
      /. Options[Evolution])) === {},
    initialParents = 
      createChromosomes[m,
        ExprMaxDepth /. {opts} /. Options[Evolution],
        ExprPatterns /. {opts} /. Options[Evolution],
        ExprAtoms /. {opts} /. Options[Evolution]
      ]
  ];
    
  (* Get the evaluation function *)
  
  evalFct = EvaluationFunction
            /. {opts} /. Options[Evaluation];
       
  (* Evaluate initial individuals *)
  
  Print[\"Generation \",gen = 0];
  
  initialParents =
    Map[
      Evaluation[#,EvaluationFunction :> evalFct]&,
      initialParents
  ];
    
  
  (* Iterate for i independent runs *)
  
  Table[
  
    (* Iterate for g generations *)
    
    NestList[
      ( Print[\"Generation \",++gen];
        parents = #;
        
        children = pop[];
        
        While[Length[children] < l,

          children = children ~Join~
            selectOperator[parents, opts]
        ];
        
        children = 
          Map[Evaluation[#,opts]&, Take[children,l]];
        
        selPool = 
          Switch[s,
            PLUS,
              Join[parents,children],
            COMMA,
              children
          ];
        
        Selection[selPool,m,SelectionMode -> BEST]
        
      ) &,
      initialParents,
      g
    
    ], (* end nesting *)
    
    {i} (* independent runs *)
  ] 
]\
\>", "Input",
  CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[Evolution] = 
{
  InitialPopulation -> {},
  SelectionMode -> FITPROP,
  
  Operators -> {{Recombination, .5},
                {Mutation -> .25},
                {Copy -> .25}
               },
  
  ExprMaxDepth -> 2,
  ExprPatterns -> {},
  ExprAtoms -> {}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Term plotting", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["TermPlot", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["TermPlot function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
TermPlot[expr_, opts___] := 
  Show[Graphics[TermPlot0[expr, 0, 0, 1,opts]], 
    PlotRange -> All,
    DefaultFont -> {\"Courier-Bold\",10}]
\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[TermPlot] =
{
  TreeWidth -> 1,
  TreeHeight -> 0.2,
  
  ColorFunction -> GrayLevel,
  LineColor -> 0, 
  TextColor -> 0, TextFont -> {\"Courier-Bold\",10},
  LabelColor -> 0.9
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Utility function: TermPlot0", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
TermPlot0[f_[children__], x_, y_, n_, opts___] :=
Block[{xl, xr, c, xi, gnew, gthis, i, dx, th, tw,
       colFun, lineCol, textCol, labelCol},
\t\t
  th = TreeHeight /. {opts} /. Options[TermPlot];
  tw = TreeWidth /. {opts} /. Options[TermPlot];
  
  colFun = ColorFunction /. {opts} /. Options[TermPlot];
  lineCol = LineColor /. {opts} /. Options[TermPlot];
  textCol = TextColor /. {opts} /. Options[TermPlot];
  textFnt = TextFont /. {opts} /. Options[TermPlot];
  labelCol = LabelColor /. {opts} /. Options[TermPlot];
  
  c = {children} ; 
  If[Length[c]==1, 
    Return[
      Flatten[
        { colFun[lineCol], Line[{{x, y}, {x, y-th}}],
          colFun[labelCol], PointSize[.05], Point[{x,y}],
          colFun[textCol], Text[FontForm[f,textFnt],{x,y}],
          TermPlot0[First[c], x, y-th, 1,opts] } ] ] ] ;
          
  xl = x - tw^(Abs[y]) 2/n ; 
  xr = x + tw^(Abs[y]) 2/n ;  
  dx = N[(xr - xl)/(Length[c] - 1)] ;
                
  gnew = 
  Table[ 
    If[!AtomQ[c[[i+1]]],
      TermPlot0[c[[i+1]], xl + i dx, y-th, Length[c],opts], 
      {GrayLevel[1], PointSize[.04], Point[{xl + i dx,y-th}],
       colFun[textCol],
       Text[FontForm[c[[i+1]],textFnt],{xl + i dx,y-th}]
      } ],  
    {i, 0, Length[c]-1} ] ; 
    
  gthis = 
  Table[
    xi = xl + i dx ; 
    {colFun[lineCol], Line[{{xi, y}, {xi, y-th}}]}, 
    {i, 0, Length[c]-1}] ;
    
  Flatten[{gthis, gnew,
           colFun[lineCol], Line[{{xl, y}, {xr, y}}],
           colFun[labelCol], PointSize[.05], Point[{x,y}],
           colFun[textCol], Text[FontForm[f,textFnt],{x,y}]
          }]
]
\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(gnew\)\" is similar to \
existing symbol \"\!\(new\)\"."\)], "Message"]
}, Open  ]],

Cell["\<\
TermPlot0[e_, x_, y_, n_,opts___] := 
Module[{colFun, textCol, textFnt},

  colFun = ColorFunction /. {opts} /. Options[TermPlot];
  textCol = TextColor /. {opts} /. Options[TermPlot];
  textFnt = TextFont /. {opts} /. Options[TermPlot];
  
  {GrayLevel[1], PointSize[.04], Point[{x,y}],
   colFun[textCol],
   Text[FontForm[e,textFnt],{x,y}]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" References", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 7.\n"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{911, 680},
WindowMargins->{{61, Automatic}, {8, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Terms"->{
    Cell[48127, 2492, 156, 4, 26, "Text",
      CellTags->"Terms"]},
  "GP term basic definitions intro"->{
    Cell[48464, 2507, 208, 6, 26, "Text",
      CellTags->"GP term basic definitions intro"]},
  "GP term construction"->{
    Cell[55575, 2746, 350, 10, 44, "Text",
      CellTags->{"GP term construction", "GP term construction example"}]},
  "GP term construction example"->{
    Cell[55575, 2746, 350, 10, 44, "Text",
      CellTags->{"GP term construction", "GP term construction example"}]},
  "Figure heading: GP term construction"->{
    Cell[56643, 2779, 69, 1, 26, "Text",
      CellTags->"Figure heading: GP term construction"]},
  "Figure: GP term construction"->{
    Cell[83062, 3113, 105, 1, 47, "NumberedFigure",
      CellTags->"Figure: GP term construction"]},
  "Templates example"->{
    Cell[84296, 3151, 131, 4, 26, "Text",
      CellTags->"Templates example"]},
  "Expressions depth 1"->{
    Cell[84892, 3190, 232, 7, 26, "Text",
      CellTags->"Expressions depth 1"]},
  "Expressions depth 2"->{
    Cell[85687, 3224, 232, 7, 26, "Text",
      CellTags->"Expressions depth 2"]},
  "Expressions depth 2 visualization"->{
    Cell[86481, 3260, 200, 6, 71, "Input",
      CellTags->"Expressions depth 2 visualization"]},
  "Expressions depth 20"->{
    Cell[127351, 4468, 233, 7, 26, "Text",
      CellTags->"Expressions depth 20"]},
  "Expressions depth 20 visualization"->{
    Cell[133705, 4644, 174, 5, 56, "Input",
      CellTags->"Expressions depth 20 visualization"]},
  "GP term problem example"->{
    Cell[299164, 10198, 768, 21, 80, "Text",
      CellTags->"GP term problem example"]},
  "Figure heading: problematic GP term"->{
    Cell[300641, 10246, 68, 1, 26, "Text",
      CellTags->"Figure heading: problematic GP term"]},
  "Mutation"->{
    Cell[319104, 10526, 145, 4, 26, "Text",
      CellTags->"Mutation"]},
  "Mutation: introduction"->{
    Cell[319400, 10538, 301, 6, 44, "Text",
      CellTags->"Mutation: introduction"]},
  "Figure heading: GP mutation"->{
    Cell[319976, 10555, 60, 1, 26, "Text",
      CellTags->"Figure heading: GP mutation"]},
  "Figure: GP mutation"->{
    Cell[333338, 10728, 90, 1, 46, "NumberedFigure",
      CellTags->"Figure: GP mutation"]},
  "Recombination"->{
    Cell[504558, 14884, 158, 4, 26, "Text",
      CellTags->"Recombination"]},
  "Recombination: intro"->{
    Cell[504865, 14896, 592, 12, 80, "Text",
      CellTags->"Recombination: intro"]},
  "Figure heading: GP crossover"->{
    Cell[505460, 14910, 61, 1, 26, "Text",
      CellTags->"Figure heading: GP crossover"]},
  "Figure: GP crossover"->{
    Cell[542531, 15375, 97, 1, 46, "NumberedFigure",
      CellTags->"Figure: GP crossover"]},
  "Two terms"->{
    Cell[574536, 15872, 89, 2, 41, "Input",
      CellTags->"Two terms"]},
  "Two terms recombined"->{
    Cell[655019, 18043, 103, 2, 41, "Input",
      CellTags->"Two terms recombined"]},
  "Terms vs symbolic expressions intro"->{
    Cell[977807, 26349, 674, 16, 80, "Text",
      CellTags->"Terms vs symbolic expressions intro"]},
  "Symbolic expressions in LISP"->{
    Cell[978696, 26377, 307, 10, 44, "Text",
      CellTags->"Symbolic expressions in LISP"]},
  "Symbolic expressions in tree form"->{
    Cell[980240, 26434, 292, 6, 44, "Text",
      CellTags->"Symbolic expressions in tree form"]},
  "Figure heading: symbolic expression as tree"->{
    Cell[981612, 26483, 76, 1, 26, "Text",
      CellTags->"Figure heading: symbolic expression as tree"]},
  "Figure: symbolic expression as tree"->{
    Cell[1000890, 26728, 126, 1, 46, "NumberedFigure",
      CellTags->"Figure: symbolic expression as tree"]},
  "GP crossover problem"->{
    Cell[1001207, 26741, 603, 13, 62, "Text",
      CellTags->"GP crossover problem"]},
  "Figure heading: problem of GP crossover"->{
    Cell[1001813, 26756, 72, 1, 26, "Text",
      CellTags->"Figure heading: problem of GP crossover"]},
  "Figure: problem of GP crossover"->{
    Cell[1016438, 26944, 195, 4, 46, "NumberedFigure",
      CellTags->"Figure: problem of GP crossover"]},
  "Evolution scheme"->{
    Cell[1017240, 26969, 170, 4, 26, "Text",
      CellTags->"Evolution scheme"]},
  "Evolution scheme: intro"->{
    Cell[1017753, 26989, 545, 12, 62, "Text",
      CellTags->"Evolution scheme: intro"]},
  "Figure heading: Comma GP scheme"->{
    Cell[1018794, 27024, 64, 1, 26, "Text",
      CellTags->"Figure heading: Comma GP scheme"]},
  "Figure heading: Plus GP scheme"->{
    Cell[1054709, 27486, 63, 1, 26, "Text",
      CellTags->"Figure heading: Plus GP scheme"]},
  "Example experiment: templates"->{
    Cell[1091226, 27957, 255, 8, 86, "Input",
      InitializationCell->True,
      CellTags->"Example experiment: templates"]},
  "Example experiment: start"->{
    Cell[1092034, 27991, 432, 19, 266, "Input",
      CellTags->"Example experiment: start"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Terms", 1153747, 29828},
  {"GP term basic definitions intro", 1153855, 29831},
  {"GP term construction", 1153978, 29834},
  {"GP term construction example", 1154133, 29837},
  {"Figure heading: GP term construction", 1154296, 29840},
  {"Figure: GP term construction", 1154431, 29843},
  {"Templates example", 1154558, 29846},
  {"Expressions depth 1", 1154666, 29849},
  {"Expressions depth 2", 1154776, 29852},
  {"Expressions depth 2 visualization", 1154900, 29855},
  {"Expressions depth 20", 1155026, 29858},
  {"Expressions depth 20 visualization", 1155153, 29861},
  {"GP term problem example", 1155284, 29864},
  {"Figure heading: problematic GP term", 1155417, 29867},
  {"Mutation", 1155533, 29870},
  {"Mutation: introduction", 1155637, 29873},
  {"Figure heading: GP mutation", 1155760, 29876},
  {"Figure: GP mutation", 1155879, 29879},
  {"Recombination", 1155994, 29882},
  {"Recombination: intro", 1156101, 29885},
  {"Figure heading: GP crossover", 1156224, 29888},
  {"Figure: GP crossover", 1156345, 29891},
  {"Two terms", 1156457, 29894},
  {"Two terms recombined", 1156560, 29897},
  {"Terms vs symbolic expressions intro", 1156690, 29900},
  {"Symbolic expressions in LISP", 1156828, 29903},
  {"Symbolic expressions in tree form", 1156964, 29906},
  {"Figure heading: symbolic expression as tree", 1157114, 29909},
  {"Figure: symbolic expression as tree", 1157265, 29912},
  {"GP crossover problem", 1157405, 29915},
  {"Figure heading: problem of GP crossover", 1157540, 29918},
  {"Figure: problem of GP crossover", 1157684, 29921},
  {"Evolution scheme", 1157816, 29924},
  {"Evolution scheme: intro", 1157930, 29927},
  {"Figure heading: Comma GP scheme", 1158060, 29930},
  {"Figure heading: Plus GP scheme", 1158195, 29933},
  {"Example experiment: templates", 1158328, 29936},
  {"Example experiment: start", 1158490, 29940}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 84, 2, 91, "Title",
  Evaluatable->False],
Cell[1863, 57, 112, 3, 62, "Subsubtitle"],
Cell[1978, 62, 41065, 2291, 283, 28811, 2133, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[43046, 2355, 708, 25, 29, "Text"],

Cell[CellGroupData[{
Cell[43779, 2384, 80, 2, 76, "Subtitle",
  Evaluatable->False],
Cell[43862, 2388, 575, 9, 98, "Text"],
Cell[44440, 2399, 609, 10, 98, "Text"],
Cell[45052, 2411, 1335, 33, 98, "Text"],
Cell[46390, 2446, 373, 6, 80, "Text"],
Cell[46766, 2454, 722, 11, 134, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[47525, 2470, 77, 2, 50, "Subtitle",
  Evaluatable->False],
Cell[47605, 2474, 261, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[47891, 2483, 233, 7, 78, "Section",
  Evaluatable->False],
Cell[48127, 2492, 156, 4, 26, "Text",
  CellTags->"Terms"],

Cell[CellGroupData[{
Cell[48308, 2500, 153, 5, 56, "Subsection"],
Cell[48464, 2507, 208, 6, 26, "Text",
  CellTags->"GP term basic definitions intro"],
Cell[48675, 2515, 280, 5, 44, "Text"],
Cell[48958, 2522, 193, 4, 44, "Text"],
Cell[49154, 2528, 231, 5, 44, "Text"],
Cell[49388, 2535, 240, 8, 26, "Text"],
Cell[49631, 2545, 486, 12, 62, "Text"],

Cell[CellGroupData[{
Cell[50142, 2561, 48, 0, 60, "Subsubsection"],
Cell[50193, 2563, 335, 12, 44, "Text"],
Cell[50531, 2577, 106, 1, 23, "NumberedEquation"],
Cell[50640, 2580, 103, 3, 26, "Text"],
Cell[50746, 2585, 172, 5, 25, "NumberedEquation"],
Cell[50921, 2592, 124, 5, 26, "Text"],
Cell[51048, 2599, 121, 4, 25, "NumberedEquation"],
Cell[51172, 2605, 189, 4, 44, "Text"],
Cell[51364, 2611, 108, 4, 25, "NumberedEquation"],
Cell[51475, 2617, 541, 8, 98, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52053, 2630, 52, 0, 60, "Subsubsection"],
Cell[52108, 2632, 450, 17, 27, "Text"],
Cell[52561, 2651, 130, 5, 26, "Text"],
Cell[52694, 2658, 565, 20, 27, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53296, 2683, 77, 0, 60, "Subsubsection"],
Cell[53376, 2685, 655, 17, 62, "Text"],
Cell[54034, 2704, 666, 13, 152, "Text"],
Cell[54703, 2719, 656, 14, 116, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[55408, 2739, 164, 5, 56, "Subsection"],
Cell[55575, 2746, 350, 10, 44, "Text",
  CellTags->{"GP term construction", "GP term construction example"}],
Cell[55928, 2758, 166, 3, 25, "NumberedEquation"],
Cell[56097, 2763, 543, 14, 62, "Text"],
Cell[56643, 2779, 69, 1, 26, "Text",
  CellTags->"Figure heading: GP term construction"],
Cell[56715, 2782, 26344, 329, 368, 26227, 325, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[83062, 3113, 105, 1, 47, "NumberedFigure",
  CellTags->"Figure: GP term construction"],
Cell[83170, 3116, 743, 18, 98, "Text"],
Cell[83916, 3136, 177, 4, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84130, 3145, 163, 4, 55, "Subsection",
  Evaluatable->False],
Cell[84296, 3151, 131, 4, 26, "Text",
  CellTags->"Templates example"],
Cell[84430, 3157, 221, 19, 332, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84688, 3181, 201, 7, 56, "Subsection",
  Evaluatable->False],
Cell[84892, 3190, 232, 7, 26, "Text",
  CellTags->"Expressions depth 1"],

Cell[CellGroupData[{
Cell[85149, 3201, 117, 4, 56, "Input"],
Cell[85269, 3207, 138, 2, 40, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[85456, 3215, 228, 7, 56, "Subsection",
  Evaluatable->False],
Cell[85687, 3224, 232, 7, 26, "Text",
  CellTags->"Expressions depth 2"],

Cell[CellGroupData[{
Cell[85944, 3235, 117, 4, 56, "Input"],
Cell[86064, 3241, 120, 2, 40, "Output"]
}, Open  ]],
Cell[86199, 3246, 199, 6, 26, "Text"],

Cell[CellGroupData[{
Cell[86423, 3256, 33, 0, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[86481, 3260, 200, 6, 71, "Input",
  CellTags->"Expressions depth 2 visualization"],

Cell[CellGroupData[{
Cell[86706, 3270, 8414, 230, 173, 3020, 158, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[95123, 3502, 8521, 232, 173, 3037, 158, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[103647, 3736, 11505, 307, 173, 3988, 208, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[115155, 4045, 8494, 232, 173, 3031, 159, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[123652, 4279, 3410, 172, 173, 3235, 166, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[127135, 4459, 213, 7, 56, "Subsection",
  Evaluatable->False],
Cell[127351, 4468, 233, 7, 26, "Text",
  CellTags->"Expressions depth 20"],
Cell[127587, 4477, 200, 6, 26, "Text"],

Cell[CellGroupData[{
Cell[127812, 4487, 126, 4, 56, "Input"],
Cell[127941, 4493, 1142, 21, 248, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129120, 4519, 61, 1, 41, "Input"],
Cell[129184, 4522, 4484, 117, 182, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133705, 4644, 174, 5, 56, "Input",
  CellTags->"Expressions depth 20 visualization"],

Cell[CellGroupData[{
Cell[133904, 4653, 103635, 4065, 346, 67167, 3608, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[237542, 8720, 17425, 305, 346, 1991, 108, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[254970, 9027, 5311, 116, 346, 1008, 56, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[260284, 9145, 22536, 551, 346, 6387, 345, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[282823, 9698, 5752, 116, 346, 803, 48, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[288578, 9816, 5896, 123, 346, 1008, 56, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[294477, 9941, 1011, 55, 346, 803, 48, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  ImageCacheValid->False],
Cell[295491, 9998, 1011, 55, 346, 803, 48, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  ImageCacheValid->False],
Cell[296505, 10055, 1216, 63, 346, 1008, 56, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  ImageCacheValid->False],
Cell[297724, 10120, 1216, 63, 346, 1008, 56, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[299001, 10190, 160, 6, 56, "Subsection"],
Cell[299164, 10198, 768, 21, 80, "Text",
  CellTags->"GP term problem example"],
Cell[299935, 10221, 282, 7, 44, "Text"],
Cell[300220, 10230, 163, 5, 26, "NumberedEquation"],
Cell[300386, 10237, 252, 7, 26, "Text"],
Cell[300641, 10246, 68, 1, 26, "Text",
  CellTags->"Figure heading: problematic GP term"],
Cell[300712, 10249, 15434, 194, 383, 15316, 190, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[316149, 10445, 58, 0, 46, "NumberedFigure"],
Cell[316210, 10447, 540, 10, 80, "Text"],
Cell[316753, 10459, 192, 4, 44, "Text"],
Cell[316948, 10465, 451, 9, 62, "Text"],
Cell[317402, 10476, 706, 16, 62, "Text"],
Cell[318111, 10494, 791, 20, 80, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[318951, 10520, 150, 4, 62, "Section",
  Evaluatable->False],
Cell[319104, 10526, 145, 4, 26, "Text",
  CellTags->"Mutation"],

Cell[CellGroupData[{
Cell[319274, 10534, 123, 2, 56, "Subsection"],
Cell[319400, 10538, 301, 6, 44, "Text",
  CellTags->"Mutation: introduction"],
Cell[319704, 10546, 269, 7, 44, "Text"],
Cell[319976, 10555, 60, 1, 26, "Text",
  CellTags->"Figure heading: GP mutation"],
Cell[320039, 10558, 13296, 168, 226, 13178, 164, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[333338, 10728, 90, 1, 46, "NumberedFigure",
  CellTags->"Figure: GP mutation"],
Cell[333431, 10731, 931, 29, 81, "Text"],
Cell[334365, 10762, 91, 3, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[334493, 10770, 31, 0, 40, "Subsection"],
Cell[334527, 10772, 197, 7, 101, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[334761, 10784, 47, 0, 40, "Subsection"],

Cell[CellGroupData[{
Cell[334833, 10788, 100, 1, 41, "Input"],
Cell[334936, 10791, 53, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[335026, 10797, 58, 1, 41, "Input"],
Cell[335087, 10800, 23228, 537, 244, 7903, 342, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[358364, 11343, 44, 0, 40, "Subsection"],

Cell[CellGroupData[{
Cell[358433, 11347, 46, 0, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[358504, 11351, 76, 1, 41, "Input"],
Cell[358583, 11354, 80, 1, 40, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[358712, 11361, 33, 0, 60, "Subsubsection"],
Cell[358748, 11363, 46, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[358819, 11367, 37, 1, 41, "Input"],
Cell[358859, 11370, 53, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[358949, 11376, 58, 1, 41, "Input"],
Cell[359010, 11379, 23228, 537, 244, 7903, 342, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[382253, 11919, 44, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[382322, 11923, 126, 4, 56, "Input"],
Cell[382451, 11929, 48, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[382536, 11935, 96, 1, 41, "Input"],
Cell[382635, 11938, 15748, 322, 244, 3725, 168, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[398444, 12267, 45, 0, 40, "Subsection"],
Cell[398492, 12269, 46, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[398563, 12273, 37, 1, 41, "Input"],
Cell[398603, 12276, 53, 1, 40, "Output"]
}, Open  ]],
Cell[398671, 12280, 44, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[398740, 12284, 58, 1, 41, "Input"],
Cell[398801, 12287, 23228, 537, 244, 7903, 342, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[422066, 12829, 126, 4, 56, "Input"],
Cell[422195, 12835, 63, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[422295, 12841, 61, 1, 41, "Input"],
Cell[422359, 12844, 23244, 537, 244, 7903, 342, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[445652, 13387, 44, 0, 40, "Subsection"],
Cell[445699, 13389, 46, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[445770, 13393, 37, 1, 41, "Input"],
Cell[445810, 13396, 53, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[445900, 13402, 58, 1, 41, "Input"],
Cell[445961, 13405, 23228, 537, 244, 7903, 342, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[469204, 13945, 44, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[469273, 13949, 126, 4, 56, "Input"],
Cell[469402, 13955, 85, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[469524, 13961, 61, 1, 41, "Input"],
Cell[469588, 13964, 29235, 744, 244, 12529, 532, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[498872, 14714, 65, 0, 40, "Subsection"],
Cell[498940, 14716, 46, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[499011, 14720, 37, 1, 41, "Input"],
Cell[499051, 14723, 53, 1, 40, "Output"]
}, Open  ]],
Cell[499119, 14727, 44, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[499188, 14731, 126, 4, 56, "Input"],
Cell[499317, 14737, 41, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[499395, 14743, 61, 1, 41, "Input"],
Cell[499459, 14746, 4837, 122, 244, 1586, 76, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[504357, 14875, 198, 7, 62, "Section",
  Evaluatable->False],
Cell[504558, 14884, 158, 4, 26, "Text",
  CellTags->"Recombination"],

Cell[CellGroupData[{
Cell[504741, 14892, 121, 2, 56, "Subsection"],
Cell[504865, 14896, 592, 12, 80, "Text",
  CellTags->"Recombination: intro"],
Cell[505460, 14910, 61, 1, 26, "Text",
  CellTags->"Figure heading: GP crossover"],
Cell[505524, 14913, 37004, 460, 425, 36886, 456, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[542531, 15375, 97, 1, 46, "NumberedFigure",
  CellTags->"Figure: GP crossover"],
Cell[542631, 15378, 653, 17, 80, "Text"],
Cell[543287, 15397, 390, 7, 62, "Text"],
Cell[543680, 15406, 17, 0, 26, "Text"],
Cell[543700, 15408, 27454, 342, 331, 27336, 338, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[571157, 15752, 62, 0, 46, "NumberedFigure"],
Cell[571222, 15754, 503, 8, 80, "Text"],
Cell[571728, 15764, 1249, 36, 98, "Text"],
Cell[572980, 15802, 95, 3, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[573112, 15810, 31, 0, 40, "Subsection"],
Cell[573146, 15812, 197, 7, 101, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[573380, 15824, 102, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[573507, 15830, 137, 4, 56, "Input"],
Cell[573647, 15836, 148, 2, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[573832, 15843, 61, 1, 41, "Input"],
Cell[573896, 15846, 603, 21, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[574536, 15872, 89, 2, 41, "Input",
  CellTags->"Two terms"],

Cell[CellGroupData[{
Cell[574650, 15878, 50685, 1346, 219, 23753, 1008, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[625338, 17226, 28324, 757, 219, 13145, 564, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[653689, 17987, 177, 6, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[653903, 17998, 87, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[654015, 18004, 88, 1, 41, "Input"],
Cell[654106, 18007, 180, 3, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[654323, 18015, 64, 1, 41, "Input"],
Cell[654390, 18018, 592, 20, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[655019, 18043, 103, 2, 41, "Input",
  CellTags->"Two terms recombined"],

Cell[CellGroupData[{
Cell[655147, 18049, 32945, 875, 220, 15397, 653, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[688095, 18926, 40062, 1154, 220, 21534, 919, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[728184, 20084, 168, 6, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[728389, 20095, 102, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[728516, 20101, 63, 0, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[728604, 20105, 137, 4, 56, "Input"],
Cell[728744, 20111, 180, 3, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[728961, 20119, 61, 1, 41, "Input"],
Cell[729025, 20122, 711, 25, 114, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[729773, 20152, 64, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[729862, 20157, 15716, 322, 244, 3724, 168, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[745581, 20481, 32096, 835, 244, 14132, 607, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[777680, 21318, 30326, 591, 244, 6763, 294, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[808009, 21911, 51273, 1318, 244, 22486, 957, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[859285, 23231, 4837, 122, 244, 1586, 76, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[864183, 23360, 47, 0, 34, "Subsubsection"],

Cell[CellGroupData[{
Cell[864255, 23364, 88, 1, 41, "Input"],
Cell[864346, 23367, 234, 4, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[864617, 23376, 64, 1, 41, "Input"],
Cell[864684, 23379, 715, 25, 114, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[865436, 23409, 67, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[865528, 23414, 15716, 322, 244, 3724, 168, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[881247, 23738, 32136, 835, 244, 14132, 607, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[913386, 24575, 4796, 121, 244, 1586, 76, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[918185, 24698, 54574, 1513, 244, 27662, 1175, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[972762, 26213, 4796, 121, 244, 1586, 76, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[977631, 26342, 173, 5, 40, "Subsection"],
Cell[977807, 26349, 674, 16, 80, "Text",
  CellTags->"Terms vs symbolic expressions intro"],

Cell[CellGroupData[{
Cell[978506, 26369, 187, 6, 60, "Subsubsection"],
Cell[978696, 26377, 307, 10, 44, "Text",
  CellTags->"Symbolic expressions in LISP"],
Cell[979006, 26389, 105, 1, 23, "NumberedEquation"],
Cell[979114, 26392, 446, 13, 44, "Text"],
Cell[979563, 26407, 127, 4, 25, "NumberedEquation"],
Cell[979693, 26413, 276, 7, 44, "Text"],
Cell[979972, 26422, 54, 0, 25, "NumberedEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[980063, 26427, 174, 5, 34, "Subsubsection"],
Cell[980240, 26434, 292, 6, 44, "Text",
  CellTags->"Symbolic expressions in tree form"],
Cell[980535, 26442, 100, 1, 23, "NumberedEquation"],
Cell[980638, 26445, 297, 8, 27, "Text"],
Cell[980938, 26455, 121, 4, 25, "NumberedEquation"],
Cell[981062, 26461, 154, 5, 26, "Text"],
Cell[981219, 26468, 122, 4, 25, "NumberedEquation"],
Cell[981344, 26474, 265, 7, 26, "Text"],
Cell[981612, 26483, 76, 1, 26, "Text",
  CellTags->"Figure heading: symbolic expression as tree"],
Cell[981691, 26486, 19196, 240, 255, 19078, 236, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[1000890, 26728, 126, 1, 46, "NumberedFigure",
  CellTags->"Figure: symbolic expression as tree"]
}, Closed]],

Cell[CellGroupData[{
Cell[1001053, 26734, 151, 5, 34, "Subsubsection"],
Cell[1001207, 26741, 603, 13, 62, "Text",
  CellTags->"GP crossover problem"],
Cell[1001813, 26756, 72, 1, 26, "Text",
  CellTags->"Figure heading: problem of GP crossover"],
Cell[1001888, 26759, 14547, 183, 289, 14429, 179, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[1016438, 26944, 195, 4, 46, "NumberedFigure",
  CellTags->"Figure: problem of GP crossover"],
Cell[1016636, 26950, 378, 6, 62, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1017075, 26963, 162, 4, 62, "Section",
  Evaluatable->False],
Cell[1017240, 26969, 170, 4, 26, "Text",
  CellTags->"Evolution scheme"],
Cell[1017413, 26975, 181, 6, 26, "Text"],

Cell[CellGroupData[{
Cell[1017619, 26985, 131, 2, 56, "Subsection"],
Cell[1017753, 26989, 545, 12, 62, "Text",
  CellTags->"Evolution scheme: intro"],
Cell[1018301, 27003, 311, 10, 26, "Text"],

Cell[CellGroupData[{
Cell[1018637, 27017, 154, 5, 60, "Subsubsection"],
Cell[1018794, 27024, 64, 1, 26, "Text",
  CellTags->"Figure heading: Comma GP scheme"],
Cell[1018861, 27027, 35545, 442, 361, 35428, 438, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[1054409, 27471, 108, 3, 46, "NumberedFigure"]
}, Closed]],

Cell[CellGroupData[{
Cell[1054554, 27479, 152, 5, 34, "Subsubsection"],
Cell[1054709, 27486, 63, 1, 26, "Text",
  CellTags->"Figure heading: Plus GP scheme"],
Cell[1054775, 27489, 36093, 449, 365, 35975, 445, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[1090871, 27940, 107, 3, 46, "NumberedFigure"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1091027, 27949, 196, 6, 40, "Subsection"],
Cell[1091226, 27957, 255, 8, 86, "Input",
  InitializationCell->True,
  CellTags->"Example experiment: templates"]
}, Closed]],

Cell[CellGroupData[{
Cell[1091518, 27970, 190, 6, 40, "Subsection"],
Cell[1091711, 27978, 175, 4, 44, "Text"],
Cell[1091889, 27984, 120, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[1092034, 27991, 432, 19, 266, "Input",
  CellTags->"Example experiment: start"],
Cell[1092469, 28012, 51, 1, 23, "Print"],
Cell[1092523, 28015, 145, 3, 23, "Print"],
Cell[1092671, 28020, 145, 3, 23, "Print"],
Cell[1092819, 28025, 145, 3, 23, "Print"],
Cell[1092967, 28030, 145, 3, 23, "Print"],
Cell[1093115, 28035, 145, 3, 23, "Print"],
Cell[1093263, 28040, 145, 3, 23, "Print"],
Cell[1093411, 28045, 145, 3, 23, "Print"],
Cell[1093559, 28050, 145, 3, 23, "Print"],
Cell[1093707, 28055, 145, 3, 23, "Print"],
Cell[1093855, 28060, 145, 3, 23, "Print"],
Cell[1094003, 28065, 147, 3, 23, "Print"],
Cell[1094153, 28070, 33801, 620, 3064, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1128027, 28698, 83, 2, 76, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1128135, 28704, 92, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1128252, 28710, 84, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1128339, 28714, 264, 8, 101, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1128640, 28727, 100, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1128743, 28731, 426, 17, 236, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1129206, 28753, 80, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1129289, 28757, 107, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1129433, 28764, 104, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1129540, 28768, 362, 15, 206, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1129939, 28788, 90, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1130032, 28792, 273, 13, 176, "Input",
  InitializationCell->True],
Cell[1130308, 28807, 158, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1130503, 28817, 99, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1130605, 28821, 249, 8, 101, "Input",
  InitializationCell->True],
Cell[1130857, 28831, 223, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1131117, 28843, 104, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1131224, 28847, 253, 8, 101, "Input",
  InitializationCell->True],
Cell[1131480, 28857, 227, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1131744, 28869, 87, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1131856, 28875, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1131948, 28879, 129, 2, 41, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1132138, 28888, 83, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1132246, 28894, 101, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1132350, 28898, 358, 12, 161, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1132733, 28914, 86, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1132844, 28920, 95, 1, 41, "Input"],
Cell[1132942, 28923, 209, 4, 56, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1133212, 28934, 98, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1133313, 28938, 383, 16, 221, "Input",
  InitializationCell->True],
Cell[1133699, 28956, 162, 8, 101, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1133910, 28970, 78, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1134013, 28976, 96, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1134112, 28980, 187, 8, 101, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1134324, 28992, 85, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1134434, 28998, 120, 4, 56, "Input"],
Cell[1134557, 29004, 330, 6, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1134924, 29015, 188, 5, 71, "Input"],
Cell[1135115, 29022, 118, 3, 40, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1135294, 29032, 104, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1135401, 29036, 331, 13, 176, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1135757, 29053, 85, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1135867, 29059, 103, 1, 41, "Input"],
Cell[1135973, 29062, 194, 3, 39, "Message"],
Cell[1136170, 29067, 67, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1136274, 29073, 138, 4, 56, "Input"],
Cell[1136415, 29079, 62, 1, 40, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1136538, 29087, 93, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1136634, 29091, 411, 13, 176, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1137094, 29110, 86, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1137205, 29116, 95, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1137325, 29122, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1137417, 29126, 140, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1137594, 29136, 98, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[1137695, 29140, 290, 12, 161, "Input",
  InitializationCell->True],
Cell[1137988, 29154, 128, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1138165, 29162, 91, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1138281, 29168, 104, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1138388, 29172, 66, 1, 41, "Input"],
Cell[1138457, 29175, 353, 15, 206, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1138835, 29194, 68, 1, 41, "Input"],
Cell[1138906, 29197, 35, 1, 40, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1138990, 29204, 92, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[1139085, 29208, 68, 1, 41, "Input"],
Cell[1139156, 29211, 322, 13, 176, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1139515, 29229, 88, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[1139606, 29233, 492, 20, 281, "Input",
  InitializationCell->True],
Cell[1140101, 29255, 119, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1140257, 29267, 87, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1140369, 29273, 457, 18, 251, "Input",
  InitializationCell->True],
Cell[1140829, 29293, 185, 3, 39, "Message"]
}, Open  ]],
Cell[1141029, 29299, 117, 7, 86, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1141195, 29312, 100, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1141320, 29318, 91, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1141436, 29324, 935, 49, 716, "Input",
  InitializationCell->True],
Cell[1142374, 29375, 199, 3, 39, "Message"]
}, Open  ]],
Cell[1142588, 29381, 131, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1142756, 29393, 101, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[1142860, 29397, 154, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1143051, 29407, 85, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1143161, 29413, 127, 4, 41, "Input"],
Cell[1143291, 29419, 805, 15, 152, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1144133, 29439, 64, 1, 41, "Input"],
Cell[1144200, 29442, 267, 4, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1144504, 29451, 63, 1, 41, "Input"],
Cell[1144570, 29454, 193, 3, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1144800, 29462, 88, 1, 41, "Input"],
Cell[1144891, 29465, 302, 6, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1145230, 29476, 90, 1, 41, "Input"],
Cell[1145323, 29479, 271, 5, 56, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1145667, 29492, 87, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1145779, 29498, 80, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1145862, 29502, 243, 12, 161, "Input",
  InitializationCell->True],
Cell[1146108, 29516, 135, 7, 86, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1146292, 29529, 76, 2, 62, "Section",
  Evaluatable->False],
Cell[1146371, 29533, 62, 1, 41, "Input"],
Cell[1146436, 29536, 2191, 94, 1376, "Input",
  InitializationCell->True],
Cell[1148630, 29632, 347, 17, 236, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1149014, 29654, 80, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1149119, 29660, 78, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1149222, 29666, 90, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1149315, 29670, 221, 8, 101, "Input",
  InitializationCell->True],
Cell[1149539, 29680, 267, 13, 176, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1149843, 29698, 100, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1149968, 29704, 1665, 52, 761, "Input",
  InitializationCell->True],
Cell[1151636, 29758, 180, 3, 23, "Message"]
}, Open  ]],
Cell[1151831, 29764, 424, 14, 191, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1152328, 29786, 79, 2, 50, "Subtitle",
  Evaluatable->False],
Cell[1152410, 29790, 204, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

